-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	4.1.11


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema secure
--

CREATE DATABASE IF NOT EXISTS secure;
USE secure;

--
-- Definition of table `account_info`
--

DROP TABLE IF EXISTS `account_info`;
CREATE TABLE `account_info` (
  `Address_Id` int(11) NOT NULL default '0',
  `Address_Type` char(1) NOT NULL default '',
  `User_Id` int(11) NOT NULL default '0',
  `Account_Id` int(11) NOT NULL default '0',
  `Full_Name` varchar(255) default NULL,
  `Address_1` varchar(255) default NULL,
  `Address_2` varchar(255) default NULL,
  `Zipcode_Id` varchar(64) default NULL,
  `Day_Phone` varchar(32) default NULL,
  `Night_Phone` varchar(32) default NULL,
  `Fax_Phone` varchar(32) default NULL,
  `Email_Address` varchar(255) default NULL,
  `Www_Url` varchar(255) default NULL,
  PRIMARY KEY  (`Address_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `account_info`
--

/*!40000 ALTER TABLE `account_info` DISABLE KEYS */;
INSERT INTO `account_info` (`Address_Id`,`Address_Type`,`User_Id`,`Account_Id`,`Full_Name`,`Address_1`,`Address_2`,`Zipcode_Id`,`Day_Phone`,`Night_Phone`,`Fax_Phone`,`Email_Address`,`Www_Url`) VALUES 
 (1,'M',1,1,'Victor K Hanson','4320 196th ST SW #B210','Lynnwood Washington','98037','(206)383.9160','','','vhanson@securetradelink.com',''),
 (2,'M',2,2,'Super User','4320 196th ST SW #B210','Lynnwood Washington','98037','(206)383.9160','','','tfletcher@securetradelink.com','');
/*!40000 ALTER TABLE `account_info` ENABLE KEYS */;


--
-- Definition of table `address_book`
--

DROP TABLE IF EXISTS `address_book`;
CREATE TABLE `address_book` (
  `User_Id` int(11) NOT NULL default '0',
  `Email_Address` varchar(200) NOT NULL default '',
  `First_Name` varchar(32) NOT NULL default '',
  `Middle_Name` varchar(32) default NULL,
  `Last_Name` varchar(32) default NULL,
  `Nick_Name` varchar(200) default NULL,
  `Gender` char(1) NOT NULL default '',
  `Catagory` varchar(32) NOT NULL default '',
  `Chat_Listed` char(1) NOT NULL default '',
  `Phone_Home` varchar(24) default NULL,
  `Phone_Work` varchar(24) default NULL,
  `Phone_Mobile` varchar(24) default NULL,
  `Phone_Other` varchar(24) default NULL,
  `Phone_Pager` varchar(24) default NULL,
  `Phone_Fax` varchar(24) default NULL,
  `Home_Address_Street` varchar(255) default NULL,
  `Home_Address_City` varchar(128) default NULL,
  `Home_Address_State` varchar(64) default NULL,
  `Home_Address_Zip` varchar(32) default NULL,
  `Home_Address_Country` varchar(64) default NULL,
  `Person_Website` varchar(255) default NULL,
  `Work_Company_Name` varchar(255) default NULL,
  `Work_Job_Title` varchar(64) default NULL,
  `Work_Address_Street` varchar(255) default NULL,
  `Work_Address_City` varchar(128) default NULL,
  `Work_Address_State` varchar(64) default NULL,
  `Work_Address_Zip` varchar(32) default NULL,
  `Work_Address_Country` varchar(64) default NULL,
  `Work_Website` varchar(255) default NULL,
  `Birthday` int(11) default NULL,
  `Anniversry` int(11) default NULL,
  `Comments` longtext,
  `Last_Login_DateAndTime` varchar(32) default NULL,
  `Online-status` varchar(32) default NULL,
  PRIMARY KEY  (`User_Id`,`Email_Address`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Customer Address Book';

--
-- Dumping data for table `address_book`
--

/*!40000 ALTER TABLE `address_book` DISABLE KEYS */;
INSERT INTO `address_book` (`User_Id`,`Email_Address`,`First_Name`,`Middle_Name`,`Last_Name`,`Nick_Name`,`Gender`,`Catagory`,`Chat_Listed`,`Phone_Home`,`Phone_Work`,`Phone_Mobile`,`Phone_Other`,`Phone_Pager`,`Phone_Fax`,`Home_Address_Street`,`Home_Address_City`,`Home_Address_State`,`Home_Address_Zip`,`Home_Address_Country`,`Person_Website`,`Work_Company_Name`,`Work_Job_Title`,`Work_Address_Street`,`Work_Address_City`,`Work_Address_State`,`Work_Address_Zip`,`Work_Address_Country`,`Work_Website`,`Birthday`,`Anniversry`,`Comments`,`Last_Login_DateAndTime`,`Online-status`) VALUES 
 (1,'vhanson@securetradelink.com','Victor','K.','Hanson','Victor','M','Business','Y','(206) 383 9160','','','','','','','','','','','','','','','','','','','',0,0,'','',''),
 (2,'vhanson@securetradelink.com','Victor','K.','Hanson','Victor','M','Secure Trade Link, Inc','Y','(206) 383 9160','','','','','','','','','','','','','','','','','','','',0,0,'','',''),
 (2,'fletcher@securetradelink.com','Timothy','H.','Fletcher','Tim','M','Business','Y','(206) 383 9160','','','','','','','','','','','','','','','','','','','',0,0,'','','');
/*!40000 ALTER TABLE `address_book` ENABLE KEYS */;


--
-- Definition of table `date`
--

DROP TABLE IF EXISTS `date`;
CREATE TABLE `date` (
  `Date_Id` char(4) NOT NULL default '',
  `Year_Id` char(4) NOT NULL default '',
  `Month_Id` char(2) NOT NULL default '',
  `Day_Id` char(2) NOT NULL default '',
  `Weekday_Id` char(1) NOT NULL default '',
  PRIMARY KEY  (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=COMPRESSED COMMENT='Dates 2003 to 2015';

--
-- Dumping data for table `date`
--

/*!40000 ALTER TABLE `date` DISABLE KEYS */;
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('1827','2004','01','01','5'),
 ('1828','2004','01','02','6'),
 ('1829','2004','01','03','7'),
 ('1830','2004','01','04','1'),
 ('1831','2004','01','05','2'),
 ('1832','2004','01','06','3'),
 ('1833','2004','01','07','4'),
 ('1834','2004','01','08','5'),
 ('1835','2004','01','09','6'),
 ('1836','2004','01','10','7'),
 ('1837','2004','01','11','1'),
 ('1838','2004','01','12','2'),
 ('1839','2004','01','13','3'),
 ('1840','2004','01','14','4'),
 ('1841','2004','01','15','5'),
 ('1842','2004','01','16','6'),
 ('1843','2004','01','17','7'),
 ('1844','2004','01','18','1'),
 ('1845','2004','01','19','2'),
 ('1846','2004','01','20','3'),
 ('1847','2004','01','21','4'),
 ('1848','2004','01','22','5'),
 ('1849','2004','01','23','6'),
 ('1850','2004','01','24','7'),
 ('1851','2004','01','25','1'),
 ('1852','2004','01','26','2'),
 ('1853','2004','01','27','3'),
 ('1854','2004','01','28','4'),
 ('1855','2004','01','29','5'),
 ('1856','2004','01','30','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('1857','2004','01','31','7'),
 ('1858','2004','02','01','1'),
 ('1859','2004','02','02','2'),
 ('1860','2004','02','03','3'),
 ('1861','2004','02','04','4'),
 ('1862','2004','02','05','5'),
 ('1863','2004','02','06','6'),
 ('1864','2004','02','07','7'),
 ('1865','2004','02','08','1'),
 ('1866','2004','02','09','2'),
 ('1867','2004','02','10','3'),
 ('1868','2004','02','11','4'),
 ('1869','2004','02','12','5'),
 ('1870','2004','02','13','6'),
 ('1871','2004','02','14','7'),
 ('1872','2004','02','15','1'),
 ('1873','2004','02','16','2'),
 ('1874','2004','02','17','3'),
 ('1875','2004','02','18','4'),
 ('1876','2004','02','19','5'),
 ('1877','2004','02','20','6'),
 ('1878','2004','02','21','7'),
 ('1879','2004','02','22','1'),
 ('1880','2004','02','23','2'),
 ('1881','2004','02','24','3'),
 ('1882','2004','02','25','4'),
 ('1883','2004','02','26','5'),
 ('1884','2004','02','27','6'),
 ('1885','2004','02','28','7'),
 ('1886','2004','02','29','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('1887','2004','03','01','2'),
 ('1888','2004','03','02','3'),
 ('1889','2004','03','03','4'),
 ('1890','2004','03','04','5'),
 ('1891','2004','03','05','6'),
 ('1892','2004','03','06','7'),
 ('1893','2004','03','07','1'),
 ('1894','2004','03','08','2'),
 ('1895','2004','03','09','3'),
 ('1896','2004','03','10','4'),
 ('1897','2004','03','11','5'),
 ('1898','2004','03','12','6'),
 ('1899','2004','03','13','7'),
 ('1900','2004','03','14','1'),
 ('1901','2004','03','15','2'),
 ('1902','2004','03','16','3'),
 ('1903','2004','03','17','4'),
 ('1904','2004','03','18','5'),
 ('1905','2004','03','19','6'),
 ('1906','2004','03','20','7'),
 ('1907','2004','03','21','1'),
 ('1908','2004','03','22','2'),
 ('1909','2004','03','23','3'),
 ('1910','2004','03','24','4'),
 ('1911','2004','03','25','5'),
 ('1912','2004','03','26','6'),
 ('1913','2004','03','27','7'),
 ('1914','2004','03','28','1'),
 ('1915','2004','03','29','2'),
 ('1916','2004','03','30','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('1917','2004','03','31','4'),
 ('1918','2004','04','01','5'),
 ('1919','2004','04','02','6'),
 ('1920','2004','04','03','7'),
 ('1921','2004','04','04','1'),
 ('1922','2004','04','05','2'),
 ('1923','2004','04','06','3'),
 ('1924','2004','04','07','4'),
 ('1925','2004','04','08','5'),
 ('1926','2004','04','09','6'),
 ('1927','2004','04','10','7'),
 ('1928','2004','04','11','1'),
 ('1929','2004','04','12','2'),
 ('1930','2004','04','13','3'),
 ('1931','2004','04','14','4'),
 ('1932','2004','04','15','5'),
 ('1933','2004','04','16','6'),
 ('1934','2004','04','17','7'),
 ('1935','2004','04','18','1'),
 ('1936','2004','04','19','2'),
 ('1937','2004','04','20','3'),
 ('1938','2004','04','21','4'),
 ('1939','2004','04','22','5'),
 ('1940','2004','04','23','6'),
 ('1941','2004','04','24','7'),
 ('1942','2004','04','25','1'),
 ('1943','2004','04','26','2'),
 ('1944','2004','04','27','3'),
 ('1945','2004','04','28','4'),
 ('1946','2004','04','29','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('1947','2004','04','30','6'),
 ('1948','2004','05','01','7'),
 ('1949','2004','05','02','1'),
 ('1950','2004','05','03','2'),
 ('1951','2004','05','04','3'),
 ('1952','2004','05','05','4'),
 ('1953','2004','05','06','5'),
 ('1954','2004','05','07','6'),
 ('1955','2004','05','08','7'),
 ('1956','2004','05','09','1'),
 ('1957','2004','05','10','2'),
 ('1958','2004','05','11','3'),
 ('1959','2004','05','12','4'),
 ('1960','2004','05','13','5'),
 ('1961','2004','05','14','6'),
 ('1962','2004','05','15','7'),
 ('1963','2004','05','16','1'),
 ('1964','2004','05','17','2'),
 ('1965','2004','05','18','3'),
 ('1966','2004','05','19','4'),
 ('1967','2004','05','20','5'),
 ('1968','2004','05','21','6'),
 ('1969','2004','05','22','7'),
 ('1970','2004','05','23','1'),
 ('1971','2004','05','24','2'),
 ('1972','2004','05','25','3'),
 ('1973','2004','05','26','4'),
 ('1974','2004','05','27','5'),
 ('1975','2004','05','28','6'),
 ('1976','2004','05','29','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('1977','2004','05','30','1'),
 ('1978','2004','05','31','2'),
 ('1979','2004','06','01','3'),
 ('1980','2004','06','02','4'),
 ('1981','2004','06','03','5'),
 ('1982','2004','06','04','6'),
 ('1983','2004','06','05','7'),
 ('1984','2004','06','06','1'),
 ('1985','2004','06','07','2'),
 ('1986','2004','06','08','3'),
 ('1987','2004','06','09','4'),
 ('1988','2004','06','10','5'),
 ('1989','2004','06','11','6'),
 ('1990','2004','06','12','7'),
 ('1991','2004','06','13','1'),
 ('1992','2004','06','14','2'),
 ('1993','2004','06','15','3'),
 ('1994','2004','06','16','4'),
 ('1995','2004','06','17','5'),
 ('1996','2004','06','18','6'),
 ('1997','2004','06','19','7'),
 ('1998','2004','06','20','1'),
 ('1999','2004','06','21','2'),
 ('2000','2004','06','22','3'),
 ('2001','2004','06','23','4'),
 ('2002','2004','06','24','5'),
 ('2003','2004','06','25','6'),
 ('2004','2004','06','26','7'),
 ('2005','2004','06','27','1'),
 ('2006','2004','06','28','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2007','2004','06','29','3'),
 ('2008','2004','06','30','4'),
 ('2009','2004','07','01','5'),
 ('2010','2004','07','02','6'),
 ('2011','2004','07','03','7'),
 ('2012','2004','07','04','1'),
 ('2013','2004','07','05','2'),
 ('2014','2004','07','06','3'),
 ('2015','2004','07','07','4'),
 ('2016','2004','07','08','5'),
 ('2017','2004','07','09','6'),
 ('2018','2004','07','10','7'),
 ('2019','2004','07','11','1'),
 ('2020','2004','07','12','2'),
 ('2021','2004','07','13','3'),
 ('2022','2004','07','14','4'),
 ('2023','2004','07','15','5'),
 ('2024','2004','07','16','6'),
 ('2025','2004','07','17','7'),
 ('2026','2004','07','18','1'),
 ('2027','2004','07','19','2'),
 ('2028','2004','07','20','3'),
 ('2029','2004','07','21','4'),
 ('2030','2004','07','22','5'),
 ('2031','2004','07','23','6'),
 ('2032','2004','07','24','7'),
 ('2033','2004','07','25','1'),
 ('2034','2004','07','26','2'),
 ('2035','2004','07','27','3'),
 ('2036','2004','07','28','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2037','2004','07','29','5'),
 ('2038','2004','07','30','6'),
 ('2039','2004','07','31','7'),
 ('2040','2004','08','01','1'),
 ('2041','2004','08','02','2'),
 ('2042','2004','08','03','3'),
 ('2043','2004','08','04','4'),
 ('2044','2004','08','05','5'),
 ('2045','2004','08','06','6'),
 ('2046','2004','08','07','7'),
 ('2047','2004','08','08','1'),
 ('2048','2004','08','09','2'),
 ('2049','2004','08','10','3'),
 ('2050','2004','08','11','4'),
 ('2051','2004','08','12','5'),
 ('2052','2004','08','13','6'),
 ('2053','2004','08','14','7'),
 ('2054','2004','08','15','1'),
 ('2055','2004','08','16','2'),
 ('2056','2004','08','17','3'),
 ('2057','2004','08','18','4'),
 ('2058','2004','08','19','5'),
 ('2059','2004','08','20','6'),
 ('2060','2004','08','21','7'),
 ('2061','2004','08','22','1'),
 ('2062','2004','08','23','2'),
 ('2063','2004','08','24','3'),
 ('2064','2004','08','25','4'),
 ('2065','2004','08','26','5'),
 ('2066','2004','08','27','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2067','2004','08','28','7'),
 ('2068','2004','08','29','1'),
 ('2069','2004','08','30','2'),
 ('2070','2004','08','31','3'),
 ('2071','2004','09','01','4'),
 ('2072','2004','09','02','5'),
 ('2073','2004','09','03','6'),
 ('2074','2004','09','04','7'),
 ('2075','2004','09','05','1'),
 ('2076','2004','09','06','2'),
 ('2077','2004','09','07','3'),
 ('2078','2004','09','08','4'),
 ('2079','2004','09','09','5'),
 ('2080','2004','09','10','6'),
 ('2081','2004','09','11','7'),
 ('2082','2004','09','12','1'),
 ('2083','2004','09','13','2'),
 ('2084','2004','09','14','3'),
 ('2085','2004','09','15','4'),
 ('2086','2004','09','16','5'),
 ('2087','2004','09','17','6'),
 ('2088','2004','09','18','7'),
 ('2089','2004','09','19','1'),
 ('2090','2004','09','20','2'),
 ('2091','2004','09','21','3'),
 ('2092','2004','09','22','4'),
 ('2093','2004','09','23','5'),
 ('2094','2004','09','24','6'),
 ('2095','2004','09','25','7'),
 ('2096','2004','09','26','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2097','2004','09','27','2'),
 ('2098','2004','09','28','3'),
 ('2099','2004','09','29','4'),
 ('2100','2004','09','30','5'),
 ('2101','2004','10','01','6'),
 ('2102','2004','10','02','7'),
 ('2103','2004','10','03','1'),
 ('2104','2004','10','04','2'),
 ('2105','2004','10','05','3'),
 ('2106','2004','10','06','4'),
 ('2107','2004','10','07','5'),
 ('2108','2004','10','08','6'),
 ('2109','2004','10','09','7'),
 ('2110','2004','10','10','1'),
 ('2111','2004','10','11','2'),
 ('2112','2004','10','12','3'),
 ('2113','2004','10','13','4'),
 ('2114','2004','10','14','5'),
 ('2115','2004','10','15','6'),
 ('2116','2004','10','16','7'),
 ('2117','2004','10','17','1'),
 ('2118','2004','10','18','2'),
 ('2119','2004','10','19','3'),
 ('2120','2004','10','20','4'),
 ('2121','2004','10','21','5'),
 ('2122','2004','10','22','6'),
 ('2123','2004','10','23','7'),
 ('2124','2004','10','24','1'),
 ('2125','2004','10','25','2'),
 ('2126','2004','10','26','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2127','2004','10','27','4'),
 ('2128','2004','10','28','5'),
 ('2129','2004','10','29','6'),
 ('2130','2004','10','30','7'),
 ('2131','2004','10','31','1'),
 ('2132','2004','11','01','2'),
 ('2133','2004','11','02','3'),
 ('2134','2004','11','03','4'),
 ('2135','2004','11','04','5'),
 ('2136','2004','11','05','6'),
 ('2137','2004','11','06','7'),
 ('2138','2004','11','07','1'),
 ('2139','2004','11','08','2'),
 ('2140','2004','11','09','3'),
 ('2141','2004','11','10','4'),
 ('2142','2004','11','11','5'),
 ('2143','2004','11','12','6'),
 ('2144','2004','11','13','7'),
 ('2145','2004','11','14','1'),
 ('2146','2004','11','15','2'),
 ('2147','2004','11','16','3'),
 ('2148','2004','11','17','4'),
 ('2149','2004','11','18','5'),
 ('2150','2004','11','19','6'),
 ('2151','2004','11','20','7'),
 ('2152','2004','11','21','1'),
 ('2153','2004','11','22','2'),
 ('2154','2004','11','23','3'),
 ('2155','2004','11','24','4'),
 ('2156','2004','11','25','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2157','2004','11','26','6'),
 ('2158','2004','11','27','7'),
 ('2159','2004','11','28','1'),
 ('2160','2004','11','29','2'),
 ('2161','2004','11','30','3'),
 ('2162','2004','12','01','4'),
 ('2163','2004','12','02','5'),
 ('2164','2004','12','03','6'),
 ('2165','2004','12','04','7'),
 ('2166','2004','12','05','1'),
 ('2167','2004','12','06','2'),
 ('2168','2004','12','07','3'),
 ('2169','2004','12','08','4'),
 ('2170','2004','12','09','5'),
 ('2171','2004','12','10','6'),
 ('2172','2004','12','11','7'),
 ('2173','2004','12','12','1'),
 ('2174','2004','12','13','2'),
 ('2175','2004','12','14','3'),
 ('2176','2004','12','15','4'),
 ('2177','2004','12','16','5'),
 ('2178','2004','12','17','6'),
 ('2179','2004','12','18','7'),
 ('2180','2004','12','19','1'),
 ('2181','2004','12','20','2'),
 ('2182','2004','12','21','3'),
 ('2183','2004','12','22','4'),
 ('2184','2004','12','23','5'),
 ('2185','2004','12','24','6'),
 ('2186','2004','12','25','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2187','2004','12','26','1'),
 ('2188','2004','12','27','2'),
 ('2189','2004','12','28','3'),
 ('2190','2004','12','29','4'),
 ('2191','2004','12','30','5'),
 ('2192','2004','12','31','6'),
 ('2193','2005','01','01','7'),
 ('2194','2005','01','02','1'),
 ('2195','2005','01','03','2'),
 ('2196','2005','01','04','3'),
 ('2197','2005','01','05','4'),
 ('2198','2005','01','06','5'),
 ('2199','2005','01','07','6'),
 ('2200','2005','01','08','7'),
 ('2201','2005','01','09','1'),
 ('2202','2005','01','10','2'),
 ('2203','2005','01','11','3'),
 ('2204','2005','01','12','4'),
 ('2205','2005','01','13','5'),
 ('2206','2005','01','14','6'),
 ('2207','2005','01','15','7'),
 ('2208','2005','01','16','1'),
 ('2209','2005','01','17','2'),
 ('2210','2005','01','18','3'),
 ('2211','2005','01','19','4'),
 ('2212','2005','01','20','5'),
 ('2213','2005','01','21','6'),
 ('2214','2005','01','22','7'),
 ('2215','2005','01','23','1'),
 ('2216','2005','01','24','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2217','2005','01','25','3'),
 ('2218','2005','01','26','4'),
 ('2219','2005','01','27','5'),
 ('2220','2005','01','28','6'),
 ('2221','2005','01','29','7'),
 ('2222','2005','01','30','1'),
 ('2223','2005','01','31','2'),
 ('2224','2005','02','01','3'),
 ('2225','2005','02','02','4'),
 ('2226','2005','02','03','5'),
 ('2227','2005','02','04','6'),
 ('2228','2005','02','05','7'),
 ('2229','2005','02','06','1'),
 ('2230','2005','02','07','2'),
 ('2231','2005','02','08','3'),
 ('2232','2005','02','09','4'),
 ('2233','2005','02','10','5'),
 ('2234','2005','02','11','6'),
 ('2235','2005','02','12','7'),
 ('2236','2005','02','13','1'),
 ('2237','2005','02','14','2'),
 ('2238','2005','02','15','3'),
 ('2239','2005','02','16','4'),
 ('2240','2005','02','17','5'),
 ('2241','2005','02','18','6'),
 ('2242','2005','02','19','7'),
 ('2243','2005','02','20','1'),
 ('2244','2005','02','21','2'),
 ('2245','2005','02','22','3'),
 ('2246','2005','02','23','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2247','2005','02','24','5'),
 ('2248','2005','02','25','6'),
 ('2249','2005','02','26','7'),
 ('2250','2005','02','27','1'),
 ('2251','2005','02','28','2'),
 ('2252','2005','03','01','3'),
 ('2253','2005','03','02','4'),
 ('2254','2005','03','03','5'),
 ('2255','2005','03','04','6'),
 ('2256','2005','03','05','7'),
 ('2257','2005','03','06','1'),
 ('2258','2005','03','07','2'),
 ('2259','2005','03','08','3'),
 ('2260','2005','03','09','4'),
 ('2261','2005','03','10','5'),
 ('2262','2005','03','11','6'),
 ('2263','2005','03','12','7'),
 ('2264','2005','03','13','1'),
 ('2265','2005','03','14','2'),
 ('2266','2005','03','15','3'),
 ('2267','2005','03','16','4'),
 ('2268','2005','03','17','5'),
 ('2269','2005','03','18','6'),
 ('2270','2005','03','19','7'),
 ('2271','2005','03','20','1'),
 ('2272','2005','03','21','2'),
 ('2273','2005','03','22','3'),
 ('2274','2005','03','23','4'),
 ('2275','2005','03','24','5'),
 ('2276','2005','03','25','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2277','2005','03','26','7'),
 ('2278','2005','03','27','1'),
 ('2279','2005','03','28','2'),
 ('2280','2005','03','29','3'),
 ('2281','2005','03','30','4'),
 ('2282','2005','03','31','5'),
 ('2283','2005','04','01','6'),
 ('2284','2005','04','02','7'),
 ('2285','2005','04','03','1'),
 ('2286','2005','04','04','2'),
 ('2287','2005','04','05','3'),
 ('2288','2005','04','06','4'),
 ('2289','2005','04','07','5'),
 ('2290','2005','04','08','6'),
 ('2291','2005','04','09','7'),
 ('2292','2005','04','10','1'),
 ('2293','2005','04','11','2'),
 ('2294','2005','04','12','3'),
 ('2295','2005','04','13','4'),
 ('2296','2005','04','14','5'),
 ('2297','2005','04','15','6'),
 ('2298','2005','04','16','7'),
 ('2299','2005','04','17','1'),
 ('2300','2005','04','18','2'),
 ('2301','2005','04','19','3'),
 ('2302','2005','04','20','4'),
 ('2303','2005','04','21','5'),
 ('2304','2005','04','22','6'),
 ('2305','2005','04','23','7'),
 ('2306','2005','04','24','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2307','2005','04','25','2'),
 ('2308','2005','04','26','3'),
 ('2309','2005','04','27','4'),
 ('2310','2005','04','28','5'),
 ('2311','2005','04','29','6'),
 ('2312','2005','04','30','7'),
 ('2313','2005','05','01','1'),
 ('2314','2005','05','02','2'),
 ('2315','2005','05','03','3'),
 ('2316','2005','05','04','4'),
 ('2317','2005','05','05','5'),
 ('2318','2005','05','06','6'),
 ('2319','2005','05','07','7'),
 ('2320','2005','05','08','1'),
 ('2321','2005','05','09','2'),
 ('2322','2005','05','10','3'),
 ('2323','2005','05','11','4'),
 ('2324','2005','05','12','5'),
 ('2325','2005','05','13','6'),
 ('2326','2005','05','14','7'),
 ('2327','2005','05','15','1'),
 ('2328','2005','05','16','2'),
 ('2329','2005','05','17','3'),
 ('2330','2005','05','18','4'),
 ('2331','2005','05','19','5'),
 ('2332','2005','05','20','6'),
 ('2333','2005','05','21','7'),
 ('2334','2005','05','22','1'),
 ('2335','2005','05','23','2'),
 ('2336','2005','05','24','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2337','2005','05','25','4'),
 ('2338','2005','05','26','5'),
 ('2339','2005','05','27','6'),
 ('2340','2005','05','28','7'),
 ('2341','2005','05','29','1'),
 ('2342','2005','05','30','2'),
 ('2343','2005','05','31','3'),
 ('2344','2005','06','01','4'),
 ('2345','2005','06','02','5'),
 ('2346','2005','06','03','6'),
 ('2347','2005','06','04','7'),
 ('2348','2005','06','05','1'),
 ('2349','2005','06','06','2'),
 ('2350','2005','06','07','3'),
 ('2351','2005','06','08','4'),
 ('2352','2005','06','09','5'),
 ('2353','2005','06','10','6'),
 ('2354','2005','06','11','7'),
 ('2355','2005','06','12','1'),
 ('2356','2005','06','13','2'),
 ('2357','2005','06','14','3'),
 ('2358','2005','06','15','4'),
 ('2359','2005','06','16','5'),
 ('2360','2005','06','17','6'),
 ('2361','2005','06','18','7'),
 ('2362','2005','06','19','1'),
 ('2363','2005','06','20','2'),
 ('2364','2005','06','21','3'),
 ('2365','2005','06','22','4'),
 ('2366','2005','06','23','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2367','2005','06','24','6'),
 ('2368','2005','06','25','7'),
 ('2369','2005','06','26','1'),
 ('2370','2005','06','27','2'),
 ('2371','2005','06','28','3'),
 ('2372','2005','06','29','4'),
 ('2373','2005','06','30','5'),
 ('2374','2005','07','01','6'),
 ('2375','2005','07','02','7'),
 ('2376','2005','07','03','1'),
 ('2377','2005','07','04','2'),
 ('2378','2005','07','05','3'),
 ('2379','2005','07','06','4'),
 ('2380','2005','07','07','5'),
 ('2381','2005','07','08','6'),
 ('2382','2005','07','09','7'),
 ('2383','2005','07','10','1'),
 ('2384','2005','07','11','2'),
 ('2385','2005','07','12','3'),
 ('2386','2005','07','13','4'),
 ('2387','2005','07','14','5'),
 ('2388','2005','07','15','6'),
 ('2389','2005','07','16','7'),
 ('2390','2005','07','17','1'),
 ('2391','2005','07','18','2'),
 ('2392','2005','07','19','3'),
 ('2393','2005','07','20','4'),
 ('2394','2005','07','21','5'),
 ('2395','2005','07','22','6'),
 ('2396','2005','07','23','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2397','2005','07','24','1'),
 ('2398','2005','07','25','2'),
 ('2399','2005','07','26','3'),
 ('2400','2005','07','27','4'),
 ('2401','2005','07','28','5'),
 ('2402','2005','07','29','6'),
 ('2403','2005','07','30','7'),
 ('2404','2005','07','31','1'),
 ('2405','2005','08','01','2'),
 ('2406','2005','08','02','3'),
 ('2407','2005','08','03','4'),
 ('2408','2005','08','04','5'),
 ('2409','2005','08','05','6'),
 ('2410','2005','08','06','7'),
 ('2411','2005','08','07','1'),
 ('2412','2005','08','08','2'),
 ('2413','2005','08','09','3'),
 ('2414','2005','08','10','4'),
 ('2415','2005','08','11','5'),
 ('2416','2005','08','12','6'),
 ('2417','2005','08','13','7'),
 ('2418','2005','08','14','1'),
 ('2419','2005','08','15','2'),
 ('2420','2005','08','16','3'),
 ('2421','2005','08','17','4'),
 ('2422','2005','08','18','5'),
 ('2423','2005','08','19','6'),
 ('2424','2005','08','20','7'),
 ('2425','2005','08','21','1'),
 ('2426','2005','08','22','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2427','2005','08','23','3'),
 ('2428','2005','08','24','4'),
 ('2429','2005','08','25','5'),
 ('2430','2005','08','26','6'),
 ('2431','2005','08','27','7'),
 ('2432','2005','08','28','1'),
 ('2433','2005','08','29','2'),
 ('2434','2005','08','30','3'),
 ('2435','2005','08','31','4'),
 ('2436','2005','09','01','5'),
 ('2437','2005','09','02','6'),
 ('2438','2005','09','03','7'),
 ('2439','2005','09','04','1'),
 ('2440','2005','09','05','2'),
 ('2441','2005','09','06','3'),
 ('2442','2005','09','07','4'),
 ('2443','2005','09','08','5'),
 ('2444','2005','09','09','6'),
 ('2445','2005','09','10','7'),
 ('2446','2005','09','11','1'),
 ('2447','2005','09','12','2'),
 ('2448','2005','09','13','3'),
 ('2449','2005','09','14','4'),
 ('2450','2005','09','15','5'),
 ('2451','2005','09','16','6'),
 ('2452','2005','09','17','7'),
 ('2453','2005','09','18','1'),
 ('2454','2005','09','19','2'),
 ('2455','2005','09','20','3'),
 ('2456','2005','09','21','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2457','2005','09','22','5'),
 ('2458','2005','09','23','6'),
 ('2459','2005','09','24','7'),
 ('2460','2005','09','25','1'),
 ('2461','2005','09','26','2'),
 ('2462','2005','09','27','3'),
 ('2463','2005','09','28','4'),
 ('2464','2005','09','29','5'),
 ('2465','2005','09','30','6'),
 ('2466','2005','10','01','7'),
 ('2467','2005','10','02','1'),
 ('2468','2005','10','03','2'),
 ('2469','2005','10','04','3'),
 ('2470','2005','10','05','4'),
 ('2471','2005','10','06','5'),
 ('2472','2005','10','07','6'),
 ('2473','2005','10','08','7'),
 ('2474','2005','10','09','1'),
 ('2475','2005','10','10','2'),
 ('2476','2005','10','11','3'),
 ('2477','2005','10','12','4'),
 ('2478','2005','10','13','5'),
 ('2479','2005','10','14','6'),
 ('2480','2005','10','15','7'),
 ('2481','2005','10','16','1'),
 ('2482','2005','10','17','2'),
 ('2483','2005','10','18','3'),
 ('2484','2005','10','19','4'),
 ('2485','2005','10','20','5'),
 ('2486','2005','10','21','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2487','2005','10','22','7'),
 ('2488','2005','10','23','1'),
 ('2489','2005','10','24','2'),
 ('2490','2005','10','25','3'),
 ('2491','2005','10','26','4'),
 ('2492','2005','10','27','5'),
 ('2493','2005','10','28','6'),
 ('2494','2005','10','29','7'),
 ('2495','2005','10','30','1'),
 ('2496','2005','10','31','2'),
 ('2497','2005','11','01','3'),
 ('2498','2005','11','02','4'),
 ('2499','2005','11','03','5'),
 ('2500','2005','11','04','6'),
 ('2501','2005','11','05','7'),
 ('2502','2005','11','06','1'),
 ('2503','2005','11','07','2'),
 ('2504','2005','11','08','3'),
 ('2505','2005','11','09','4'),
 ('2506','2005','11','10','5'),
 ('2507','2005','11','11','6'),
 ('2508','2005','11','12','7'),
 ('2509','2005','11','13','1'),
 ('2510','2005','11','14','2'),
 ('2511','2005','11','15','3'),
 ('2512','2005','11','16','4'),
 ('2513','2005','11','17','5'),
 ('2514','2005','11','18','6'),
 ('2515','2005','11','19','7'),
 ('2516','2005','11','20','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2517','2005','11','21','2'),
 ('2518','2005','11','22','3'),
 ('2519','2005','11','23','4'),
 ('2520','2005','11','24','5'),
 ('2521','2005','11','25','6'),
 ('2522','2005','11','26','7'),
 ('2523','2005','11','27','1'),
 ('2524','2005','11','28','2'),
 ('2525','2005','11','29','3'),
 ('2526','2005','11','30','4'),
 ('2527','2005','12','01','5'),
 ('2528','2005','12','02','6'),
 ('2529','2005','12','03','7'),
 ('2530','2005','12','04','1'),
 ('2531','2005','12','05','2'),
 ('2532','2005','12','06','3'),
 ('2533','2005','12','07','4'),
 ('2534','2005','12','08','5'),
 ('2535','2005','12','09','6'),
 ('2536','2005','12','10','7'),
 ('2537','2005','12','11','1'),
 ('2538','2005','12','12','2'),
 ('2539','2005','12','13','3'),
 ('2540','2005','12','14','4'),
 ('2541','2005','12','15','5'),
 ('2542','2005','12','16','6'),
 ('2543','2005','12','17','7'),
 ('2544','2005','12','18','1'),
 ('2545','2005','12','19','2'),
 ('2546','2005','12','20','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2547','2005','12','21','4'),
 ('2548','2005','12','22','5'),
 ('2549','2005','12','23','6'),
 ('2550','2005','12','24','7'),
 ('2551','2005','12','25','1'),
 ('2552','2005','12','26','2'),
 ('2553','2005','12','27','3'),
 ('2554','2005','12','28','4'),
 ('2555','2005','12','29','5'),
 ('2556','2005','12','30','6'),
 ('2557','2005','12','31','7'),
 ('2558','2006','01','01','1'),
 ('2559','2006','01','02','2'),
 ('2560','2006','01','03','3'),
 ('2561','2006','01','04','4'),
 ('2562','2006','01','05','5'),
 ('2563','2006','01','06','6'),
 ('2564','2006','01','07','7'),
 ('2565','2006','01','08','1'),
 ('2566','2006','01','09','2'),
 ('2567','2006','01','10','3'),
 ('2568','2006','01','11','4'),
 ('2569','2006','01','12','5'),
 ('2570','2006','01','13','6'),
 ('2571','2006','01','14','7'),
 ('2572','2006','01','15','1'),
 ('2573','2006','01','16','2'),
 ('2574','2006','01','17','3'),
 ('2575','2006','01','18','4'),
 ('2576','2006','01','19','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2577','2006','01','20','6'),
 ('2578','2006','01','21','7'),
 ('2579','2006','01','22','1'),
 ('2580','2006','01','23','2'),
 ('2581','2006','01','24','3'),
 ('2582','2006','01','25','4'),
 ('2583','2006','01','26','5'),
 ('2584','2006','01','27','6'),
 ('2585','2006','01','28','7'),
 ('2586','2006','01','29','1'),
 ('2587','2006','01','30','2'),
 ('2588','2006','01','31','3'),
 ('2589','2006','02','01','4'),
 ('2590','2006','02','02','5'),
 ('2591','2006','02','03','6'),
 ('2592','2006','02','04','7'),
 ('2593','2006','02','05','1'),
 ('2594','2006','02','06','2'),
 ('2595','2006','02','07','3'),
 ('2596','2006','02','08','4'),
 ('2597','2006','02','09','5'),
 ('2598','2006','02','10','6'),
 ('2599','2006','02','11','7'),
 ('2600','2006','02','12','1'),
 ('2601','2006','02','13','2'),
 ('2602','2006','02','14','3'),
 ('2603','2006','02','15','4'),
 ('2604','2006','02','16','5'),
 ('2605','2006','02','17','6'),
 ('2606','2006','02','18','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2607','2006','02','19','1'),
 ('2608','2006','02','20','2'),
 ('2609','2006','02','21','3'),
 ('2610','2006','02','22','4'),
 ('2611','2006','02','23','5'),
 ('2612','2006','02','24','6'),
 ('2613','2006','02','25','7'),
 ('2614','2006','02','26','1'),
 ('2615','2006','02','27','2'),
 ('2616','2006','02','28','3'),
 ('2617','2006','03','01','4'),
 ('2618','2006','03','02','5'),
 ('2619','2006','03','03','6'),
 ('2620','2006','03','04','7'),
 ('2621','2006','03','05','1'),
 ('2622','2006','03','06','2'),
 ('2623','2006','03','07','3'),
 ('2624','2006','03','08','4'),
 ('2625','2006','03','09','5'),
 ('2626','2006','03','10','6'),
 ('2627','2006','03','11','7'),
 ('2628','2006','03','12','1'),
 ('2629','2006','03','13','2'),
 ('2630','2006','03','14','3'),
 ('2631','2006','03','15','4'),
 ('2632','2006','03','16','5'),
 ('2633','2006','03','17','6'),
 ('2634','2006','03','18','7'),
 ('2635','2006','03','19','1'),
 ('2636','2006','03','20','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2637','2006','03','21','3'),
 ('2638','2006','03','22','4'),
 ('2639','2006','03','23','5'),
 ('2640','2006','03','24','6'),
 ('2641','2006','03','25','7'),
 ('2642','2006','03','26','1'),
 ('2643','2006','03','27','2'),
 ('2644','2006','03','28','3'),
 ('2645','2006','03','29','4'),
 ('2646','2006','03','30','5'),
 ('2647','2006','03','31','6'),
 ('2648','2006','04','01','7'),
 ('2649','2006','04','02','1'),
 ('2650','2006','04','03','2'),
 ('2651','2006','04','04','3'),
 ('2652','2006','04','05','4'),
 ('2653','2006','04','06','5'),
 ('2654','2006','04','07','6'),
 ('2655','2006','04','08','7'),
 ('2656','2006','04','09','1'),
 ('2657','2006','04','10','2'),
 ('2658','2006','04','11','3'),
 ('2659','2006','04','12','4'),
 ('2660','2006','04','13','5'),
 ('2661','2006','04','14','6'),
 ('2662','2006','04','15','7'),
 ('2663','2006','04','16','1'),
 ('2664','2006','04','17','2'),
 ('2665','2006','04','18','3'),
 ('2666','2006','04','19','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2667','2006','04','20','5'),
 ('2668','2006','04','21','6'),
 ('2669','2006','04','22','7'),
 ('2670','2006','04','23','1'),
 ('2671','2006','04','24','2'),
 ('2672','2006','04','25','3'),
 ('2673','2006','04','26','4'),
 ('2674','2006','04','27','5'),
 ('2675','2006','04','28','6'),
 ('2676','2006','04','29','7'),
 ('2677','2006','04','30','1'),
 ('2678','2006','05','01','2'),
 ('2679','2006','05','02','3'),
 ('2680','2006','05','03','4'),
 ('2681','2006','05','04','5'),
 ('2682','2006','05','05','6'),
 ('2683','2006','05','06','7'),
 ('2684','2006','05','07','1'),
 ('2685','2006','05','08','2'),
 ('2686','2006','05','09','3'),
 ('2687','2006','05','10','4'),
 ('2688','2006','05','11','5'),
 ('2689','2006','05','12','6'),
 ('2690','2006','05','13','7'),
 ('2691','2006','05','14','1'),
 ('2692','2006','05','15','2'),
 ('2693','2006','05','16','3'),
 ('2694','2006','05','17','4'),
 ('2695','2006','05','18','5'),
 ('2696','2006','05','19','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2697','2006','05','20','7'),
 ('2698','2006','05','21','1'),
 ('2699','2006','05','22','2'),
 ('2700','2006','05','23','3'),
 ('2701','2006','05','24','4'),
 ('2702','2006','05','25','5'),
 ('2703','2006','05','26','6'),
 ('2704','2006','05','27','7'),
 ('2705','2006','05','28','1'),
 ('2706','2006','05','29','2'),
 ('2707','2006','05','30','3'),
 ('2708','2006','05','31','4'),
 ('2709','2006','06','01','5'),
 ('2710','2006','06','02','6'),
 ('2711','2006','06','03','7'),
 ('2712','2006','06','04','1'),
 ('2713','2006','06','05','2'),
 ('2714','2006','06','06','3'),
 ('2715','2006','06','07','4'),
 ('2716','2006','06','08','5'),
 ('2717','2006','06','09','6'),
 ('2718','2006','06','10','7'),
 ('2719','2006','06','11','1'),
 ('2720','2006','06','12','2'),
 ('2721','2006','06','13','3'),
 ('2722','2006','06','14','4'),
 ('2723','2006','06','15','5'),
 ('2724','2006','06','16','6'),
 ('2725','2006','06','17','7'),
 ('2726','2006','06','18','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2727','2006','06','19','2'),
 ('2728','2006','06','20','3'),
 ('2729','2006','06','21','4'),
 ('2730','2006','06','22','5'),
 ('2731','2006','06','23','6'),
 ('2732','2006','06','24','7'),
 ('2733','2006','06','25','1'),
 ('2734','2006','06','26','2'),
 ('2735','2006','06','27','3'),
 ('2736','2006','06','28','4'),
 ('2737','2006','06','29','5'),
 ('2738','2006','06','30','6'),
 ('2739','2006','07','01','7'),
 ('2740','2006','07','02','1'),
 ('2741','2006','07','03','2'),
 ('2742','2006','07','04','3'),
 ('2743','2006','07','05','4'),
 ('2744','2006','07','06','5'),
 ('2745','2006','07','07','6'),
 ('2746','2006','07','08','7'),
 ('2747','2006','07','09','1'),
 ('2748','2006','07','10','2'),
 ('2749','2006','07','11','3'),
 ('2750','2006','07','12','4'),
 ('2751','2006','07','13','5'),
 ('2752','2006','07','14','6'),
 ('2753','2006','07','15','7'),
 ('2754','2006','07','16','1'),
 ('2755','2006','07','17','2'),
 ('2756','2006','07','18','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2757','2006','07','19','4'),
 ('2758','2006','07','20','5'),
 ('2759','2006','07','21','6'),
 ('2760','2006','07','22','7'),
 ('2761','2006','07','23','1'),
 ('2762','2006','07','24','2'),
 ('2763','2006','07','25','3'),
 ('2764','2006','07','26','4'),
 ('2765','2006','07','27','5'),
 ('2766','2006','07','28','6'),
 ('2767','2006','07','29','7'),
 ('2768','2006','07','30','1'),
 ('2769','2006','07','31','2'),
 ('2770','2006','08','01','3'),
 ('2771','2006','08','02','4'),
 ('2772','2006','08','03','5'),
 ('2773','2006','08','04','6'),
 ('2774','2006','08','05','7'),
 ('2775','2006','08','06','1'),
 ('2776','2006','08','07','2'),
 ('2777','2006','08','08','3'),
 ('2778','2006','08','09','4'),
 ('2779','2006','08','10','5'),
 ('2780','2006','08','11','6'),
 ('2781','2006','08','12','7'),
 ('2782','2006','08','13','1'),
 ('2783','2006','08','14','2'),
 ('2784','2006','08','15','3'),
 ('2785','2006','08','16','4'),
 ('2786','2006','08','17','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2787','2006','08','18','6'),
 ('2788','2006','08','19','7'),
 ('2789','2006','08','20','1'),
 ('2790','2006','08','21','2'),
 ('2791','2006','08','22','3'),
 ('2792','2006','08','23','4'),
 ('2793','2006','08','24','5'),
 ('2794','2006','08','25','6'),
 ('2795','2006','08','26','7'),
 ('2796','2006','08','27','1'),
 ('2797','2006','08','28','2'),
 ('2798','2006','08','29','3'),
 ('2799','2006','08','30','4'),
 ('2800','2006','08','31','5'),
 ('2801','2006','09','01','6'),
 ('2802','2006','09','02','7'),
 ('2803','2006','09','03','1'),
 ('2804','2006','09','04','2'),
 ('2805','2006','09','05','3'),
 ('2806','2006','09','06','4'),
 ('2807','2006','09','07','5'),
 ('2808','2006','09','08','6'),
 ('2809','2006','09','09','7'),
 ('2810','2006','09','10','1'),
 ('2811','2006','09','11','2'),
 ('2812','2006','09','12','3'),
 ('2813','2006','09','13','4'),
 ('2814','2006','09','14','5'),
 ('2815','2006','09','15','6'),
 ('2816','2006','09','16','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2817','2006','09','17','1'),
 ('2818','2006','09','18','2'),
 ('2819','2006','09','19','3'),
 ('2820','2006','09','20','4'),
 ('2821','2006','09','21','5'),
 ('2822','2006','09','22','6'),
 ('2823','2006','09','23','7'),
 ('2824','2006','09','24','1'),
 ('2825','2006','09','25','2'),
 ('2826','2006','09','26','3'),
 ('2827','2006','09','27','4'),
 ('2828','2006','09','28','5'),
 ('2829','2006','09','29','6'),
 ('2830','2006','09','30','7'),
 ('2831','2006','10','01','1'),
 ('2832','2006','10','02','2'),
 ('2833','2006','10','03','3'),
 ('2834','2006','10','04','4'),
 ('2835','2006','10','05','5'),
 ('2836','2006','10','06','6'),
 ('2837','2006','10','07','7'),
 ('2838','2006','10','08','1'),
 ('2839','2006','10','09','2'),
 ('2840','2006','10','10','3'),
 ('2841','2006','10','11','4'),
 ('2842','2006','10','12','5'),
 ('2843','2006','10','13','6'),
 ('2844','2006','10','14','7'),
 ('2845','2006','10','15','1'),
 ('2846','2006','10','16','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2847','2006','10','17','3'),
 ('2848','2006','10','18','4'),
 ('2849','2006','10','19','5'),
 ('2850','2006','10','20','6'),
 ('2851','2006','10','21','7'),
 ('2852','2006','10','22','1'),
 ('2853','2006','10','23','2'),
 ('2854','2006','10','24','3'),
 ('2855','2006','10','25','4'),
 ('2856','2006','10','26','5'),
 ('2857','2006','10','27','6'),
 ('2858','2006','10','28','7'),
 ('2859','2006','10','29','1'),
 ('2860','2006','10','30','2'),
 ('2861','2006','10','31','3'),
 ('2862','2006','11','01','4'),
 ('2863','2006','11','02','5'),
 ('2864','2006','11','03','6'),
 ('2865','2006','11','04','7'),
 ('2866','2006','11','05','1'),
 ('2867','2006','11','06','2'),
 ('2868','2006','11','07','3'),
 ('2869','2006','11','08','4'),
 ('2870','2006','11','09','5'),
 ('2871','2006','11','10','6'),
 ('2872','2006','11','11','7'),
 ('2873','2006','11','12','1'),
 ('2874','2006','11','13','2'),
 ('2875','2006','11','14','3'),
 ('2876','2006','11','15','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2877','2006','11','16','5'),
 ('2878','2006','11','17','6'),
 ('2879','2006','11','18','7'),
 ('2880','2006','11','19','1'),
 ('2881','2006','11','20','2'),
 ('2882','2006','11','21','3'),
 ('2883','2006','11','22','4'),
 ('2884','2006','11','23','5'),
 ('2885','2006','11','24','6'),
 ('2886','2006','11','25','7'),
 ('2887','2006','11','26','1'),
 ('2888','2006','11','27','2'),
 ('2889','2006','11','28','3'),
 ('2890','2006','11','29','4'),
 ('2891','2006','11','30','5'),
 ('2892','2006','12','01','6'),
 ('2893','2006','12','02','7'),
 ('2894','2006','12','03','1'),
 ('2895','2006','12','04','2'),
 ('2896','2006','12','05','3'),
 ('2897','2006','12','06','4'),
 ('2898','2006','12','07','5'),
 ('2899','2006','12','08','6'),
 ('2900','2006','12','09','7'),
 ('2901','2006','12','10','1'),
 ('2902','2006','12','11','2'),
 ('2903','2006','12','12','3'),
 ('2904','2006','12','13','4'),
 ('2905','2006','12','14','5'),
 ('2906','2006','12','15','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2907','2006','12','16','7'),
 ('2908','2006','12','17','1'),
 ('2909','2006','12','18','2'),
 ('2910','2006','12','19','3'),
 ('2911','2006','12','20','4'),
 ('2912','2006','12','21','5'),
 ('2913','2006','12','22','6'),
 ('2914','2006','12','23','7'),
 ('2915','2006','12','24','1'),
 ('2916','2006','12','25','2'),
 ('2917','2006','12','26','3'),
 ('2918','2006','12','27','4'),
 ('2919','2006','12','28','5'),
 ('2920','2006','12','29','6'),
 ('2921','2006','12','30','7'),
 ('2922','2006','12','31','1'),
 ('2923','2007','01','01','2'),
 ('2924','2007','01','02','3'),
 ('2925','2007','01','03','4'),
 ('2926','2007','01','04','5'),
 ('2927','2007','01','05','6'),
 ('2928','2007','01','06','7'),
 ('2929','2007','01','07','1'),
 ('2930','2007','01','08','2'),
 ('2931','2007','01','09','3'),
 ('2932','2007','01','10','4'),
 ('2933','2007','01','11','5'),
 ('2934','2007','01','12','6'),
 ('2935','2007','01','13','7'),
 ('2936','2007','01','14','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2937','2007','01','15','2'),
 ('2938','2007','01','16','3'),
 ('2939','2007','01','17','4'),
 ('2940','2007','01','18','5'),
 ('2941','2007','01','19','6'),
 ('2942','2007','01','20','7'),
 ('2943','2007','01','21','1'),
 ('2944','2007','01','22','2'),
 ('2945','2007','01','23','3'),
 ('2946','2007','01','24','4'),
 ('2947','2007','01','25','5'),
 ('2948','2007','01','26','6'),
 ('2949','2007','01','27','7'),
 ('2950','2007','01','28','1'),
 ('2951','2007','01','29','2'),
 ('2952','2007','01','30','3'),
 ('2953','2007','01','31','4'),
 ('2954','2007','02','01','5'),
 ('2955','2007','02','02','6'),
 ('2956','2007','02','03','7'),
 ('2957','2007','02','04','1'),
 ('2958','2007','02','05','2'),
 ('2959','2007','02','06','3'),
 ('2960','2007','02','07','4'),
 ('2961','2007','02','08','5'),
 ('2962','2007','02','09','6'),
 ('2963','2007','02','10','7'),
 ('2964','2007','02','11','1'),
 ('2965','2007','02','12','2'),
 ('2966','2007','02','13','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2967','2007','02','14','4'),
 ('2968','2007','02','15','5'),
 ('2969','2007','02','16','6'),
 ('2970','2007','02','17','7'),
 ('2971','2007','02','18','1'),
 ('2972','2007','02','19','2'),
 ('2973','2007','02','20','3'),
 ('2974','2007','02','21','4'),
 ('2975','2007','02','22','5'),
 ('2976','2007','02','23','6'),
 ('2977','2007','02','24','7'),
 ('2978','2007','02','25','1'),
 ('2979','2007','02','26','2'),
 ('2980','2007','02','27','3'),
 ('2981','2007','02','28','4'),
 ('2982','2007','03','01','5'),
 ('2983','2007','03','02','6'),
 ('2984','2007','03','03','7'),
 ('2985','2007','03','04','1'),
 ('2986','2007','03','05','2'),
 ('2987','2007','03','06','3'),
 ('2988','2007','03','07','4'),
 ('2989','2007','03','08','5'),
 ('2990','2007','03','09','6'),
 ('2991','2007','03','10','7'),
 ('2992','2007','03','11','1'),
 ('2993','2007','03','12','2'),
 ('2994','2007','03','13','3'),
 ('2995','2007','03','14','4'),
 ('2996','2007','03','15','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('2997','2007','03','16','6'),
 ('2998','2007','03','17','7'),
 ('2999','2007','03','18','1'),
 ('3000','2007','03','19','2'),
 ('3001','2007','03','20','3'),
 ('3002','2007','03','21','4'),
 ('3003','2007','03','22','5'),
 ('3004','2007','03','23','6'),
 ('3005','2007','03','24','7'),
 ('3006','2007','03','25','1'),
 ('3007','2007','03','26','2'),
 ('3008','2007','03','27','3'),
 ('3009','2007','03','28','4'),
 ('3010','2007','03','29','5'),
 ('3011','2007','03','30','6'),
 ('3012','2007','03','31','7'),
 ('3013','2007','04','01','1'),
 ('3014','2007','04','02','2'),
 ('3015','2007','04','03','3'),
 ('3016','2007','04','04','4'),
 ('3017','2007','04','05','5'),
 ('3018','2007','04','06','6'),
 ('3019','2007','04','07','7'),
 ('3020','2007','04','08','1'),
 ('3021','2007','04','09','2'),
 ('3022','2007','04','10','3'),
 ('3023','2007','04','11','4'),
 ('3024','2007','04','12','5'),
 ('3025','2007','04','13','6'),
 ('3026','2007','04','14','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3027','2007','04','15','1'),
 ('3028','2007','04','16','2'),
 ('3029','2007','04','17','3'),
 ('3030','2007','04','18','4'),
 ('3031','2007','04','19','5'),
 ('3032','2007','04','20','6'),
 ('3033','2007','04','21','7'),
 ('3034','2007','04','22','1'),
 ('3035','2007','04','23','2'),
 ('3036','2007','04','24','3'),
 ('3037','2007','04','25','4'),
 ('3038','2007','04','26','5'),
 ('3039','2007','04','27','6'),
 ('3040','2007','04','28','7'),
 ('3041','2007','04','29','1'),
 ('3042','2007','04','30','2'),
 ('3043','2007','05','01','3'),
 ('3044','2007','05','02','4'),
 ('3045','2007','05','03','5'),
 ('3046','2007','05','04','6'),
 ('3047','2007','05','05','7'),
 ('3048','2007','05','06','1'),
 ('3049','2007','05','07','2'),
 ('3050','2007','05','08','3'),
 ('3051','2007','05','09','4'),
 ('3052','2007','05','10','5'),
 ('3053','2007','05','11','6'),
 ('3054','2007','05','12','7'),
 ('3055','2007','05','13','1'),
 ('3056','2007','05','14','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3057','2007','05','15','3'),
 ('3058','2007','05','16','4'),
 ('3059','2007','05','17','5'),
 ('3060','2007','05','18','6'),
 ('3061','2007','05','19','7'),
 ('3062','2007','05','20','1'),
 ('3063','2007','05','21','2'),
 ('3064','2007','05','22','3'),
 ('3065','2007','05','23','4'),
 ('3066','2007','05','24','5'),
 ('3067','2007','05','25','6'),
 ('3068','2007','05','26','7'),
 ('3069','2007','05','27','1'),
 ('3070','2007','05','28','2'),
 ('3071','2007','05','29','3'),
 ('3072','2007','05','30','4'),
 ('3073','2007','05','31','5'),
 ('3074','2007','06','01','6'),
 ('3075','2007','06','02','7'),
 ('3076','2007','06','03','1'),
 ('3077','2007','06','04','2'),
 ('3078','2007','06','05','3'),
 ('3079','2007','06','06','4'),
 ('3080','2007','06','07','5'),
 ('3081','2007','06','08','6'),
 ('3082','2007','06','09','7'),
 ('3083','2007','06','10','1'),
 ('3084','2007','06','11','2'),
 ('3085','2007','06','12','3'),
 ('3086','2007','06','13','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3087','2007','06','14','5'),
 ('3088','2007','06','15','6'),
 ('3089','2007','06','16','7'),
 ('3090','2007','06','17','1'),
 ('3091','2007','06','18','2'),
 ('3092','2007','06','19','3'),
 ('3093','2007','06','20','4'),
 ('3094','2007','06','21','5'),
 ('3095','2007','06','22','6'),
 ('3096','2007','06','23','7'),
 ('3097','2007','06','24','1'),
 ('3098','2007','06','25','2'),
 ('3099','2007','06','26','3'),
 ('3100','2007','06','27','4'),
 ('3101','2007','06','28','5'),
 ('3102','2007','06','29','6'),
 ('3103','2007','06','30','7'),
 ('3104','2007','07','01','1'),
 ('3105','2007','07','02','2'),
 ('3106','2007','07','03','3'),
 ('3107','2007','07','04','4'),
 ('3108','2007','07','05','5'),
 ('3109','2007','07','06','6'),
 ('3110','2007','07','07','7'),
 ('3111','2007','07','08','1'),
 ('3112','2007','07','09','2'),
 ('3113','2007','07','10','3'),
 ('3114','2007','07','11','4'),
 ('3115','2007','07','12','5'),
 ('3116','2007','07','13','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3117','2007','07','14','7'),
 ('3118','2007','07','15','1'),
 ('3119','2007','07','16','2'),
 ('3120','2007','07','17','3'),
 ('3121','2007','07','18','4'),
 ('3122','2007','07','19','5'),
 ('3123','2007','07','20','6'),
 ('3124','2007','07','21','7'),
 ('3125','2007','07','22','1'),
 ('3126','2007','07','23','2'),
 ('3127','2007','07','24','3'),
 ('3128','2007','07','25','4'),
 ('3129','2007','07','26','5'),
 ('3130','2007','07','27','6'),
 ('3131','2007','07','28','7'),
 ('3132','2007','07','29','1'),
 ('3133','2007','07','30','2'),
 ('3134','2007','07','31','3'),
 ('3135','2007','08','01','4'),
 ('3136','2007','08','02','5'),
 ('3137','2007','08','03','6'),
 ('3138','2007','08','04','7'),
 ('3139','2007','08','05','1'),
 ('3140','2007','08','06','2'),
 ('3141','2007','08','07','3'),
 ('3142','2007','08','08','4'),
 ('3143','2007','08','09','5'),
 ('3144','2007','08','10','6'),
 ('3145','2007','08','11','7'),
 ('3146','2007','08','12','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3147','2007','08','13','2'),
 ('3148','2007','08','14','3'),
 ('3149','2007','08','15','4'),
 ('3150','2007','08','16','5'),
 ('3151','2007','08','17','6'),
 ('3152','2007','08','18','7'),
 ('3153','2007','08','19','1'),
 ('3154','2007','08','20','2'),
 ('3155','2007','08','21','3'),
 ('3156','2007','08','22','4'),
 ('3157','2007','08','23','5'),
 ('3158','2007','08','24','6'),
 ('3159','2007','08','25','7'),
 ('3160','2007','08','26','1'),
 ('3161','2007','08','27','2'),
 ('3162','2007','08','28','3'),
 ('3163','2007','08','29','4'),
 ('3164','2007','08','30','5'),
 ('3165','2007','08','31','6'),
 ('3166','2007','09','01','7'),
 ('3167','2007','09','02','1'),
 ('3168','2007','09','03','2'),
 ('3169','2007','09','04','3'),
 ('3170','2007','09','05','4'),
 ('3171','2007','09','06','5'),
 ('3172','2007','09','07','6'),
 ('3173','2007','09','08','7'),
 ('3174','2007','09','09','1'),
 ('3175','2007','09','10','2'),
 ('3176','2007','09','11','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3177','2007','09','12','4'),
 ('3178','2007','09','13','5'),
 ('3179','2007','09','14','6'),
 ('3180','2007','09','15','7'),
 ('3181','2007','09','16','1'),
 ('3182','2007','09','17','2'),
 ('3183','2007','09','18','3'),
 ('3184','2007','09','19','4'),
 ('3185','2007','09','20','5'),
 ('3186','2007','09','21','6'),
 ('3187','2007','09','22','7'),
 ('3188','2007','09','23','1'),
 ('3189','2007','09','24','2'),
 ('3190','2007','09','25','3'),
 ('3191','2007','09','26','4'),
 ('3192','2007','09','27','5'),
 ('3193','2007','09','28','6'),
 ('3194','2007','09','29','7'),
 ('3195','2007','09','30','1'),
 ('3196','2007','10','01','2'),
 ('3197','2007','10','02','3'),
 ('3198','2007','10','03','4'),
 ('3199','2007','10','04','5'),
 ('3200','2007','10','05','6'),
 ('3201','2007','10','06','7'),
 ('3202','2007','10','07','1'),
 ('3203','2007','10','08','2'),
 ('3204','2007','10','09','3'),
 ('3205','2007','10','10','4'),
 ('3206','2007','10','11','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3207','2007','10','12','6'),
 ('3208','2007','10','13','7'),
 ('3209','2007','10','14','1'),
 ('3210','2007','10','15','2'),
 ('3211','2007','10','16','3'),
 ('3212','2007','10','17','4'),
 ('3213','2007','10','18','5'),
 ('3214','2007','10','19','6'),
 ('3215','2007','10','20','7'),
 ('3216','2007','10','21','1'),
 ('3217','2007','10','22','2'),
 ('3218','2007','10','23','3'),
 ('3219','2007','10','24','4'),
 ('3220','2007','10','25','5'),
 ('3221','2007','10','26','6'),
 ('3222','2007','10','27','7'),
 ('3223','2007','10','28','1'),
 ('3224','2007','10','29','2'),
 ('3225','2007','10','30','3'),
 ('3226','2007','10','31','4'),
 ('3227','2007','11','01','5'),
 ('3228','2007','11','02','6'),
 ('3229','2007','11','03','7'),
 ('3230','2007','11','04','1'),
 ('3231','2007','11','05','2'),
 ('3232','2007','11','06','3'),
 ('3233','2007','11','07','4'),
 ('3234','2007','11','08','5'),
 ('3235','2007','11','09','6'),
 ('3236','2007','11','10','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3237','2007','11','11','1'),
 ('3238','2007','11','12','2'),
 ('3239','2007','11','13','3'),
 ('3240','2007','11','14','4'),
 ('3241','2007','11','15','5'),
 ('3242','2007','11','16','6'),
 ('3243','2007','11','17','7'),
 ('3244','2007','11','18','1'),
 ('3245','2007','11','19','2'),
 ('3246','2007','11','20','3'),
 ('3247','2007','11','21','4'),
 ('3248','2007','11','22','5'),
 ('3249','2007','11','23','6'),
 ('3250','2007','11','24','7'),
 ('3251','2007','11','25','1'),
 ('3252','2007','11','26','2'),
 ('3253','2007','11','27','3'),
 ('3254','2007','11','28','4'),
 ('3255','2007','11','29','5'),
 ('3256','2007','11','30','6'),
 ('3257','2007','12','01','7'),
 ('3258','2007','12','02','1'),
 ('3259','2007','12','03','2'),
 ('3260','2007','12','04','3'),
 ('3261','2007','12','05','4'),
 ('3262','2007','12','06','5'),
 ('3263','2007','12','07','6'),
 ('3264','2007','12','08','7'),
 ('3265','2007','12','09','1'),
 ('3266','2007','12','10','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3267','2007','12','11','3'),
 ('3268','2007','12','12','4'),
 ('3269','2007','12','13','5'),
 ('3270','2007','12','14','6'),
 ('3271','2007','12','15','7'),
 ('3272','2007','12','16','1'),
 ('3273','2007','12','17','2'),
 ('3274','2007','12','18','3'),
 ('3275','2007','12','19','4'),
 ('3276','2007','12','20','5'),
 ('3277','2007','12','21','6'),
 ('3278','2007','12','22','7'),
 ('3279','2007','12','23','1'),
 ('3280','2007','12','24','2'),
 ('3281','2007','12','25','3'),
 ('3282','2007','12','26','4'),
 ('3283','2007','12','27','5'),
 ('3284','2007','12','28','6'),
 ('3285','2007','12','29','7'),
 ('3286','2007','12','30','1'),
 ('3287','2007','12','31','2'),
 ('3288','2008','01','01','3'),
 ('3289','2008','01','02','4'),
 ('3290','2008','01','03','5'),
 ('3291','2008','01','04','6'),
 ('3292','2008','01','05','7'),
 ('3293','2008','01','06','1'),
 ('3294','2008','01','07','2'),
 ('3295','2008','01','08','3'),
 ('3296','2008','01','09','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3297','2008','01','10','5'),
 ('3298','2008','01','11','6'),
 ('3299','2008','01','12','7'),
 ('3300','2008','01','13','1'),
 ('3301','2008','01','14','2'),
 ('3302','2008','01','15','3'),
 ('3303','2008','01','16','4'),
 ('3304','2008','01','17','5'),
 ('3305','2008','01','18','6'),
 ('3306','2008','01','19','7'),
 ('3307','2008','01','20','1'),
 ('3308','2008','01','21','2'),
 ('3309','2008','01','22','3'),
 ('3310','2008','01','23','4'),
 ('3311','2008','01','24','5'),
 ('3312','2008','01','25','6'),
 ('3313','2008','01','26','7'),
 ('3314','2008','01','27','1'),
 ('3315','2008','01','28','2'),
 ('3316','2008','01','29','3'),
 ('3317','2008','01','30','4'),
 ('3318','2008','01','31','5'),
 ('3319','2008','02','01','6'),
 ('3320','2008','02','02','7'),
 ('3321','2008','02','03','1'),
 ('3322','2008','02','04','2'),
 ('3323','2008','02','05','3'),
 ('3324','2008','02','06','4'),
 ('3325','2008','02','07','5'),
 ('3326','2008','02','08','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3327','2008','02','09','7'),
 ('3328','2008','02','10','1'),
 ('3329','2008','02','11','2'),
 ('3330','2008','02','12','3'),
 ('3331','2008','02','13','4'),
 ('3332','2008','02','14','5'),
 ('3333','2008','02','15','6'),
 ('3334','2008','02','16','7'),
 ('3335','2008','02','17','1'),
 ('3336','2008','02','18','2'),
 ('3337','2008','02','19','3'),
 ('3338','2008','02','20','4'),
 ('3339','2008','02','21','5'),
 ('3340','2008','02','22','6'),
 ('3341','2008','02','23','7'),
 ('3342','2008','02','24','1'),
 ('3343','2008','02','25','2'),
 ('3344','2008','02','26','3'),
 ('3345','2008','02','27','4'),
 ('3346','2008','02','28','5'),
 ('3347','2008','02','29','6'),
 ('3348','2008','03','01','7'),
 ('3349','2008','03','02','1'),
 ('3350','2008','03','03','2'),
 ('3351','2008','03','04','3'),
 ('3352','2008','03','05','4'),
 ('3353','2008','03','06','5'),
 ('3354','2008','03','07','6'),
 ('3355','2008','03','08','7'),
 ('3356','2008','03','09','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3357','2008','03','10','2'),
 ('3358','2008','03','11','3'),
 ('3359','2008','03','12','4'),
 ('3360','2008','03','13','5'),
 ('3361','2008','03','14','6'),
 ('3362','2008','03','15','7'),
 ('3363','2008','03','16','1'),
 ('3364','2008','03','17','2'),
 ('3365','2008','03','18','3'),
 ('3366','2008','03','19','4'),
 ('3367','2008','03','20','5'),
 ('3368','2008','03','21','6'),
 ('3369','2008','03','22','7'),
 ('3370','2008','03','23','1'),
 ('3371','2008','03','24','2'),
 ('3372','2008','03','25','3'),
 ('3373','2008','03','26','4'),
 ('3374','2008','03','27','5'),
 ('3375','2008','03','28','6'),
 ('3376','2008','03','29','7'),
 ('3377','2008','03','30','1'),
 ('3378','2008','03','31','2'),
 ('3379','2008','04','01','3'),
 ('3380','2008','04','02','4'),
 ('3381','2008','04','03','5'),
 ('3382','2008','04','04','6'),
 ('3383','2008','04','05','7'),
 ('3384','2008','04','06','1'),
 ('3385','2008','04','07','2'),
 ('3386','2008','04','08','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3387','2008','04','09','4'),
 ('3388','2008','04','10','5'),
 ('3389','2008','04','11','6'),
 ('3390','2008','04','12','7'),
 ('3391','2008','04','13','1'),
 ('3392','2008','04','14','2'),
 ('3393','2008','04','15','3'),
 ('3394','2008','04','16','4'),
 ('3395','2008','04','17','5'),
 ('3396','2008','04','18','6'),
 ('3397','2008','04','19','7'),
 ('3398','2008','04','20','1'),
 ('3399','2008','04','21','2'),
 ('3400','2008','04','22','3'),
 ('3401','2008','04','23','4'),
 ('3402','2008','04','24','5'),
 ('3403','2008','04','25','6'),
 ('3404','2008','04','26','7'),
 ('3405','2008','04','27','1'),
 ('3406','2008','04','28','2'),
 ('3407','2008','04','29','3'),
 ('3408','2008','04','30','4'),
 ('3409','2008','05','01','5'),
 ('3410','2008','05','02','6'),
 ('3411','2008','05','03','7'),
 ('3412','2008','05','04','1'),
 ('3413','2008','05','05','2'),
 ('3414','2008','05','06','3'),
 ('3415','2008','05','07','4'),
 ('3416','2008','05','08','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3417','2008','05','09','6'),
 ('3418','2008','05','10','7'),
 ('3419','2008','05','11','1'),
 ('3420','2008','05','12','2'),
 ('3421','2008','05','13','3'),
 ('3422','2008','05','14','4'),
 ('3423','2008','05','15','5'),
 ('3424','2008','05','16','6'),
 ('3425','2008','05','17','7'),
 ('3426','2008','05','18','1'),
 ('3427','2008','05','19','2'),
 ('3428','2008','05','20','3'),
 ('3429','2008','05','21','4'),
 ('3430','2008','05','22','5'),
 ('3431','2008','05','23','6'),
 ('3432','2008','05','24','7'),
 ('3433','2008','05','25','1'),
 ('3434','2008','05','26','2'),
 ('3435','2008','05','27','3'),
 ('3436','2008','05','28','4'),
 ('3437','2008','05','29','5'),
 ('3438','2008','05','30','6'),
 ('3439','2008','05','31','7'),
 ('3440','2008','06','01','1'),
 ('3441','2008','06','02','2'),
 ('3442','2008','06','03','3'),
 ('3443','2008','06','04','4'),
 ('3444','2008','06','05','5'),
 ('3445','2008','06','06','6'),
 ('3446','2008','06','07','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3447','2008','06','08','1'),
 ('3448','2008','06','09','2'),
 ('3449','2008','06','10','3'),
 ('3450','2008','06','11','4'),
 ('3451','2008','06','12','5'),
 ('3452','2008','06','13','6'),
 ('3453','2008','06','14','7'),
 ('3454','2008','06','15','1'),
 ('3455','2008','06','16','2'),
 ('3456','2008','06','17','3'),
 ('3457','2008','06','18','4'),
 ('3458','2008','06','19','5'),
 ('3459','2008','06','20','6'),
 ('3460','2008','06','21','7'),
 ('3461','2008','06','22','1'),
 ('3462','2008','06','23','2'),
 ('3463','2008','06','24','3'),
 ('3464','2008','06','25','4'),
 ('3465','2008','06','26','5'),
 ('3466','2008','06','27','6'),
 ('3467','2008','06','28','7'),
 ('3468','2008','06','29','1'),
 ('3469','2008','06','30','2'),
 ('3470','2008','07','01','3'),
 ('3471','2008','07','02','4'),
 ('3472','2008','07','03','5'),
 ('3473','2008','07','04','6'),
 ('3474','2008','07','05','7'),
 ('3475','2008','07','06','1'),
 ('3476','2008','07','07','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3477','2008','07','08','3'),
 ('3478','2008','07','09','4'),
 ('3479','2008','07','10','5'),
 ('3480','2008','07','11','6'),
 ('3481','2008','07','12','7'),
 ('3482','2008','07','13','1'),
 ('3483','2008','07','14','2'),
 ('3484','2008','07','15','3'),
 ('3485','2008','07','16','4'),
 ('3486','2008','07','17','5'),
 ('3487','2008','07','18','6'),
 ('3488','2008','07','19','7'),
 ('3489','2008','07','20','1'),
 ('3490','2008','07','21','2'),
 ('3491','2008','07','22','3'),
 ('3492','2008','07','23','4'),
 ('3493','2008','07','24','5'),
 ('3494','2008','07','25','6'),
 ('3495','2008','07','26','7'),
 ('3496','2008','07','27','1'),
 ('3497','2008','07','28','2'),
 ('3498','2008','07','29','3'),
 ('3499','2008','07','30','4'),
 ('3500','2008','07','31','5'),
 ('3501','2008','08','01','6'),
 ('3502','2008','08','02','7'),
 ('3503','2008','08','03','1'),
 ('3504','2008','08','04','2'),
 ('3505','2008','08','05','3'),
 ('3506','2008','08','06','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3507','2008','08','07','5'),
 ('3508','2008','08','08','6'),
 ('3509','2008','08','09','7'),
 ('3510','2008','08','10','1'),
 ('3511','2008','08','11','2'),
 ('3512','2008','08','12','3'),
 ('3513','2008','08','13','4'),
 ('3514','2008','08','14','5'),
 ('3515','2008','08','15','6'),
 ('3516','2008','08','16','7'),
 ('3517','2008','08','17','1'),
 ('3518','2008','08','18','2'),
 ('3519','2008','08','19','3'),
 ('3520','2008','08','20','4'),
 ('3521','2008','08','21','5'),
 ('3522','2008','08','22','6'),
 ('3523','2008','08','23','7'),
 ('3524','2008','08','24','1'),
 ('3525','2008','08','25','2'),
 ('3526','2008','08','26','3'),
 ('3527','2008','08','27','4'),
 ('3528','2008','08','28','5'),
 ('3529','2008','08','29','6'),
 ('3530','2008','08','30','7'),
 ('3531','2008','08','31','1'),
 ('3532','2008','09','01','2'),
 ('3533','2008','09','02','3'),
 ('3534','2008','09','03','4'),
 ('3535','2008','09','04','5'),
 ('3536','2008','09','05','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3537','2008','09','06','7'),
 ('3538','2008','09','07','1'),
 ('3539','2008','09','08','2'),
 ('3540','2008','09','09','3'),
 ('3541','2008','09','10','4'),
 ('3542','2008','09','11','5'),
 ('3543','2008','09','12','6'),
 ('3544','2008','09','13','7'),
 ('3545','2008','09','14','1'),
 ('3546','2008','09','15','2'),
 ('3547','2008','09','16','3'),
 ('3548','2008','09','17','4'),
 ('3549','2008','09','18','5'),
 ('3550','2008','09','19','6'),
 ('3551','2008','09','20','7'),
 ('3552','2008','09','21','1'),
 ('3553','2008','09','22','2'),
 ('3554','2008','09','23','3'),
 ('3555','2008','09','24','4'),
 ('3556','2008','09','25','5'),
 ('3557','2008','09','26','6'),
 ('3558','2008','09','27','7'),
 ('3559','2008','09','28','1'),
 ('3560','2008','09','29','2'),
 ('3561','2008','09','30','3'),
 ('3562','2008','10','01','4'),
 ('3563','2008','10','02','5'),
 ('3564','2008','10','03','6'),
 ('3565','2008','10','04','7'),
 ('3566','2008','10','05','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3567','2008','10','06','2'),
 ('3568','2008','10','07','3'),
 ('3569','2008','10','08','4'),
 ('3570','2008','10','09','5'),
 ('3571','2008','10','10','6'),
 ('3572','2008','10','11','7'),
 ('3573','2008','10','12','1'),
 ('3574','2008','10','13','2'),
 ('3575','2008','10','14','3'),
 ('3576','2008','10','15','4'),
 ('3577','2008','10','16','5'),
 ('3578','2008','10','17','6'),
 ('3579','2008','10','18','7'),
 ('3580','2008','10','19','1'),
 ('3581','2008','10','20','2'),
 ('3582','2008','10','21','3'),
 ('3583','2008','10','22','4'),
 ('3584','2008','10','23','5'),
 ('3585','2008','10','24','6'),
 ('3586','2008','10','25','7'),
 ('3587','2008','10','26','1'),
 ('3588','2008','10','27','2'),
 ('3589','2008','10','28','3'),
 ('3590','2008','10','29','4'),
 ('3591','2008','10','30','5'),
 ('3592','2008','10','31','6'),
 ('3593','2008','11','01','7'),
 ('3594','2008','11','02','1'),
 ('3595','2008','11','03','2'),
 ('3596','2008','11','04','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3597','2008','11','05','4'),
 ('3598','2008','11','06','5'),
 ('3599','2008','11','07','6'),
 ('3600','2008','11','08','7'),
 ('3601','2008','11','09','1'),
 ('3602','2008','11','10','2'),
 ('3603','2008','11','11','3'),
 ('3604','2008','11','12','4'),
 ('3605','2008','11','13','5'),
 ('3606','2008','11','14','6'),
 ('3607','2008','11','15','7'),
 ('3608','2008','11','16','1'),
 ('3609','2008','11','17','2'),
 ('3610','2008','11','18','3'),
 ('3611','2008','11','19','4'),
 ('3612','2008','11','20','5'),
 ('3613','2008','11','21','6'),
 ('3614','2008','11','22','7'),
 ('3615','2008','11','23','1'),
 ('3616','2008','11','24','2'),
 ('3617','2008','11','25','3'),
 ('3618','2008','11','26','4'),
 ('3619','2008','11','27','5'),
 ('3620','2008','11','28','6'),
 ('3621','2008','11','29','7'),
 ('3622','2008','11','30','1'),
 ('3623','2008','12','01','2'),
 ('3624','2008','12','02','3'),
 ('3625','2008','12','03','4'),
 ('3626','2008','12','04','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3627','2008','12','05','6'),
 ('3628','2008','12','06','7'),
 ('3629','2008','12','07','1'),
 ('3630','2008','12','08','2'),
 ('3631','2008','12','09','3'),
 ('3632','2008','12','10','4'),
 ('3633','2008','12','11','5'),
 ('3634','2008','12','12','6'),
 ('3635','2008','12','13','7'),
 ('3636','2008','12','14','1'),
 ('3637','2008','12','15','2'),
 ('3638','2008','12','16','3'),
 ('3639','2008','12','17','4'),
 ('3640','2008','12','18','5'),
 ('3641','2008','12','19','6'),
 ('3642','2008','12','20','7'),
 ('3643','2008','12','21','1'),
 ('3644','2008','12','22','2'),
 ('3645','2008','12','23','3'),
 ('3646','2008','12','24','4'),
 ('3647','2008','12','25','5'),
 ('3648','2008','12','26','6'),
 ('3649','2008','12','27','7'),
 ('3650','2008','12','28','1'),
 ('3651','2008','12','29','2'),
 ('3652','2008','12','30','3'),
 ('3653','2008','12','31','4'),
 ('3654','2009','01','01','5'),
 ('3655','2009','01','02','6'),
 ('3656','2009','01','03','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3657','2009','01','04','1'),
 ('3658','2009','01','05','2'),
 ('3659','2009','01','06','3'),
 ('3660','2009','01','07','4'),
 ('3661','2009','01','08','5'),
 ('3662','2009','01','09','6'),
 ('3663','2009','01','10','7'),
 ('3664','2009','01','11','1'),
 ('3665','2009','01','12','2'),
 ('3666','2009','01','13','3'),
 ('3667','2009','01','14','4'),
 ('3668','2009','01','15','5'),
 ('3669','2009','01','16','6'),
 ('3670','2009','01','17','7'),
 ('3671','2009','01','18','1'),
 ('3672','2009','01','19','2'),
 ('3673','2009','01','20','3'),
 ('3674','2009','01','21','4'),
 ('3675','2009','01','22','5'),
 ('3676','2009','01','23','6'),
 ('3677','2009','01','24','7'),
 ('3678','2009','01','25','1'),
 ('3679','2009','01','26','2'),
 ('3680','2009','01','27','3'),
 ('3681','2009','01','28','4'),
 ('3682','2009','01','29','5'),
 ('3683','2009','01','30','6'),
 ('3684','2009','01','31','7'),
 ('3685','2009','02','01','1'),
 ('3686','2009','02','02','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3687','2009','02','03','3'),
 ('3688','2009','02','04','4'),
 ('3689','2009','02','05','5'),
 ('3690','2009','02','06','6'),
 ('3691','2009','02','07','7'),
 ('3692','2009','02','08','1'),
 ('3693','2009','02','09','2'),
 ('3694','2009','02','10','3'),
 ('3695','2009','02','11','4'),
 ('3696','2009','02','12','5'),
 ('3697','2009','02','13','6'),
 ('3698','2009','02','14','7'),
 ('3699','2009','02','15','1'),
 ('3700','2009','02','16','2'),
 ('3701','2009','02','17','3'),
 ('3702','2009','02','18','4'),
 ('3703','2009','02','19','5'),
 ('3704','2009','02','20','6'),
 ('3705','2009','02','21','7'),
 ('3706','2009','02','22','1'),
 ('3707','2009','02','23','2'),
 ('3708','2009','02','24','3'),
 ('3709','2009','02','25','4'),
 ('3710','2009','02','26','5'),
 ('3711','2009','02','27','6'),
 ('3712','2009','02','28','7'),
 ('3713','2009','03','01','1'),
 ('3714','2009','03','02','2'),
 ('3715','2009','03','03','3'),
 ('3716','2009','03','04','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3717','2009','03','05','5'),
 ('3718','2009','03','06','6'),
 ('3719','2009','03','07','7'),
 ('3720','2009','03','08','1'),
 ('3721','2009','03','09','2'),
 ('3722','2009','03','10','3'),
 ('3723','2009','03','11','4'),
 ('3724','2009','03','12','5'),
 ('3725','2009','03','13','6'),
 ('3726','2009','03','14','7'),
 ('3727','2009','03','15','1'),
 ('3728','2009','03','16','2'),
 ('3729','2009','03','17','3'),
 ('3730','2009','03','18','4'),
 ('3731','2009','03','19','5'),
 ('3732','2009','03','20','6'),
 ('3733','2009','03','21','7'),
 ('3734','2009','03','22','1'),
 ('3735','2009','03','23','2'),
 ('3736','2009','03','24','3'),
 ('3737','2009','03','25','4'),
 ('3738','2009','03','26','5'),
 ('3739','2009','03','27','6'),
 ('3740','2009','03','28','7'),
 ('3741','2009','03','29','1'),
 ('3742','2009','03','30','2'),
 ('3743','2009','03','31','3'),
 ('3744','2009','04','01','4'),
 ('3745','2009','04','02','5'),
 ('3746','2009','04','03','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3747','2009','04','04','7'),
 ('3748','2009','04','05','1'),
 ('3749','2009','04','06','2'),
 ('3750','2009','04','07','3'),
 ('3751','2009','04','08','4'),
 ('3752','2009','04','09','5'),
 ('3753','2009','04','10','6'),
 ('3754','2009','04','11','7'),
 ('3755','2009','04','12','1'),
 ('3756','2009','04','13','2'),
 ('3757','2009','04','14','3'),
 ('3758','2009','04','15','4'),
 ('3759','2009','04','16','5'),
 ('3760','2009','04','17','6'),
 ('3761','2009','04','18','7'),
 ('3762','2009','04','19','1'),
 ('3763','2009','04','20','2'),
 ('3764','2009','04','21','3'),
 ('3765','2009','04','22','4'),
 ('3766','2009','04','23','5'),
 ('3767','2009','04','24','6'),
 ('3768','2009','04','25','7'),
 ('3769','2009','04','26','1'),
 ('3770','2009','04','27','2'),
 ('3771','2009','04','28','3'),
 ('3772','2009','04','29','4'),
 ('3773','2009','04','30','5'),
 ('3774','2009','05','01','6'),
 ('3775','2009','05','02','7'),
 ('3776','2009','05','03','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3777','2009','05','04','2'),
 ('3778','2009','05','05','3'),
 ('3779','2009','05','06','4'),
 ('3780','2009','05','07','5'),
 ('3781','2009','05','08','6'),
 ('3782','2009','05','09','7'),
 ('3783','2009','05','10','1'),
 ('3784','2009','05','11','2'),
 ('3785','2009','05','12','3'),
 ('3786','2009','05','13','4'),
 ('3787','2009','05','14','5'),
 ('3788','2009','05','15','6'),
 ('3789','2009','05','16','7'),
 ('3790','2009','05','17','1'),
 ('3791','2009','05','18','2'),
 ('3792','2009','05','19','3'),
 ('3793','2009','05','20','4'),
 ('3794','2009','05','21','5'),
 ('3795','2009','05','22','6'),
 ('3796','2009','05','23','7'),
 ('3797','2009','05','24','1'),
 ('3798','2009','05','25','2'),
 ('3799','2009','05','26','3'),
 ('3800','2009','05','27','4'),
 ('3801','2009','05','28','5'),
 ('3802','2009','05','29','6'),
 ('3803','2009','05','30','7'),
 ('3804','2009','05','31','1'),
 ('3805','2009','06','01','2'),
 ('3806','2009','06','02','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3807','2009','06','03','4'),
 ('3808','2009','06','04','5'),
 ('3809','2009','06','05','6'),
 ('3810','2009','06','06','7'),
 ('3811','2009','06','07','1'),
 ('3812','2009','06','08','2'),
 ('3813','2009','06','09','3'),
 ('3814','2009','06','10','4'),
 ('3815','2009','06','11','5'),
 ('3816','2009','06','12','6'),
 ('3817','2009','06','13','7'),
 ('3818','2009','06','14','1'),
 ('3819','2009','06','15','2'),
 ('3820','2009','06','16','3'),
 ('3821','2009','06','17','4'),
 ('3822','2009','06','18','5'),
 ('3823','2009','06','19','6'),
 ('3824','2009','06','20','7'),
 ('3825','2009','06','21','1'),
 ('3826','2009','06','22','2'),
 ('3827','2009','06','23','3'),
 ('3828','2009','06','24','4'),
 ('3829','2009','06','25','5'),
 ('3830','2009','06','26','6'),
 ('3831','2009','06','27','7'),
 ('3832','2009','06','28','1'),
 ('3833','2009','06','29','2'),
 ('3834','2009','06','30','3'),
 ('3835','2009','07','01','4'),
 ('3836','2009','07','02','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3837','2009','07','03','6'),
 ('3838','2009','07','04','7'),
 ('3839','2009','07','05','1'),
 ('3840','2009','07','06','2'),
 ('3841','2009','07','07','3'),
 ('3842','2009','07','08','4'),
 ('3843','2009','07','09','5'),
 ('3844','2009','07','10','6'),
 ('3845','2009','07','11','7'),
 ('3846','2009','07','12','1'),
 ('3847','2009','07','13','2'),
 ('3848','2009','07','14','3'),
 ('3849','2009','07','15','4'),
 ('3850','2009','07','16','5'),
 ('3851','2009','07','17','6'),
 ('3852','2009','07','18','7'),
 ('3853','2009','07','19','1'),
 ('3854','2009','07','20','2'),
 ('3855','2009','07','21','3'),
 ('3856','2009','07','22','4'),
 ('3857','2009','07','23','5'),
 ('3858','2009','07','24','6'),
 ('3859','2009','07','25','7'),
 ('3860','2009','07','26','1'),
 ('3861','2009','07','27','2'),
 ('3862','2009','07','28','3'),
 ('3863','2009','07','29','4'),
 ('3864','2009','07','30','5'),
 ('3865','2009','07','31','6'),
 ('3866','2009','08','01','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3867','2009','08','02','1'),
 ('3868','2009','08','03','2'),
 ('3869','2009','08','04','3'),
 ('3870','2009','08','05','4'),
 ('3871','2009','08','06','5'),
 ('3872','2009','08','07','6'),
 ('3873','2009','08','08','7'),
 ('3874','2009','08','09','1'),
 ('3875','2009','08','10','2'),
 ('3876','2009','08','11','3'),
 ('3877','2009','08','12','4'),
 ('3878','2009','08','13','5'),
 ('3879','2009','08','14','6'),
 ('3880','2009','08','15','7'),
 ('3881','2009','08','16','1'),
 ('3882','2009','08','17','2'),
 ('3883','2009','08','18','3'),
 ('3884','2009','08','19','4'),
 ('3885','2009','08','20','5'),
 ('3886','2009','08','21','6'),
 ('3887','2009','08','22','7'),
 ('3888','2009','08','23','1'),
 ('3889','2009','08','24','2'),
 ('3890','2009','08','25','3'),
 ('3891','2009','08','26','4'),
 ('3892','2009','08','27','5'),
 ('3893','2009','08','28','6'),
 ('3894','2009','08','29','7'),
 ('3895','2009','08','30','1'),
 ('3896','2009','08','31','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3897','2009','09','01','3'),
 ('3898','2009','09','02','4'),
 ('3899','2009','09','03','5'),
 ('3900','2009','09','04','6'),
 ('3901','2009','09','05','7'),
 ('3902','2009','09','06','1'),
 ('3903','2009','09','07','2'),
 ('3904','2009','09','08','3'),
 ('3905','2009','09','09','4'),
 ('3906','2009','09','10','5'),
 ('3907','2009','09','11','6'),
 ('3908','2009','09','12','7'),
 ('3909','2009','09','13','1'),
 ('3910','2009','09','14','2'),
 ('3911','2009','09','15','3'),
 ('3912','2009','09','16','4'),
 ('3913','2009','09','17','5'),
 ('3914','2009','09','18','6'),
 ('3915','2009','09','19','7'),
 ('3916','2009','09','20','1'),
 ('3917','2009','09','21','2'),
 ('3918','2009','09','22','3'),
 ('3919','2009','09','23','4'),
 ('3920','2009','09','24','5'),
 ('3921','2009','09','25','6'),
 ('3922','2009','09','26','7'),
 ('3923','2009','09','27','1'),
 ('3924','2009','09','28','2'),
 ('3925','2009','09','29','3'),
 ('3926','2009','09','30','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3927','2009','10','01','5'),
 ('3928','2009','10','02','6'),
 ('3929','2009','10','03','7'),
 ('3930','2009','10','04','1'),
 ('3931','2009','10','05','2'),
 ('3932','2009','10','06','3'),
 ('3933','2009','10','07','4'),
 ('3934','2009','10','08','5'),
 ('3935','2009','10','09','6'),
 ('3936','2009','10','10','7'),
 ('3937','2009','10','11','1'),
 ('3938','2009','10','12','2'),
 ('3939','2009','10','13','3'),
 ('3940','2009','10','14','4'),
 ('3941','2009','10','15','5'),
 ('3942','2009','10','16','6'),
 ('3943','2009','10','17','7'),
 ('3944','2009','10','18','1'),
 ('3945','2009','10','19','2'),
 ('3946','2009','10','20','3'),
 ('3947','2009','10','21','4'),
 ('3948','2009','10','22','5'),
 ('3949','2009','10','23','6'),
 ('3950','2009','10','24','7'),
 ('3951','2009','10','25','1'),
 ('3952','2009','10','26','2'),
 ('3953','2009','10','27','3'),
 ('3954','2009','10','28','4'),
 ('3955','2009','10','29','5'),
 ('3956','2009','10','30','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3957','2009','10','31','7'),
 ('3958','2009','11','01','1'),
 ('3959','2009','11','02','2'),
 ('3960','2009','11','03','3'),
 ('3961','2009','11','04','4'),
 ('3962','2009','11','05','5'),
 ('3963','2009','11','06','6'),
 ('3964','2009','11','07','7'),
 ('3965','2009','11','08','1'),
 ('3966','2009','11','09','2'),
 ('3967','2009','11','10','3'),
 ('3968','2009','11','11','4'),
 ('3969','2009','11','12','5'),
 ('3970','2009','11','13','6'),
 ('3971','2009','11','14','7'),
 ('3972','2009','11','15','1'),
 ('3973','2009','11','16','2'),
 ('3974','2009','11','17','3'),
 ('3975','2009','11','18','4'),
 ('3976','2009','11','19','5'),
 ('3977','2009','11','20','6'),
 ('3978','2009','11','21','7'),
 ('3979','2009','11','22','1'),
 ('3980','2009','11','23','2'),
 ('3981','2009','11','24','3'),
 ('3982','2009','11','25','4'),
 ('3983','2009','11','26','5'),
 ('3984','2009','11','27','6'),
 ('3985','2009','11','28','7'),
 ('3986','2009','11','29','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('3987','2009','11','30','2'),
 ('3988','2009','12','01','3'),
 ('3989','2009','12','02','4'),
 ('3990','2009','12','03','5'),
 ('3991','2009','12','04','6'),
 ('3992','2009','12','05','7'),
 ('3993','2009','12','06','1'),
 ('3994','2009','12','07','2'),
 ('3995','2009','12','08','3'),
 ('3996','2009','12','09','4'),
 ('3997','2009','12','10','5'),
 ('3998','2009','12','11','6'),
 ('3999','2009','12','12','7'),
 ('4000','2009','12','13','1'),
 ('4001','2009','12','14','2'),
 ('4002','2009','12','15','3'),
 ('4003','2009','12','16','4'),
 ('4004','2009','12','17','5'),
 ('4005','2009','12','18','6'),
 ('4006','2009','12','19','7'),
 ('4007','2009','12','20','1'),
 ('4008','2009','12','21','2'),
 ('4009','2009','12','22','3'),
 ('4010','2009','12','23','4'),
 ('4011','2009','12','24','5'),
 ('4012','2009','12','25','6'),
 ('4013','2009','12','26','7'),
 ('4014','2009','12','27','1'),
 ('4015','2009','12','28','2'),
 ('4016','2009','12','29','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4017','2009','12','30','4'),
 ('4018','2009','12','31','5'),
 ('4019','2010','01','01','6'),
 ('4020','2010','01','02','7'),
 ('4021','2010','01','03','1'),
 ('4022','2010','01','04','2'),
 ('4023','2010','01','05','3'),
 ('4024','2010','01','06','4'),
 ('4025','2010','01','07','5'),
 ('4026','2010','01','08','6'),
 ('4027','2010','01','09','7'),
 ('4028','2010','01','10','1'),
 ('4029','2010','01','11','2'),
 ('4030','2010','01','12','3'),
 ('4031','2010','01','13','4'),
 ('4032','2010','01','14','5'),
 ('4033','2010','01','15','6'),
 ('4034','2010','01','16','7'),
 ('4035','2010','01','17','1'),
 ('4036','2010','01','18','2'),
 ('4037','2010','01','19','3'),
 ('4038','2010','01','20','4'),
 ('4039','2010','01','21','5'),
 ('4040','2010','01','22','6'),
 ('4041','2010','01','23','7'),
 ('4042','2010','01','24','1'),
 ('4043','2010','01','25','2'),
 ('4044','2010','01','26','3'),
 ('4045','2010','01','27','4'),
 ('4046','2010','01','28','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4047','2010','01','29','6'),
 ('4048','2010','01','30','7'),
 ('4049','2010','01','31','1'),
 ('4050','2010','02','01','2'),
 ('4051','2010','02','02','3'),
 ('4052','2010','02','03','4'),
 ('4053','2010','02','04','5'),
 ('4054','2010','02','05','6'),
 ('4055','2010','02','06','7'),
 ('4056','2010','02','07','1'),
 ('4057','2010','02','08','2'),
 ('4058','2010','02','09','3'),
 ('4059','2010','02','10','4'),
 ('4060','2010','02','11','5'),
 ('4061','2010','02','12','6'),
 ('4062','2010','02','13','7'),
 ('4063','2010','02','14','1'),
 ('4064','2010','02','15','2'),
 ('4065','2010','02','16','3'),
 ('4066','2010','02','17','4'),
 ('4067','2010','02','18','5'),
 ('4068','2010','02','19','6'),
 ('4069','2010','02','20','7'),
 ('4070','2010','02','21','1'),
 ('4071','2010','02','22','2'),
 ('4072','2010','02','23','3'),
 ('4073','2010','02','24','4'),
 ('4074','2010','02','25','5'),
 ('4075','2010','02','26','6'),
 ('4076','2010','02','27','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4077','2010','02','28','1'),
 ('4078','2010','03','01','2'),
 ('4079','2010','03','02','3'),
 ('4080','2010','03','03','4'),
 ('4081','2010','03','04','5'),
 ('4082','2010','03','05','6'),
 ('4083','2010','03','06','7'),
 ('4084','2010','03','07','1'),
 ('4085','2010','03','08','2'),
 ('4086','2010','03','09','3'),
 ('4087','2010','03','10','4'),
 ('4088','2010','03','11','5'),
 ('4089','2010','03','12','6'),
 ('4090','2010','03','13','7'),
 ('4091','2010','03','14','1'),
 ('4092','2010','03','15','2'),
 ('4093','2010','03','16','3'),
 ('4094','2010','03','17','4'),
 ('4095','2010','03','18','5'),
 ('4096','2010','03','19','6'),
 ('4097','2010','03','20','7'),
 ('4098','2010','03','21','1'),
 ('4099','2010','03','22','2'),
 ('4100','2010','03','23','3'),
 ('4101','2010','03','24','4'),
 ('4102','2010','03','25','5'),
 ('4103','2010','03','26','6'),
 ('4104','2010','03','27','7'),
 ('4105','2010','03','28','1'),
 ('4106','2010','03','29','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4107','2010','03','30','3'),
 ('4108','2010','03','31','4'),
 ('4109','2010','04','01','5'),
 ('4110','2010','04','02','6'),
 ('4111','2010','04','03','7'),
 ('4112','2010','04','04','1'),
 ('4113','2010','04','05','2'),
 ('4114','2010','04','06','3'),
 ('4115','2010','04','07','4'),
 ('4116','2010','04','08','5'),
 ('4117','2010','04','09','6'),
 ('4118','2010','04','10','7'),
 ('4119','2010','04','11','1'),
 ('4120','2010','04','12','2'),
 ('4121','2010','04','13','3'),
 ('4122','2010','04','14','4'),
 ('4123','2010','04','15','5'),
 ('4124','2010','04','16','6'),
 ('4125','2010','04','17','7'),
 ('4126','2010','04','18','1'),
 ('4127','2010','04','19','2'),
 ('4128','2010','04','20','3'),
 ('4129','2010','04','21','4'),
 ('4130','2010','04','22','5'),
 ('4131','2010','04','23','6'),
 ('4132','2010','04','24','7'),
 ('4133','2010','04','25','1'),
 ('4134','2010','04','26','2'),
 ('4135','2010','04','27','3'),
 ('4136','2010','04','28','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4137','2010','04','29','5'),
 ('4138','2010','04','30','6'),
 ('4139','2010','05','01','7'),
 ('4140','2010','05','02','1'),
 ('4141','2010','05','03','2'),
 ('4142','2010','05','04','3'),
 ('4143','2010','05','05','4'),
 ('4144','2010','05','06','5'),
 ('4145','2010','05','07','6'),
 ('4146','2010','05','08','7'),
 ('4147','2010','05','09','1'),
 ('4148','2010','05','10','2'),
 ('4149','2010','05','11','3'),
 ('4150','2010','05','12','4'),
 ('4151','2010','05','13','5'),
 ('4152','2010','05','14','6'),
 ('4153','2010','05','15','7'),
 ('4154','2010','05','16','1'),
 ('4155','2010','05','17','2'),
 ('4156','2010','05','18','3'),
 ('4157','2010','05','19','4'),
 ('4158','2010','05','20','5'),
 ('4159','2010','05','21','6'),
 ('4160','2010','05','22','7'),
 ('4161','2010','05','23','1'),
 ('4162','2010','05','24','2'),
 ('4163','2010','05','25','3'),
 ('4164','2010','05','26','4'),
 ('4165','2010','05','27','5'),
 ('4166','2010','05','28','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4167','2010','05','29','7'),
 ('4168','2010','05','30','1'),
 ('4169','2010','05','31','2'),
 ('4170','2010','06','01','3'),
 ('4171','2010','06','02','4'),
 ('4172','2010','06','03','5'),
 ('4173','2010','06','04','6'),
 ('4174','2010','06','05','7'),
 ('4175','2010','06','06','1'),
 ('4176','2010','06','07','2'),
 ('4177','2010','06','08','3'),
 ('4178','2010','06','09','4'),
 ('4179','2010','06','10','5'),
 ('4180','2010','06','11','6'),
 ('4181','2010','06','12','7'),
 ('4182','2010','06','13','1'),
 ('4183','2010','06','14','2'),
 ('4184','2010','06','15','3'),
 ('4185','2010','06','16','4'),
 ('4186','2010','06','17','5'),
 ('4187','2010','06','18','6'),
 ('4188','2010','06','19','7'),
 ('4189','2010','06','20','1'),
 ('4190','2010','06','21','2'),
 ('4191','2010','06','22','3'),
 ('4192','2010','06','23','4'),
 ('4193','2010','06','24','5'),
 ('4194','2010','06','25','6'),
 ('4195','2010','06','26','7'),
 ('4196','2010','06','27','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4197','2010','06','28','2'),
 ('4198','2010','06','29','3'),
 ('4199','2010','06','30','4'),
 ('4200','2010','07','01','5'),
 ('4201','2010','07','02','6'),
 ('4202','2010','07','03','7'),
 ('4203','2010','07','04','1'),
 ('4204','2010','07','05','2'),
 ('4205','2010','07','06','3'),
 ('4206','2010','07','07','4'),
 ('4207','2010','07','08','5'),
 ('4208','2010','07','09','6'),
 ('4209','2010','07','10','7'),
 ('4210','2010','07','11','1'),
 ('4211','2010','07','12','2'),
 ('4212','2010','07','13','3'),
 ('4213','2010','07','14','4'),
 ('4214','2010','07','15','5'),
 ('4215','2010','07','16','6'),
 ('4216','2010','07','17','7'),
 ('4217','2010','07','18','1'),
 ('4218','2010','07','19','2'),
 ('4219','2010','07','20','3'),
 ('4220','2010','07','21','4'),
 ('4221','2010','07','22','5'),
 ('4222','2010','07','23','6'),
 ('4223','2010','07','24','7'),
 ('4224','2010','07','25','1'),
 ('4225','2010','07','26','2'),
 ('4226','2010','07','27','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4227','2010','07','28','4'),
 ('4228','2010','07','29','5'),
 ('4229','2010','07','30','6'),
 ('4230','2010','07','31','7'),
 ('4231','2010','08','01','1'),
 ('4232','2010','08','02','2'),
 ('4233','2010','08','03','3'),
 ('4234','2010','08','04','4'),
 ('4235','2010','08','05','5'),
 ('4236','2010','08','06','6'),
 ('4237','2010','08','07','7'),
 ('4238','2010','08','08','1'),
 ('4239','2010','08','09','2'),
 ('4240','2010','08','10','3'),
 ('4241','2010','08','11','4'),
 ('4242','2010','08','12','5'),
 ('4243','2010','08','13','6'),
 ('4244','2010','08','14','7'),
 ('4245','2010','08','15','1'),
 ('4246','2010','08','16','2'),
 ('4247','2010','08','17','3'),
 ('4248','2010','08','18','4'),
 ('4249','2010','08','19','5'),
 ('4250','2010','08','20','6'),
 ('4251','2010','08','21','7'),
 ('4252','2010','08','22','1'),
 ('4253','2010','08','23','2'),
 ('4254','2010','08','24','3'),
 ('4255','2010','08','25','4'),
 ('4256','2010','08','26','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4257','2010','08','27','6'),
 ('4258','2010','08','28','7'),
 ('4259','2010','08','29','1'),
 ('4260','2010','08','30','2'),
 ('4261','2010','08','31','3'),
 ('4262','2010','09','01','4'),
 ('4263','2010','09','02','5'),
 ('4264','2010','09','03','6'),
 ('4265','2010','09','04','7'),
 ('4266','2010','09','05','1'),
 ('4267','2010','09','06','2'),
 ('4268','2010','09','07','3'),
 ('4269','2010','09','08','4'),
 ('4270','2010','09','09','5'),
 ('4271','2010','09','10','6'),
 ('4272','2010','09','11','7'),
 ('4273','2010','09','12','1'),
 ('4274','2010','09','13','2'),
 ('4275','2010','09','14','3'),
 ('4276','2010','09','15','4'),
 ('4277','2010','09','16','5'),
 ('4278','2010','09','17','6'),
 ('4279','2010','09','18','7'),
 ('4280','2010','09','19','1'),
 ('4281','2010','09','20','2'),
 ('4282','2010','09','21','3'),
 ('4283','2010','09','22','4'),
 ('4284','2010','09','23','5'),
 ('4285','2010','09','24','6'),
 ('4286','2010','09','25','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4287','2010','09','26','1'),
 ('4288','2010','09','27','2'),
 ('4289','2010','09','28','3'),
 ('4290','2010','09','29','4'),
 ('4291','2010','09','30','5'),
 ('4292','2010','10','01','6'),
 ('4293','2010','10','02','7'),
 ('4294','2010','10','03','1'),
 ('4295','2010','10','04','2'),
 ('4296','2010','10','05','3'),
 ('4297','2010','10','06','4'),
 ('4298','2010','10','07','5'),
 ('4299','2010','10','08','6'),
 ('4300','2010','10','09','7'),
 ('4301','2010','10','10','1'),
 ('4302','2010','10','11','2'),
 ('4303','2010','10','12','3'),
 ('4304','2010','10','13','4'),
 ('4305','2010','10','14','5'),
 ('4306','2010','10','15','6'),
 ('4307','2010','10','16','7'),
 ('4308','2010','10','17','1'),
 ('4309','2010','10','18','2'),
 ('4310','2010','10','19','3'),
 ('4311','2010','10','20','4'),
 ('4312','2010','10','21','5'),
 ('4313','2010','10','22','6'),
 ('4314','2010','10','23','7'),
 ('4315','2010','10','24','1'),
 ('4316','2010','10','25','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4317','2010','10','26','3'),
 ('4318','2010','10','27','4'),
 ('4319','2010','10','28','5'),
 ('4320','2010','10','29','6'),
 ('4321','2010','10','30','7'),
 ('4322','2010','10','31','1'),
 ('4323','2010','11','01','2'),
 ('4324','2010','11','02','3'),
 ('4325','2010','11','03','4'),
 ('4326','2010','11','04','5'),
 ('4327','2010','11','05','6'),
 ('4328','2010','11','06','7'),
 ('4329','2010','11','07','1'),
 ('4330','2010','11','08','2'),
 ('4331','2010','11','09','3'),
 ('4332','2010','11','10','4'),
 ('4333','2010','11','11','5'),
 ('4334','2010','11','12','6'),
 ('4335','2010','11','13','7'),
 ('4336','2010','11','14','1'),
 ('4337','2010','11','15','2'),
 ('4338','2010','11','16','3'),
 ('4339','2010','11','17','4'),
 ('4340','2010','11','18','5'),
 ('4341','2010','11','19','6'),
 ('4342','2010','11','20','7'),
 ('4343','2010','11','21','1'),
 ('4344','2010','11','22','2'),
 ('4345','2010','11','23','3'),
 ('4346','2010','11','24','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4347','2010','11','25','5'),
 ('4348','2010','11','26','6'),
 ('4349','2010','11','27','7'),
 ('4350','2010','11','28','1'),
 ('4351','2010','11','29','2'),
 ('4352','2010','11','30','3'),
 ('4353','2010','12','01','4'),
 ('4354','2010','12','02','5'),
 ('4355','2010','12','03','6'),
 ('4356','2010','12','04','7'),
 ('4357','2010','12','05','1'),
 ('4358','2010','12','06','2'),
 ('4359','2010','12','07','3'),
 ('4360','2010','12','08','4'),
 ('4361','2010','12','09','5'),
 ('4362','2010','12','10','6'),
 ('4363','2010','12','11','7'),
 ('4364','2010','12','12','1'),
 ('4365','2010','12','13','2'),
 ('4366','2010','12','14','3'),
 ('4367','2010','12','15','4'),
 ('4368','2010','12','16','5'),
 ('4369','2010','12','17','6'),
 ('4370','2010','12','18','7'),
 ('4371','2010','12','19','1'),
 ('4372','2010','12','20','2'),
 ('4373','2010','12','21','3'),
 ('4374','2010','12','22','4'),
 ('4375','2010','12','23','5'),
 ('4376','2010','12','24','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4377','2010','12','25','7'),
 ('4378','2010','12','26','1'),
 ('4379','2010','12','27','2'),
 ('4380','2010','12','28','3'),
 ('4381','2010','12','29','4'),
 ('4382','2010','12','30','5'),
 ('4383','2010','12','31','6'),
 ('4384','2011','01','01','7'),
 ('4385','2011','01','02','1'),
 ('4386','2011','01','03','2'),
 ('4387','2011','01','04','3'),
 ('4388','2011','01','05','4'),
 ('4389','2011','01','06','5'),
 ('4390','2011','01','07','6'),
 ('4391','2011','01','08','7'),
 ('4392','2011','01','09','1'),
 ('4393','2011','01','10','2'),
 ('4394','2011','01','11','3'),
 ('4395','2011','01','12','4'),
 ('4396','2011','01','13','5'),
 ('4397','2011','01','14','6'),
 ('4398','2011','01','15','7'),
 ('4399','2011','01','16','1'),
 ('4400','2011','01','17','2'),
 ('4401','2011','01','18','3'),
 ('4402','2011','01','19','4'),
 ('4403','2011','01','20','5'),
 ('4404','2011','01','21','6'),
 ('4405','2011','01','22','7'),
 ('4406','2011','01','23','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4407','2011','01','24','2'),
 ('4408','2011','01','25','3'),
 ('4409','2011','01','26','4'),
 ('4410','2011','01','27','5'),
 ('4411','2011','01','28','6'),
 ('4412','2011','01','29','7'),
 ('4413','2011','01','30','1'),
 ('4414','2011','01','31','2'),
 ('4415','2011','02','01','3'),
 ('4416','2011','02','02','4'),
 ('4417','2011','02','03','5'),
 ('4418','2011','02','04','6'),
 ('4419','2011','02','05','7'),
 ('4420','2011','02','06','1'),
 ('4421','2011','02','07','2'),
 ('4422','2011','02','08','3'),
 ('4423','2011','02','09','4'),
 ('4424','2011','02','10','5'),
 ('4425','2011','02','11','6'),
 ('4426','2011','02','12','7'),
 ('4427','2011','02','13','1'),
 ('4428','2011','02','14','2'),
 ('4429','2011','02','15','3'),
 ('4430','2011','02','16','4'),
 ('4431','2011','02','17','5'),
 ('4432','2011','02','18','6'),
 ('4433','2011','02','19','7'),
 ('4434','2011','02','20','1'),
 ('4435','2011','02','21','2'),
 ('4436','2011','02','22','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4437','2011','02','23','4'),
 ('4438','2011','02','24','5'),
 ('4439','2011','02','25','6'),
 ('4440','2011','02','26','7'),
 ('4441','2011','02','27','1'),
 ('4442','2011','02','28','2'),
 ('4443','2011','03','01','3'),
 ('4444','2011','03','02','4'),
 ('4445','2011','03','03','5'),
 ('4446','2011','03','04','6'),
 ('4447','2011','03','05','7'),
 ('4448','2011','03','06','1'),
 ('4449','2011','03','07','2'),
 ('4450','2011','03','08','3'),
 ('4451','2011','03','09','4'),
 ('4452','2011','03','10','5'),
 ('4453','2011','03','11','6'),
 ('4454','2011','03','12','7'),
 ('4455','2011','03','13','1'),
 ('4456','2011','03','14','2'),
 ('4457','2011','03','15','3'),
 ('4458','2011','03','16','4'),
 ('4459','2011','03','17','5'),
 ('4460','2011','03','18','6'),
 ('4461','2011','03','19','7'),
 ('4462','2011','03','20','1'),
 ('4463','2011','03','21','2'),
 ('4464','2011','03','22','3'),
 ('4465','2011','03','23','4'),
 ('4466','2011','03','24','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4467','2011','03','25','6'),
 ('4468','2011','03','26','7'),
 ('4469','2011','03','27','1'),
 ('4470','2011','03','28','2'),
 ('4471','2011','03','29','3'),
 ('4472','2011','03','30','4'),
 ('4473','2011','03','31','5'),
 ('4474','2011','04','01','6'),
 ('4475','2011','04','02','7'),
 ('4476','2011','04','03','1'),
 ('4477','2011','04','04','2'),
 ('4478','2011','04','05','3'),
 ('4479','2011','04','06','4'),
 ('4480','2011','04','07','5'),
 ('4481','2011','04','08','6'),
 ('4482','2011','04','09','7'),
 ('4483','2011','04','10','1'),
 ('4484','2011','04','11','2'),
 ('4485','2011','04','12','3'),
 ('4486','2011','04','13','4'),
 ('4487','2011','04','14','5'),
 ('4488','2011','04','15','6'),
 ('4489','2011','04','16','7'),
 ('4490','2011','04','17','1'),
 ('4491','2011','04','18','2'),
 ('4492','2011','04','19','3'),
 ('4493','2011','04','20','4'),
 ('4494','2011','04','21','5'),
 ('4495','2011','04','22','6'),
 ('4496','2011','04','23','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4497','2011','04','24','1'),
 ('4498','2011','04','25','2'),
 ('4499','2011','04','26','3'),
 ('4500','2011','04','27','4'),
 ('4501','2011','04','28','5'),
 ('4502','2011','04','29','6'),
 ('4503','2011','04','30','7'),
 ('4504','2011','05','01','1'),
 ('4505','2011','05','02','2'),
 ('4506','2011','05','03','3'),
 ('4507','2011','05','04','4'),
 ('4508','2011','05','05','5'),
 ('4509','2011','05','06','6'),
 ('4510','2011','05','07','7'),
 ('4511','2011','05','08','1'),
 ('4512','2011','05','09','2'),
 ('4513','2011','05','10','3'),
 ('4514','2011','05','11','4'),
 ('4515','2011','05','12','5'),
 ('4516','2011','05','13','6'),
 ('4517','2011','05','14','7'),
 ('4518','2011','05','15','1'),
 ('4519','2011','05','16','2'),
 ('4520','2011','05','17','3'),
 ('4521','2011','05','18','4'),
 ('4522','2011','05','19','5'),
 ('4523','2011','05','20','6'),
 ('4524','2011','05','21','7'),
 ('4525','2011','05','22','1'),
 ('4526','2011','05','23','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4527','2011','05','24','3'),
 ('4528','2011','05','25','4'),
 ('4529','2011','05','26','5'),
 ('4530','2011','05','27','6'),
 ('4531','2011','05','28','7'),
 ('4532','2011','05','29','1'),
 ('4533','2011','05','30','2'),
 ('4534','2011','05','31','3'),
 ('4535','2011','06','01','4'),
 ('4536','2011','06','02','5'),
 ('4537','2011','06','03','6'),
 ('4538','2011','06','04','7'),
 ('4539','2011','06','05','1'),
 ('4540','2011','06','06','2'),
 ('4541','2011','06','07','3'),
 ('4542','2011','06','08','4'),
 ('4543','2011','06','09','5'),
 ('4544','2011','06','10','6'),
 ('4545','2011','06','11','7'),
 ('4546','2011','06','12','1'),
 ('4547','2011','06','13','2'),
 ('4548','2011','06','14','3'),
 ('4549','2011','06','15','4'),
 ('4550','2011','06','16','5'),
 ('4551','2011','06','17','6'),
 ('4552','2011','06','18','7'),
 ('4553','2011','06','19','1'),
 ('4554','2011','06','20','2'),
 ('4555','2011','06','21','3'),
 ('4556','2011','06','22','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4557','2011','06','23','5'),
 ('4558','2011','06','24','6'),
 ('4559','2011','06','25','7'),
 ('4560','2011','06','26','1'),
 ('4561','2011','06','27','2'),
 ('4562','2011','06','28','3'),
 ('4563','2011','06','29','4'),
 ('4564','2011','06','30','5'),
 ('4565','2011','07','01','6'),
 ('4566','2011','07','02','7'),
 ('4567','2011','07','03','1'),
 ('4568','2011','07','04','2'),
 ('4569','2011','07','05','3'),
 ('4570','2011','07','06','4'),
 ('4571','2011','07','07','5'),
 ('4572','2011','07','08','6'),
 ('4573','2011','07','09','7'),
 ('4574','2011','07','10','1'),
 ('4575','2011','07','11','2'),
 ('4576','2011','07','12','3'),
 ('4577','2011','07','13','4'),
 ('4578','2011','07','14','5'),
 ('4579','2011','07','15','6'),
 ('4580','2011','07','16','7'),
 ('4581','2011','07','17','1'),
 ('4582','2011','07','18','2'),
 ('4583','2011','07','19','3'),
 ('4584','2011','07','20','4'),
 ('4585','2011','07','21','5'),
 ('4586','2011','07','22','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4587','2011','07','23','7'),
 ('4588','2011','07','24','1'),
 ('4589','2011','07','25','2'),
 ('4590','2011','07','26','3'),
 ('4591','2011','07','27','4'),
 ('4592','2011','07','28','5'),
 ('4593','2011','07','29','6'),
 ('4594','2011','07','30','7'),
 ('4595','2011','07','31','1'),
 ('4596','2011','08','01','2'),
 ('4597','2011','08','02','3'),
 ('4598','2011','08','03','4'),
 ('4599','2011','08','04','5'),
 ('4600','2011','08','05','6'),
 ('4601','2011','08','06','7'),
 ('4602','2011','08','07','1'),
 ('4603','2011','08','08','2'),
 ('4604','2011','08','09','3'),
 ('4605','2011','08','10','4'),
 ('4606','2011','08','11','5'),
 ('4607','2011','08','12','6'),
 ('4608','2011','08','13','7'),
 ('4609','2011','08','14','1'),
 ('4610','2011','08','15','2'),
 ('4611','2011','08','16','3'),
 ('4612','2011','08','17','4'),
 ('4613','2011','08','18','5'),
 ('4614','2011','08','19','6'),
 ('4615','2011','08','20','7'),
 ('4616','2011','08','21','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4617','2011','08','22','2'),
 ('4618','2011','08','23','3'),
 ('4619','2011','08','24','4'),
 ('4620','2011','08','25','5'),
 ('4621','2011','08','26','6'),
 ('4622','2011','08','27','7'),
 ('4623','2011','08','28','1'),
 ('4624','2011','08','29','2'),
 ('4625','2011','08','30','3'),
 ('4626','2011','08','31','4'),
 ('4627','2011','09','01','5'),
 ('4628','2011','09','02','6'),
 ('4629','2011','09','03','7'),
 ('4630','2011','09','04','1'),
 ('4631','2011','09','05','2'),
 ('4632','2011','09','06','3'),
 ('4633','2011','09','07','4'),
 ('4634','2011','09','08','5'),
 ('4635','2011','09','09','6'),
 ('4636','2011','09','10','7'),
 ('4637','2011','09','11','1'),
 ('4638','2011','09','12','2'),
 ('4639','2011','09','13','3'),
 ('4640','2011','09','14','4'),
 ('4641','2011','09','15','5'),
 ('4642','2011','09','16','6'),
 ('4643','2011','09','17','7'),
 ('4644','2011','09','18','1'),
 ('4645','2011','09','19','2'),
 ('4646','2011','09','20','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4647','2011','09','21','4'),
 ('4648','2011','09','22','5'),
 ('4649','2011','09','23','6'),
 ('4650','2011','09','24','7'),
 ('4651','2011','09','25','1'),
 ('4652','2011','09','26','2'),
 ('4653','2011','09','27','3'),
 ('4654','2011','09','28','4'),
 ('4655','2011','09','29','5'),
 ('4656','2011','09','30','6'),
 ('4657','2011','10','01','7'),
 ('4658','2011','10','02','1'),
 ('4659','2011','10','03','2'),
 ('4660','2011','10','04','3'),
 ('4661','2011','10','05','4'),
 ('4662','2011','10','06','5'),
 ('4663','2011','10','07','6'),
 ('4664','2011','10','08','7'),
 ('4665','2011','10','09','1'),
 ('4666','2011','10','10','2'),
 ('4667','2011','10','11','3'),
 ('4668','2011','10','12','4'),
 ('4669','2011','10','13','5'),
 ('4670','2011','10','14','6'),
 ('4671','2011','10','15','7'),
 ('4672','2011','10','16','1'),
 ('4673','2011','10','17','2'),
 ('4674','2011','10','18','3'),
 ('4675','2011','10','19','4'),
 ('4676','2011','10','20','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4677','2011','10','21','6'),
 ('4678','2011','10','22','7'),
 ('4679','2011','10','23','1'),
 ('4680','2011','10','24','2'),
 ('4681','2011','10','25','3'),
 ('4682','2011','10','26','4'),
 ('4683','2011','10','27','5'),
 ('4684','2011','10','28','6'),
 ('4685','2011','10','29','7'),
 ('4686','2011','10','30','1'),
 ('4687','2011','10','31','2'),
 ('4688','2011','11','01','3'),
 ('4689','2011','11','02','4'),
 ('4690','2011','11','03','5'),
 ('4691','2011','11','04','6'),
 ('4692','2011','11','05','7'),
 ('4693','2011','11','06','1'),
 ('4694','2011','11','07','2'),
 ('4695','2011','11','08','3'),
 ('4696','2011','11','09','4'),
 ('4697','2011','11','10','5'),
 ('4698','2011','11','11','6'),
 ('4699','2011','11','12','7'),
 ('4700','2011','11','13','1'),
 ('4701','2011','11','14','2'),
 ('4702','2011','11','15','3'),
 ('4703','2011','11','16','4'),
 ('4704','2011','11','17','5'),
 ('4705','2011','11','18','6'),
 ('4706','2011','11','19','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4707','2011','11','20','1'),
 ('4708','2011','11','21','2'),
 ('4709','2011','11','22','3'),
 ('4710','2011','11','23','4'),
 ('4711','2011','11','24','5'),
 ('4712','2011','11','25','6'),
 ('4713','2011','11','26','7'),
 ('4714','2011','11','27','1'),
 ('4715','2011','11','28','2'),
 ('4716','2011','11','29','3'),
 ('4717','2011','11','30','4'),
 ('4718','2011','12','01','5'),
 ('4719','2011','12','02','6'),
 ('4720','2011','12','03','7'),
 ('4721','2011','12','04','1'),
 ('4722','2011','12','05','2'),
 ('4723','2011','12','06','3'),
 ('4724','2011','12','07','4'),
 ('4725','2011','12','08','5'),
 ('4726','2011','12','09','6'),
 ('4727','2011','12','10','7'),
 ('4728','2011','12','11','1'),
 ('4729','2011','12','12','2'),
 ('4730','2011','12','13','3'),
 ('4731','2011','12','14','4'),
 ('4732','2011','12','15','5'),
 ('4733','2011','12','16','6'),
 ('4734','2011','12','17','7'),
 ('4735','2011','12','18','1'),
 ('4736','2011','12','19','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4737','2011','12','20','3'),
 ('4738','2011','12','21','4'),
 ('4739','2011','12','22','5'),
 ('4740','2011','12','23','6'),
 ('4741','2011','12','24','7'),
 ('4742','2011','12','25','1'),
 ('4743','2011','12','26','2'),
 ('4744','2011','12','27','3'),
 ('4745','2011','12','28','4'),
 ('4746','2011','12','29','5'),
 ('4747','2011','12','30','6'),
 ('4748','2011','12','31','7'),
 ('4749','2012','01','01','1'),
 ('4750','2012','01','02','2'),
 ('4751','2012','01','03','3'),
 ('4752','2012','01','04','4'),
 ('4753','2012','01','05','5'),
 ('4754','2012','01','06','6'),
 ('4755','2012','01','07','7'),
 ('4756','2012','01','08','1'),
 ('4757','2012','01','09','2'),
 ('4758','2012','01','10','3'),
 ('4759','2012','01','11','4'),
 ('4760','2012','01','12','5'),
 ('4761','2012','01','13','6'),
 ('4762','2012','01','14','7'),
 ('4763','2012','01','15','1'),
 ('4764','2012','01','16','2'),
 ('4765','2012','01','17','3'),
 ('4766','2012','01','18','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4767','2012','01','19','5'),
 ('4768','2012','01','20','6'),
 ('4769','2012','01','21','7'),
 ('4770','2012','01','22','1'),
 ('4771','2012','01','23','2'),
 ('4772','2012','01','24','3'),
 ('4773','2012','01','25','4'),
 ('4774','2012','01','26','5'),
 ('4775','2012','01','27','6'),
 ('4776','2012','01','28','7'),
 ('4777','2012','01','29','1'),
 ('4778','2012','01','30','2'),
 ('4779','2012','01','31','3'),
 ('4780','2012','02','01','4'),
 ('4781','2012','02','02','5'),
 ('4782','2012','02','03','6'),
 ('4783','2012','02','04','7'),
 ('4784','2012','02','05','1'),
 ('4785','2012','02','06','2'),
 ('4786','2012','02','07','3'),
 ('4787','2012','02','08','4'),
 ('4788','2012','02','09','5'),
 ('4789','2012','02','10','6'),
 ('4790','2012','02','11','7'),
 ('4791','2012','02','12','1'),
 ('4792','2012','02','13','2'),
 ('4793','2012','02','14','3'),
 ('4794','2012','02','15','4'),
 ('4795','2012','02','16','5'),
 ('4796','2012','02','17','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4797','2012','02','18','7'),
 ('4798','2012','02','19','1'),
 ('4799','2012','02','20','2'),
 ('4800','2012','02','21','3'),
 ('4801','2012','02','22','4'),
 ('4802','2012','02','23','5'),
 ('4803','2012','02','24','6'),
 ('4804','2012','02','25','7'),
 ('4805','2012','02','26','1'),
 ('4806','2012','02','27','2'),
 ('4807','2012','02','28','3'),
 ('4808','2012','02','29','4'),
 ('4809','2012','03','01','5'),
 ('4810','2012','03','02','6'),
 ('4811','2012','03','03','7'),
 ('4812','2012','03','04','1'),
 ('4813','2012','03','05','2'),
 ('4814','2012','03','06','3'),
 ('4815','2012','03','07','4'),
 ('4816','2012','03','08','5'),
 ('4817','2012','03','09','6'),
 ('4818','2012','03','10','7'),
 ('4819','2012','03','11','1'),
 ('4820','2012','03','12','2'),
 ('4821','2012','03','13','3'),
 ('4822','2012','03','14','4'),
 ('4823','2012','03','15','5'),
 ('4824','2012','03','16','6'),
 ('4825','2012','03','17','7'),
 ('4826','2012','03','18','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4827','2012','03','19','2'),
 ('4828','2012','03','20','3'),
 ('4829','2012','03','21','4'),
 ('4830','2012','03','22','5'),
 ('4831','2012','03','23','6'),
 ('4832','2012','03','24','7'),
 ('4833','2012','03','25','1'),
 ('4834','2012','03','26','2'),
 ('4835','2012','03','27','3'),
 ('4836','2012','03','28','4'),
 ('4837','2012','03','29','5'),
 ('4838','2012','03','30','6'),
 ('4839','2012','03','31','7'),
 ('4840','2012','04','01','1'),
 ('4841','2012','04','02','2'),
 ('4842','2012','04','03','3'),
 ('4843','2012','04','04','4'),
 ('4844','2012','04','05','5'),
 ('4845','2012','04','06','6'),
 ('4846','2012','04','07','7'),
 ('4847','2012','04','08','1'),
 ('4848','2012','04','09','2'),
 ('4849','2012','04','10','3'),
 ('4850','2012','04','11','4'),
 ('4851','2012','04','12','5'),
 ('4852','2012','04','13','6'),
 ('4853','2012','04','14','7'),
 ('4854','2012','04','15','1'),
 ('4855','2012','04','16','2'),
 ('4856','2012','04','17','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4857','2012','04','18','4'),
 ('4858','2012','04','19','5'),
 ('4859','2012','04','20','6'),
 ('4860','2012','04','21','7'),
 ('4861','2012','04','22','1'),
 ('4862','2012','04','23','2'),
 ('4863','2012','04','24','3'),
 ('4864','2012','04','25','4'),
 ('4865','2012','04','26','5'),
 ('4866','2012','04','27','6'),
 ('4867','2012','04','28','7'),
 ('4868','2012','04','29','1'),
 ('4869','2012','04','30','2'),
 ('4870','2012','05','01','3'),
 ('4871','2012','05','02','4'),
 ('4872','2012','05','03','5'),
 ('4873','2012','05','04','6'),
 ('4874','2012','05','05','7'),
 ('4875','2012','05','06','1'),
 ('4876','2012','05','07','2'),
 ('4877','2012','05','08','3'),
 ('4878','2012','05','09','4'),
 ('4879','2012','05','10','5'),
 ('4880','2012','05','11','6'),
 ('4881','2012','05','12','7'),
 ('4882','2012','05','13','1'),
 ('4883','2012','05','14','2'),
 ('4884','2012','05','15','3'),
 ('4885','2012','05','16','4'),
 ('4886','2012','05','17','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4887','2012','05','18','6'),
 ('4888','2012','05','19','7'),
 ('4889','2012','05','20','1'),
 ('4890','2012','05','21','2'),
 ('4891','2012','05','22','3'),
 ('4892','2012','05','23','4'),
 ('4893','2012','05','24','5'),
 ('4894','2012','05','25','6'),
 ('4895','2012','05','26','7'),
 ('4896','2012','05','27','1'),
 ('4897','2012','05','28','2'),
 ('4898','2012','05','29','3'),
 ('4899','2012','05','30','4'),
 ('4900','2012','05','31','5'),
 ('4901','2012','06','01','6'),
 ('4902','2012','06','02','7'),
 ('4903','2012','06','03','1'),
 ('4904','2012','06','04','2'),
 ('4905','2012','06','05','3'),
 ('4906','2012','06','06','4'),
 ('4907','2012','06','07','5'),
 ('4908','2012','06','08','6'),
 ('4909','2012','06','09','7'),
 ('4910','2012','06','10','1'),
 ('4911','2012','06','11','2'),
 ('4912','2012','06','12','3'),
 ('4913','2012','06','13','4'),
 ('4914','2012','06','14','5'),
 ('4915','2012','06','15','6'),
 ('4916','2012','06','16','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4917','2012','06','17','1'),
 ('4918','2012','06','18','2'),
 ('4919','2012','06','19','3'),
 ('4920','2012','06','20','4'),
 ('4921','2012','06','21','5'),
 ('4922','2012','06','22','6'),
 ('4923','2012','06','23','7'),
 ('4924','2012','06','24','1'),
 ('4925','2012','06','25','2'),
 ('4926','2012','06','26','3'),
 ('4927','2012','06','27','4'),
 ('4928','2012','06','28','5'),
 ('4929','2012','06','29','6'),
 ('4930','2012','06','30','7'),
 ('4931','2012','07','01','1'),
 ('4932','2012','07','02','2'),
 ('4933','2012','07','03','3'),
 ('4934','2012','07','04','4'),
 ('4935','2012','07','05','5'),
 ('4936','2012','07','06','6'),
 ('4937','2012','07','07','7'),
 ('4938','2012','07','08','1'),
 ('4939','2012','07','09','2'),
 ('4940','2012','07','10','3'),
 ('4941','2012','07','11','4'),
 ('4942','2012','07','12','5'),
 ('4943','2012','07','13','6'),
 ('4944','2012','07','14','7'),
 ('4945','2012','07','15','1'),
 ('4946','2012','07','16','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4947','2012','07','17','3'),
 ('4948','2012','07','18','4'),
 ('4949','2012','07','19','5'),
 ('4950','2012','07','20','6'),
 ('4951','2012','07','21','7'),
 ('4952','2012','07','22','1'),
 ('4953','2012','07','23','2'),
 ('4954','2012','07','24','3'),
 ('4955','2012','07','25','4'),
 ('4956','2012','07','26','5'),
 ('4957','2012','07','27','6'),
 ('4958','2012','07','28','7'),
 ('4959','2012','07','29','1'),
 ('4960','2012','07','30','2'),
 ('4961','2012','07','31','3'),
 ('4962','2012','08','01','4'),
 ('4963','2012','08','02','5'),
 ('4964','2012','08','03','6'),
 ('4965','2012','08','04','7'),
 ('4966','2012','08','05','1'),
 ('4967','2012','08','06','2'),
 ('4968','2012','08','07','3'),
 ('4969','2012','08','08','4'),
 ('4970','2012','08','09','5'),
 ('4971','2012','08','10','6'),
 ('4972','2012','08','11','7'),
 ('4973','2012','08','12','1'),
 ('4974','2012','08','13','2'),
 ('4975','2012','08','14','3'),
 ('4976','2012','08','15','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('4977','2012','08','16','5'),
 ('4978','2012','08','17','6'),
 ('4979','2012','08','18','7'),
 ('4980','2012','08','19','1'),
 ('4981','2012','08','20','2'),
 ('4982','2012','08','21','3'),
 ('4983','2012','08','22','4'),
 ('4984','2012','08','23','5'),
 ('4985','2012','08','24','6'),
 ('4986','2012','08','25','7'),
 ('4987','2012','08','26','1'),
 ('4988','2012','08','27','2'),
 ('4989','2012','08','28','3'),
 ('4990','2012','08','29','4'),
 ('4991','2012','08','30','5'),
 ('4992','2012','08','31','6'),
 ('4993','2012','09','01','7'),
 ('4994','2012','09','02','1'),
 ('4995','2012','09','03','2'),
 ('4996','2012','09','04','3'),
 ('4997','2012','09','05','4'),
 ('4998','2012','09','06','5'),
 ('4999','2012','09','07','6'),
 ('5000','2012','09','08','7'),
 ('5001','2012','09','09','1'),
 ('5002','2012','09','10','2'),
 ('5003','2012','09','11','3'),
 ('5004','2012','09','12','4'),
 ('5005','2012','09','13','5'),
 ('5006','2012','09','14','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5007','2012','09','15','7'),
 ('5008','2012','09','16','1'),
 ('5009','2012','09','17','2'),
 ('5010','2012','09','18','3'),
 ('5011','2012','09','19','4'),
 ('5012','2012','09','20','5'),
 ('5013','2012','09','21','6'),
 ('5014','2012','09','22','7'),
 ('5015','2012','09','23','1'),
 ('5016','2012','09','24','2'),
 ('5017','2012','09','25','3'),
 ('5018','2012','09','26','4'),
 ('5019','2012','09','27','5'),
 ('5020','2012','09','28','6'),
 ('5021','2012','09','29','7'),
 ('5022','2012','09','30','1'),
 ('5023','2012','10','01','2'),
 ('5024','2012','10','02','3'),
 ('5025','2012','10','03','4'),
 ('5026','2012','10','04','5'),
 ('5027','2012','10','05','6'),
 ('5028','2012','10','06','7'),
 ('5029','2012','10','07','1'),
 ('5030','2012','10','08','2'),
 ('5031','2012','10','09','3'),
 ('5032','2012','10','10','4'),
 ('5033','2012','10','11','5'),
 ('5034','2012','10','12','6'),
 ('5035','2012','10','13','7'),
 ('5036','2012','10','14','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5037','2012','10','15','2'),
 ('5038','2012','10','16','3'),
 ('5039','2012','10','17','4'),
 ('5040','2012','10','18','5'),
 ('5041','2012','10','19','6'),
 ('5042','2012','10','20','7'),
 ('5043','2012','10','21','1'),
 ('5044','2012','10','22','2'),
 ('5045','2012','10','23','3'),
 ('5046','2012','10','24','4'),
 ('5047','2012','10','25','5'),
 ('5048','2012','10','26','6'),
 ('5049','2012','10','27','7'),
 ('5050','2012','10','28','1'),
 ('5051','2012','10','29','2'),
 ('5052','2012','10','30','3'),
 ('5053','2012','10','31','4'),
 ('5054','2012','11','01','5'),
 ('5055','2012','11','02','6'),
 ('5056','2012','11','03','7'),
 ('5057','2012','11','04','1'),
 ('5058','2012','11','05','2'),
 ('5059','2012','11','06','3'),
 ('5060','2012','11','07','4'),
 ('5061','2012','11','08','5'),
 ('5062','2012','11','09','6'),
 ('5063','2012','11','10','7'),
 ('5064','2012','11','11','1'),
 ('5065','2012','11','12','2'),
 ('5066','2012','11','13','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5067','2012','11','14','4'),
 ('5068','2012','11','15','5'),
 ('5069','2012','11','16','6'),
 ('5070','2012','11','17','7'),
 ('5071','2012','11','18','1'),
 ('5072','2012','11','19','2'),
 ('5073','2012','11','20','3'),
 ('5074','2012','11','21','4'),
 ('5075','2012','11','22','5'),
 ('5076','2012','11','23','6'),
 ('5077','2012','11','24','7'),
 ('5078','2012','11','25','1'),
 ('5079','2012','11','26','2'),
 ('5080','2012','11','27','3'),
 ('5081','2012','11','28','4'),
 ('5082','2012','11','29','5'),
 ('5083','2012','11','30','6'),
 ('5084','2012','12','01','7'),
 ('5085','2012','12','02','1'),
 ('5086','2012','12','03','2'),
 ('5087','2012','12','04','3'),
 ('5088','2012','12','05','4'),
 ('5089','2012','12','06','5'),
 ('5090','2012','12','07','6'),
 ('5091','2012','12','08','7'),
 ('5092','2012','12','09','1'),
 ('5093','2012','12','10','2'),
 ('5094','2012','12','11','3'),
 ('5095','2012','12','12','4'),
 ('5096','2012','12','13','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5097','2012','12','14','6'),
 ('5098','2012','12','15','7'),
 ('5099','2012','12','16','1'),
 ('5100','2012','12','17','2'),
 ('5101','2012','12','18','3'),
 ('5102','2012','12','19','4'),
 ('5103','2012','12','20','5'),
 ('5104','2012','12','21','6'),
 ('5105','2012','12','22','7'),
 ('5106','2012','12','23','1'),
 ('5107','2012','12','24','2'),
 ('5108','2012','12','25','3'),
 ('5109','2012','12','26','4'),
 ('5110','2012','12','27','5'),
 ('5111','2012','12','28','6'),
 ('5112','2012','12','29','7'),
 ('5113','2012','12','30','1'),
 ('5114','2012','12','31','2'),
 ('5115','2013','01','01','3'),
 ('5116','2013','01','02','4'),
 ('5117','2013','01','03','5'),
 ('5118','2013','01','04','6'),
 ('5119','2013','01','05','7'),
 ('5120','2013','01','06','1'),
 ('5121','2013','01','07','2'),
 ('5122','2013','01','08','3'),
 ('5123','2013','01','09','4'),
 ('5124','2013','01','10','5'),
 ('5125','2013','01','11','6'),
 ('5126','2013','01','12','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5127','2013','01','13','1'),
 ('5128','2013','01','14','2'),
 ('5129','2013','01','15','3'),
 ('5130','2013','01','16','4'),
 ('5131','2013','01','17','5'),
 ('5132','2013','01','18','6'),
 ('5133','2013','01','19','7'),
 ('5134','2013','01','20','1'),
 ('5135','2013','01','21','2'),
 ('5136','2013','01','22','3'),
 ('5137','2013','01','23','4'),
 ('5138','2013','01','24','5'),
 ('5139','2013','01','25','6'),
 ('5140','2013','01','26','7'),
 ('5141','2013','01','27','1'),
 ('5142','2013','01','28','2'),
 ('5143','2013','01','29','3'),
 ('5144','2013','01','30','4'),
 ('5145','2013','01','31','5'),
 ('5146','2013','02','01','6'),
 ('5147','2013','02','02','7'),
 ('5148','2013','02','03','1'),
 ('5149','2013','02','04','2'),
 ('5150','2013','02','05','3'),
 ('5151','2013','02','06','4'),
 ('5152','2013','02','07','5'),
 ('5153','2013','02','08','6'),
 ('5154','2013','02','09','7'),
 ('5155','2013','02','10','1'),
 ('5156','2013','02','11','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5157','2013','02','12','3'),
 ('5158','2013','02','13','4'),
 ('5159','2013','02','14','5'),
 ('5160','2013','02','15','6'),
 ('5161','2013','02','16','7'),
 ('5162','2013','02','17','1'),
 ('5163','2013','02','18','2'),
 ('5164','2013','02','19','3'),
 ('5165','2013','02','20','4'),
 ('5166','2013','02','21','5'),
 ('5167','2013','02','22','6'),
 ('5168','2013','02','23','7'),
 ('5169','2013','02','24','1'),
 ('5170','2013','02','25','2'),
 ('5171','2013','02','26','3'),
 ('5172','2013','02','27','4'),
 ('5173','2013','02','28','5'),
 ('5174','2013','03','01','6'),
 ('5175','2013','03','02','7'),
 ('5176','2013','03','03','1'),
 ('5177','2013','03','04','2'),
 ('5178','2013','03','05','3'),
 ('5179','2013','03','06','4'),
 ('5180','2013','03','07','5'),
 ('5181','2013','03','08','6'),
 ('5182','2013','03','09','7'),
 ('5183','2013','03','10','1'),
 ('5184','2013','03','11','2'),
 ('5185','2013','03','12','3'),
 ('5186','2013','03','13','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5187','2013','03','14','5'),
 ('5188','2013','03','15','6'),
 ('5189','2013','03','16','7'),
 ('5190','2013','03','17','1'),
 ('5191','2013','03','18','2'),
 ('5192','2013','03','19','3'),
 ('5193','2013','03','20','4'),
 ('5194','2013','03','21','5'),
 ('5195','2013','03','22','6'),
 ('5196','2013','03','23','7'),
 ('5197','2013','03','24','1'),
 ('5198','2013','03','25','2'),
 ('5199','2013','03','26','3'),
 ('5200','2013','03','27','4'),
 ('5201','2013','03','28','5'),
 ('5202','2013','03','29','6'),
 ('5203','2013','03','30','7'),
 ('5204','2013','03','31','1'),
 ('5205','2013','04','01','2'),
 ('5206','2013','04','02','3'),
 ('5207','2013','04','03','4'),
 ('5208','2013','04','04','5'),
 ('5209','2013','04','05','6'),
 ('5210','2013','04','06','7'),
 ('5211','2013','04','07','1'),
 ('5212','2013','04','08','2'),
 ('5213','2013','04','09','3'),
 ('5214','2013','04','10','4'),
 ('5215','2013','04','11','5'),
 ('5216','2013','04','12','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5217','2013','04','13','7'),
 ('5218','2013','04','14','1'),
 ('5219','2013','04','15','2'),
 ('5220','2013','04','16','3'),
 ('5221','2013','04','17','4'),
 ('5222','2013','04','18','5'),
 ('5223','2013','04','19','6'),
 ('5224','2013','04','20','7'),
 ('5225','2013','04','21','1'),
 ('5226','2013','04','22','2'),
 ('5227','2013','04','23','3'),
 ('5228','2013','04','24','4'),
 ('5229','2013','04','25','5'),
 ('5230','2013','04','26','6'),
 ('5231','2013','04','27','7'),
 ('5232','2013','04','28','1'),
 ('5233','2013','04','29','2'),
 ('5234','2013','04','30','3'),
 ('5235','2013','05','01','4'),
 ('5236','2013','05','02','5'),
 ('5237','2013','05','03','6'),
 ('5238','2013','05','04','7'),
 ('5239','2013','05','05','1'),
 ('5240','2013','05','06','2'),
 ('5241','2013','05','07','3'),
 ('5242','2013','05','08','4'),
 ('5243','2013','05','09','5'),
 ('5244','2013','05','10','6'),
 ('5245','2013','05','11','7'),
 ('5246','2013','05','12','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5247','2013','05','13','2'),
 ('5248','2013','05','14','3'),
 ('5249','2013','05','15','4'),
 ('5250','2013','05','16','5'),
 ('5251','2013','05','17','6'),
 ('5252','2013','05','18','7'),
 ('5253','2013','05','19','1'),
 ('5254','2013','05','20','2'),
 ('5255','2013','05','21','3'),
 ('5256','2013','05','22','4'),
 ('5257','2013','05','23','5'),
 ('5258','2013','05','24','6'),
 ('5259','2013','05','25','7'),
 ('5260','2013','05','26','1'),
 ('5261','2013','05','27','2'),
 ('5262','2013','05','28','3'),
 ('5263','2013','05','29','4'),
 ('5264','2013','05','30','5'),
 ('5265','2013','05','31','6'),
 ('5266','2013','06','01','7'),
 ('5267','2013','06','02','1'),
 ('5268','2013','06','03','2'),
 ('5269','2013','06','04','3'),
 ('5270','2013','06','05','4'),
 ('5271','2013','06','06','5'),
 ('5272','2013','06','07','6'),
 ('5273','2013','06','08','7'),
 ('5274','2013','06','09','1'),
 ('5275','2013','06','10','2'),
 ('5276','2013','06','11','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5277','2013','06','12','4'),
 ('5278','2013','06','13','5'),
 ('5279','2013','06','14','6'),
 ('5280','2013','06','15','7'),
 ('5281','2013','06','16','1'),
 ('5282','2013','06','17','2'),
 ('5283','2013','06','18','3'),
 ('5284','2013','06','19','4'),
 ('5285','2013','06','20','5'),
 ('5286','2013','06','21','6'),
 ('5287','2013','06','22','7'),
 ('5288','2013','06','23','1'),
 ('5289','2013','06','24','2'),
 ('5290','2013','06','25','3'),
 ('5291','2013','06','26','4'),
 ('5292','2013','06','27','5'),
 ('5293','2013','06','28','6'),
 ('5294','2013','06','29','7'),
 ('5295','2013','06','30','1'),
 ('5296','2013','07','01','2'),
 ('5297','2013','07','02','3'),
 ('5298','2013','07','03','4'),
 ('5299','2013','07','04','5'),
 ('5300','2013','07','05','6'),
 ('5301','2013','07','06','7'),
 ('5302','2013','07','07','1'),
 ('5303','2013','07','08','2'),
 ('5304','2013','07','09','3'),
 ('5305','2013','07','10','4'),
 ('5306','2013','07','11','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5307','2013','07','12','6'),
 ('5308','2013','07','13','7'),
 ('5309','2013','07','14','1'),
 ('5310','2013','07','15','2'),
 ('5311','2013','07','16','3'),
 ('5312','2013','07','17','4'),
 ('5313','2013','07','18','5'),
 ('5314','2013','07','19','6'),
 ('5315','2013','07','20','7'),
 ('5316','2013','07','21','1'),
 ('5317','2013','07','22','2'),
 ('5318','2013','07','23','3'),
 ('5319','2013','07','24','4'),
 ('5320','2013','07','25','5'),
 ('5321','2013','07','26','6'),
 ('5322','2013','07','27','7'),
 ('5323','2013','07','28','1'),
 ('5324','2013','07','29','2'),
 ('5325','2013','07','30','3'),
 ('5326','2013','07','31','4'),
 ('5327','2013','08','01','5'),
 ('5328','2013','08','02','6'),
 ('5329','2013','08','03','7'),
 ('5330','2013','08','04','1'),
 ('5331','2013','08','05','2'),
 ('5332','2013','08','06','3'),
 ('5333','2013','08','07','4'),
 ('5334','2013','08','08','5'),
 ('5335','2013','08','09','6'),
 ('5336','2013','08','10','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5337','2013','08','11','1'),
 ('5338','2013','08','12','2'),
 ('5339','2013','08','13','3'),
 ('5340','2013','08','14','4'),
 ('5341','2013','08','15','5'),
 ('5342','2013','08','16','6'),
 ('5343','2013','08','17','7'),
 ('5344','2013','08','18','1'),
 ('5345','2013','08','19','2'),
 ('5346','2013','08','20','3'),
 ('5347','2013','08','21','4'),
 ('5348','2013','08','22','5'),
 ('5349','2013','08','23','6'),
 ('5350','2013','08','24','7'),
 ('5351','2013','08','25','1'),
 ('5352','2013','08','26','2'),
 ('5353','2013','08','27','3'),
 ('5354','2013','08','28','4'),
 ('5355','2013','08','29','5'),
 ('5356','2013','08','30','6'),
 ('5357','2013','08','31','7'),
 ('5358','2013','09','01','1'),
 ('5359','2013','09','02','2'),
 ('5360','2013','09','03','3'),
 ('5361','2013','09','04','4'),
 ('5362','2013','09','05','5'),
 ('5363','2013','09','06','6'),
 ('5364','2013','09','07','7'),
 ('5365','2013','09','08','1'),
 ('5366','2013','09','09','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5367','2013','09','10','3'),
 ('5368','2013','09','11','4'),
 ('5369','2013','09','12','5'),
 ('5370','2013','09','13','6'),
 ('5371','2013','09','14','7'),
 ('5372','2013','09','15','1'),
 ('5373','2013','09','16','2'),
 ('5374','2013','09','17','3'),
 ('5375','2013','09','18','4'),
 ('5376','2013','09','19','5'),
 ('5377','2013','09','20','6'),
 ('5378','2013','09','21','7'),
 ('5379','2013','09','22','1'),
 ('5380','2013','09','23','2'),
 ('5381','2013','09','24','3'),
 ('5382','2013','09','25','4'),
 ('5383','2013','09','26','5'),
 ('5384','2013','09','27','6'),
 ('5385','2013','09','28','7'),
 ('5386','2013','09','29','1'),
 ('5387','2013','09','30','2'),
 ('5388','2013','10','01','3'),
 ('5389','2013','10','02','4'),
 ('5390','2013','10','03','5'),
 ('5391','2013','10','04','6'),
 ('5392','2013','10','05','7'),
 ('5393','2013','10','06','1'),
 ('5394','2013','10','07','2'),
 ('5395','2013','10','08','3'),
 ('5396','2013','10','09','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5397','2013','10','10','5'),
 ('5398','2013','10','11','6'),
 ('5399','2013','10','12','7'),
 ('5400','2013','10','13','1'),
 ('5401','2013','10','14','2'),
 ('5402','2013','10','15','3'),
 ('5403','2013','10','16','4'),
 ('5404','2013','10','17','5'),
 ('5405','2013','10','18','6'),
 ('5406','2013','10','19','7'),
 ('5407','2013','10','20','1'),
 ('5408','2013','10','21','2'),
 ('5409','2013','10','22','3'),
 ('5410','2013','10','23','4'),
 ('5411','2013','10','24','5'),
 ('5412','2013','10','25','6'),
 ('5413','2013','10','26','7'),
 ('5414','2013','10','27','1'),
 ('5415','2013','10','28','2'),
 ('5416','2013','10','29','3'),
 ('5417','2013','10','30','4'),
 ('5418','2013','10','31','5'),
 ('5419','2013','11','01','6'),
 ('5420','2013','11','02','7'),
 ('5421','2013','11','03','1'),
 ('5422','2013','11','04','2'),
 ('5423','2013','11','05','3'),
 ('5424','2013','11','06','4'),
 ('5425','2013','11','07','5'),
 ('5426','2013','11','08','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5427','2013','11','09','7'),
 ('5428','2013','11','10','1'),
 ('5429','2013','11','11','2'),
 ('5430','2013','11','12','3'),
 ('5431','2013','11','13','4'),
 ('5432','2013','11','14','5'),
 ('5433','2013','11','15','6'),
 ('5434','2013','11','16','7'),
 ('5435','2013','11','17','1'),
 ('5436','2013','11','18','2'),
 ('5437','2013','11','19','3'),
 ('5438','2013','11','20','4'),
 ('5439','2013','11','21','5'),
 ('5440','2013','11','22','6'),
 ('5441','2013','11','23','7'),
 ('5442','2013','11','24','1'),
 ('5443','2013','11','25','2'),
 ('5444','2013','11','26','3'),
 ('5445','2013','11','27','4'),
 ('5446','2013','11','28','5'),
 ('5447','2013','11','29','6'),
 ('5448','2013','11','30','7'),
 ('5449','2013','12','01','1'),
 ('5450','2013','12','02','2'),
 ('5451','2013','12','03','3'),
 ('5452','2013','12','04','4'),
 ('5453','2013','12','05','5'),
 ('5454','2013','12','06','6'),
 ('5455','2013','12','07','7'),
 ('5456','2013','12','08','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5457','2013','12','09','2'),
 ('5458','2013','12','10','3'),
 ('5459','2013','12','11','4'),
 ('5460','2013','12','12','5'),
 ('5461','2013','12','13','6'),
 ('5462','2013','12','14','7'),
 ('5463','2013','12','15','1'),
 ('5464','2013','12','16','2'),
 ('5465','2013','12','17','3'),
 ('5466','2013','12','18','4'),
 ('5467','2013','12','19','5'),
 ('5468','2013','12','20','6'),
 ('5469','2013','12','21','7'),
 ('5470','2013','12','22','1'),
 ('5471','2013','12','23','2'),
 ('5472','2013','12','24','3'),
 ('5473','2013','12','25','4'),
 ('5474','2013','12','26','5'),
 ('5475','2013','12','27','6'),
 ('5476','2013','12','28','7'),
 ('5477','2013','12','29','1'),
 ('5478','2013','12','30','2'),
 ('5479','2013','12','31','3'),
 ('5480','2014','01','01','4'),
 ('5481','2014','01','02','5'),
 ('5482','2014','01','03','6'),
 ('5483','2014','01','04','7'),
 ('5484','2014','01','05','1'),
 ('5485','2014','01','06','2'),
 ('5486','2014','01','07','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5487','2014','01','08','4'),
 ('5488','2014','01','09','5'),
 ('5489','2014','01','10','6'),
 ('5490','2014','01','11','7'),
 ('5491','2014','01','12','1'),
 ('5492','2014','01','13','2'),
 ('5493','2014','01','14','3'),
 ('5494','2014','01','15','4'),
 ('5495','2014','01','16','5'),
 ('5496','2014','01','17','6'),
 ('5497','2014','01','18','7'),
 ('5498','2014','01','19','1'),
 ('5499','2014','01','20','2'),
 ('5500','2014','01','21','3'),
 ('5501','2014','01','22','4'),
 ('5502','2014','01','23','5'),
 ('5503','2014','01','24','6'),
 ('5504','2014','01','25','7'),
 ('5505','2014','01','26','1'),
 ('5506','2014','01','27','2'),
 ('5507','2014','01','28','3'),
 ('5508','2014','01','29','4'),
 ('5509','2014','01','30','5'),
 ('5510','2014','01','31','6'),
 ('5511','2014','02','01','7'),
 ('5512','2014','02','02','1'),
 ('5513','2014','02','03','2'),
 ('5514','2014','02','04','3'),
 ('5515','2014','02','05','4'),
 ('5516','2014','02','06','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5517','2014','02','07','6'),
 ('5518','2014','02','08','7'),
 ('5519','2014','02','09','1'),
 ('5520','2014','02','10','2'),
 ('5521','2014','02','11','3'),
 ('5522','2014','02','12','4'),
 ('5523','2014','02','13','5'),
 ('5524','2014','02','14','6'),
 ('5525','2014','02','15','7'),
 ('5526','2014','02','16','1'),
 ('5527','2014','02','17','2'),
 ('5528','2014','02','18','3'),
 ('5529','2014','02','19','4'),
 ('5530','2014','02','20','5'),
 ('5531','2014','02','21','6'),
 ('5532','2014','02','22','7'),
 ('5533','2014','02','23','1'),
 ('5534','2014','02','24','2'),
 ('5535','2014','02','25','3'),
 ('5536','2014','02','26','4'),
 ('5537','2014','02','27','5'),
 ('5538','2014','02','28','6'),
 ('5539','2014','03','01','7'),
 ('5540','2014','03','02','1'),
 ('5541','2014','03','03','2'),
 ('5542','2014','03','04','3'),
 ('5543','2014','03','05','4'),
 ('5544','2014','03','06','5'),
 ('5545','2014','03','07','6'),
 ('5546','2014','03','08','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5547','2014','03','09','1'),
 ('5548','2014','03','10','2'),
 ('5549','2014','03','11','3'),
 ('5550','2014','03','12','4'),
 ('5551','2014','03','13','5'),
 ('5552','2014','03','14','6'),
 ('5553','2014','03','15','7'),
 ('5554','2014','03','16','1'),
 ('5555','2014','03','17','2'),
 ('5556','2014','03','18','3'),
 ('5557','2014','03','19','4'),
 ('5558','2014','03','20','5'),
 ('5559','2014','03','21','6'),
 ('5560','2014','03','22','7'),
 ('5561','2014','03','23','1'),
 ('5562','2014','03','24','2'),
 ('5563','2014','03','25','3'),
 ('5564','2014','03','26','4'),
 ('5565','2014','03','27','5'),
 ('5566','2014','03','28','6'),
 ('5567','2014','03','29','7'),
 ('5568','2014','03','30','1'),
 ('5569','2014','03','31','2'),
 ('5570','2014','04','01','3'),
 ('5571','2014','04','02','4'),
 ('5572','2014','04','03','5'),
 ('5573','2014','04','04','6'),
 ('5574','2014','04','05','7'),
 ('5575','2014','04','06','1'),
 ('5576','2014','04','07','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5577','2014','04','08','3'),
 ('5578','2014','04','09','4'),
 ('5579','2014','04','10','5'),
 ('5580','2014','04','11','6'),
 ('5581','2014','04','12','7'),
 ('5582','2014','04','13','1'),
 ('5583','2014','04','14','2'),
 ('5584','2014','04','15','3'),
 ('5585','2014','04','16','4'),
 ('5586','2014','04','17','5'),
 ('5587','2014','04','18','6'),
 ('5588','2014','04','19','7'),
 ('5589','2014','04','20','1'),
 ('5590','2014','04','21','2'),
 ('5591','2014','04','22','3'),
 ('5592','2014','04','23','4'),
 ('5593','2014','04','24','5'),
 ('5594','2014','04','25','6'),
 ('5595','2014','04','26','7'),
 ('5596','2014','04','27','1'),
 ('5597','2014','04','28','2'),
 ('5598','2014','04','29','3'),
 ('5599','2014','04','30','4'),
 ('5600','2014','05','01','5'),
 ('5601','2014','05','02','6'),
 ('5602','2014','05','03','7'),
 ('5603','2014','05','04','1'),
 ('5604','2014','05','05','2'),
 ('5605','2014','05','06','3'),
 ('5606','2014','05','07','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5607','2014','05','08','5'),
 ('5608','2014','05','09','6'),
 ('5609','2014','05','10','7'),
 ('5610','2014','05','11','1'),
 ('5611','2014','05','12','2'),
 ('5612','2014','05','13','3'),
 ('5613','2014','05','14','4'),
 ('5614','2014','05','15','5'),
 ('5615','2014','05','16','6'),
 ('5616','2014','05','17','7'),
 ('5617','2014','05','18','1'),
 ('5618','2014','05','19','2'),
 ('5619','2014','05','20','3'),
 ('5620','2014','05','21','4'),
 ('5621','2014','05','22','5'),
 ('5622','2014','05','23','6'),
 ('5623','2014','05','24','7'),
 ('5624','2014','05','25','1'),
 ('5625','2014','05','26','2'),
 ('5626','2014','05','27','3'),
 ('5627','2014','05','28','4'),
 ('5628','2014','05','29','5'),
 ('5629','2014','05','30','6'),
 ('5630','2014','05','31','7'),
 ('5631','2014','06','01','1'),
 ('5632','2014','06','02','2'),
 ('5633','2014','06','03','3'),
 ('5634','2014','06','04','4'),
 ('5635','2014','06','05','5'),
 ('5636','2014','06','06','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5637','2014','06','07','7'),
 ('5638','2014','06','08','1'),
 ('5639','2014','06','09','2'),
 ('5640','2014','06','10','3'),
 ('5641','2014','06','11','4'),
 ('5642','2014','06','12','5'),
 ('5643','2014','06','13','6'),
 ('5644','2014','06','14','7'),
 ('5645','2014','06','15','1'),
 ('5646','2014','06','16','2'),
 ('5647','2014','06','17','3'),
 ('5648','2014','06','18','4'),
 ('5649','2014','06','19','5'),
 ('5650','2014','06','20','6'),
 ('5651','2014','06','21','7'),
 ('5652','2014','06','22','1'),
 ('5653','2014','06','23','2'),
 ('5654','2014','06','24','3'),
 ('5655','2014','06','25','4'),
 ('5656','2014','06','26','5'),
 ('5657','2014','06','27','6'),
 ('5658','2014','06','28','7'),
 ('5659','2014','06','29','1'),
 ('5660','2014','06','30','2'),
 ('5661','2014','07','01','3'),
 ('5662','2014','07','02','4'),
 ('5663','2014','07','03','5'),
 ('5664','2014','07','04','6'),
 ('5665','2014','07','05','7'),
 ('5666','2014','07','06','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5667','2014','07','07','2'),
 ('5668','2014','07','08','3'),
 ('5669','2014','07','09','4'),
 ('5670','2014','07','10','5'),
 ('5671','2014','07','11','6'),
 ('5672','2014','07','12','7'),
 ('5673','2014','07','13','1'),
 ('5674','2014','07','14','2'),
 ('5675','2014','07','15','3'),
 ('5676','2014','07','16','4'),
 ('5677','2014','07','17','5'),
 ('5678','2014','07','18','6'),
 ('5679','2014','07','19','7'),
 ('5680','2014','07','20','1'),
 ('5681','2014','07','21','2'),
 ('5682','2014','07','22','3'),
 ('5683','2014','07','23','4'),
 ('5684','2014','07','24','5'),
 ('5685','2014','07','25','6'),
 ('5686','2014','07','26','7'),
 ('5687','2014','07','27','1'),
 ('5688','2014','07','28','2'),
 ('5689','2014','07','29','3'),
 ('5690','2014','07','30','4'),
 ('5691','2014','07','31','5'),
 ('5692','2014','08','01','6'),
 ('5693','2014','08','02','7'),
 ('5694','2014','08','03','1'),
 ('5695','2014','08','04','2'),
 ('5696','2014','08','05','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5697','2014','08','06','4'),
 ('5698','2014','08','07','5'),
 ('5699','2014','08','08','6'),
 ('5700','2014','08','09','7'),
 ('5701','2014','08','10','1'),
 ('5702','2014','08','11','2'),
 ('5703','2014','08','12','3'),
 ('5704','2014','08','13','4'),
 ('5705','2014','08','14','5'),
 ('5706','2014','08','15','6'),
 ('5707','2014','08','16','7'),
 ('5708','2014','08','17','1'),
 ('5709','2014','08','18','2'),
 ('5710','2014','08','19','3'),
 ('5711','2014','08','20','4'),
 ('5712','2014','08','21','5'),
 ('5713','2014','08','22','6'),
 ('5714','2014','08','23','7'),
 ('5715','2014','08','24','1'),
 ('5716','2014','08','25','2'),
 ('5717','2014','08','26','3'),
 ('5718','2014','08','27','4'),
 ('5719','2014','08','28','5'),
 ('5720','2014','08','29','6'),
 ('5721','2014','08','30','7'),
 ('5722','2014','08','31','1'),
 ('5723','2014','09','01','2'),
 ('5724','2014','09','02','3'),
 ('5725','2014','09','03','4'),
 ('5726','2014','09','04','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5727','2014','09','05','6'),
 ('5728','2014','09','06','7'),
 ('5729','2014','09','07','1'),
 ('5730','2014','09','08','2'),
 ('5731','2014','09','09','3'),
 ('5732','2014','09','10','4'),
 ('5733','2014','09','11','5'),
 ('5734','2014','09','12','6'),
 ('5735','2014','09','13','7'),
 ('5736','2014','09','14','1'),
 ('5737','2014','09','15','2'),
 ('5738','2014','09','16','3'),
 ('5739','2014','09','17','4'),
 ('5740','2014','09','18','5'),
 ('5741','2014','09','19','6'),
 ('5742','2014','09','20','7'),
 ('5743','2014','09','21','1'),
 ('5744','2014','09','22','2'),
 ('5745','2014','09','23','3'),
 ('5746','2014','09','24','4'),
 ('5747','2014','09','25','5'),
 ('5748','2014','09','26','6'),
 ('5749','2014','09','27','7'),
 ('5750','2014','09','28','1'),
 ('5751','2014','09','29','2'),
 ('5752','2014','09','30','3'),
 ('5753','2014','10','01','4'),
 ('5754','2014','10','02','5'),
 ('5755','2014','10','03','6'),
 ('5756','2014','10','04','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5757','2014','10','05','1'),
 ('5758','2014','10','06','2'),
 ('5759','2014','10','07','3'),
 ('5760','2014','10','08','4'),
 ('5761','2014','10','09','5'),
 ('5762','2014','10','10','6'),
 ('5763','2014','10','11','7'),
 ('5764','2014','10','12','1'),
 ('5765','2014','10','13','2'),
 ('5766','2014','10','14','3'),
 ('5767','2014','10','15','4'),
 ('5768','2014','10','16','5'),
 ('5769','2014','10','17','6'),
 ('5770','2014','10','18','7'),
 ('5771','2014','10','19','1'),
 ('5772','2014','10','20','2'),
 ('5773','2014','10','21','3'),
 ('5774','2014','10','22','4'),
 ('5775','2014','10','23','5'),
 ('5776','2014','10','24','6'),
 ('5777','2014','10','25','7'),
 ('5778','2014','10','26','1'),
 ('5779','2014','10','27','2'),
 ('5780','2014','10','28','3'),
 ('5781','2014','10','29','4'),
 ('5782','2014','10','30','5'),
 ('5783','2014','10','31','6'),
 ('5784','2014','11','01','7'),
 ('5785','2014','11','02','1'),
 ('5786','2014','11','03','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5787','2014','11','04','3'),
 ('5788','2014','11','05','4'),
 ('5789','2014','11','06','5'),
 ('5790','2014','11','07','6'),
 ('5791','2014','11','08','7'),
 ('5792','2014','11','09','1'),
 ('5793','2014','11','10','2'),
 ('5794','2014','11','11','3'),
 ('5795','2014','11','12','4'),
 ('5796','2014','11','13','5'),
 ('5797','2014','11','14','6'),
 ('5798','2014','11','15','7'),
 ('5799','2014','11','16','1'),
 ('5800','2014','11','17','2'),
 ('5801','2014','11','18','3'),
 ('5802','2014','11','19','4'),
 ('5803','2014','11','20','5'),
 ('5804','2014','11','21','6'),
 ('5805','2014','11','22','7'),
 ('5806','2014','11','23','1'),
 ('5807','2014','11','24','2'),
 ('5808','2014','11','25','3'),
 ('5809','2014','11','26','4'),
 ('5810','2014','11','27','5'),
 ('5811','2014','11','28','6'),
 ('5812','2014','11','29','7'),
 ('5813','2014','11','30','1'),
 ('5814','2014','12','01','2'),
 ('5815','2014','12','02','3'),
 ('5816','2014','12','03','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5817','2014','12','04','5'),
 ('5818','2014','12','05','6'),
 ('5819','2014','12','06','7'),
 ('5820','2014','12','07','1'),
 ('5821','2014','12','08','2'),
 ('5822','2014','12','09','3'),
 ('5823','2014','12','10','4'),
 ('5824','2014','12','11','5'),
 ('5825','2014','12','12','6'),
 ('5826','2014','12','13','7'),
 ('5827','2014','12','14','1'),
 ('5828','2014','12','15','2'),
 ('5829','2014','12','16','3'),
 ('5830','2014','12','17','4'),
 ('5831','2014','12','18','5'),
 ('5832','2014','12','19','6'),
 ('5833','2014','12','20','7'),
 ('5834','2014','12','21','1'),
 ('5835','2014','12','22','2'),
 ('5836','2014','12','23','3'),
 ('5837','2014','12','24','4'),
 ('5838','2014','12','25','5'),
 ('5839','2014','12','26','6'),
 ('5840','2014','12','27','7'),
 ('5841','2014','12','28','1'),
 ('5842','2014','12','29','2'),
 ('5843','2014','12','30','3'),
 ('5844','2014','12','31','4'),
 ('5845','2015','01','01','5'),
 ('5846','2015','01','02','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5847','2015','01','03','7'),
 ('5848','2015','01','04','1'),
 ('5849','2015','01','05','2'),
 ('5850','2015','01','06','3'),
 ('5851','2015','01','07','4'),
 ('5852','2015','01','08','5'),
 ('5853','2015','01','09','6'),
 ('5854','2015','01','10','7'),
 ('5855','2015','01','11','1'),
 ('5856','2015','01','12','2'),
 ('5857','2015','01','13','3'),
 ('5858','2015','01','14','4'),
 ('5859','2015','01','15','5'),
 ('5860','2015','01','16','6'),
 ('5861','2015','01','17','7'),
 ('5862','2015','01','18','1'),
 ('5863','2015','01','19','2'),
 ('5864','2015','01','20','3'),
 ('5865','2015','01','21','4'),
 ('5866','2015','01','22','5'),
 ('5867','2015','01','23','6'),
 ('5868','2015','01','24','7'),
 ('5869','2015','01','25','1'),
 ('5870','2015','01','26','2'),
 ('5871','2015','01','27','3'),
 ('5872','2015','01','28','4'),
 ('5873','2015','01','29','5'),
 ('5874','2015','01','30','6'),
 ('5875','2015','01','31','7'),
 ('5876','2015','02','01','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5877','2015','02','02','2'),
 ('5878','2015','02','03','3'),
 ('5879','2015','02','04','4'),
 ('5880','2015','02','05','5'),
 ('5881','2015','02','06','6'),
 ('5882','2015','02','07','7'),
 ('5883','2015','02','08','1'),
 ('5884','2015','02','09','2'),
 ('5885','2015','02','10','3'),
 ('5886','2015','02','11','4'),
 ('5887','2015','02','12','5'),
 ('5888','2015','02','13','6'),
 ('5889','2015','02','14','7'),
 ('5890','2015','02','15','1'),
 ('5891','2015','02','16','2'),
 ('5892','2015','02','17','3'),
 ('5893','2015','02','18','4'),
 ('5894','2015','02','19','5'),
 ('5895','2015','02','20','6'),
 ('5896','2015','02','21','7'),
 ('5897','2015','02','22','1'),
 ('5898','2015','02','23','2'),
 ('5899','2015','02','24','3'),
 ('5900','2015','02','25','4'),
 ('5901','2015','02','26','5'),
 ('5902','2015','02','27','6'),
 ('5903','2015','02','28','7'),
 ('5904','2015','03','01','1'),
 ('5905','2015','03','02','2'),
 ('5906','2015','03','03','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5907','2015','03','04','4'),
 ('5908','2015','03','05','5'),
 ('5909','2015','03','06','6'),
 ('5910','2015','03','07','7'),
 ('5911','2015','03','08','1'),
 ('5912','2015','03','09','2'),
 ('5913','2015','03','10','3'),
 ('5914','2015','03','11','4'),
 ('5915','2015','03','12','5'),
 ('5916','2015','03','13','6'),
 ('5917','2015','03','14','7'),
 ('5918','2015','03','15','1'),
 ('5919','2015','03','16','2'),
 ('5920','2015','03','17','3'),
 ('5921','2015','03','18','4'),
 ('5922','2015','03','19','5'),
 ('5923','2015','03','20','6'),
 ('5924','2015','03','21','7'),
 ('5925','2015','03','22','1'),
 ('5926','2015','03','23','2'),
 ('5927','2015','03','24','3'),
 ('5928','2015','03','25','4'),
 ('5929','2015','03','26','5'),
 ('5930','2015','03','27','6'),
 ('5931','2015','03','28','7'),
 ('5932','2015','03','29','1'),
 ('5933','2015','03','30','2'),
 ('5934','2015','03','31','3'),
 ('5935','2015','04','01','4'),
 ('5936','2015','04','02','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5937','2015','04','03','6'),
 ('5938','2015','04','04','7'),
 ('5939','2015','04','05','1'),
 ('5940','2015','04','06','2'),
 ('5941','2015','04','07','3'),
 ('5942','2015','04','08','4'),
 ('5943','2015','04','09','5'),
 ('5944','2015','04','10','6'),
 ('5945','2015','04','11','7'),
 ('5946','2015','04','12','1'),
 ('5947','2015','04','13','2'),
 ('5948','2015','04','14','3'),
 ('5949','2015','04','15','4'),
 ('5950','2015','04','16','5'),
 ('5951','2015','04','17','6'),
 ('5952','2015','04','18','7'),
 ('5953','2015','04','19','1'),
 ('5954','2015','04','20','2'),
 ('5955','2015','04','21','3'),
 ('5956','2015','04','22','4'),
 ('5957','2015','04','23','5'),
 ('5958','2015','04','24','6'),
 ('5959','2015','04','25','7'),
 ('5960','2015','04','26','1'),
 ('5961','2015','04','27','2'),
 ('5962','2015','04','28','3'),
 ('5963','2015','04','29','4'),
 ('5964','2015','04','30','5'),
 ('5965','2015','05','01','6'),
 ('5966','2015','05','02','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5967','2015','05','03','1'),
 ('5968','2015','05','04','2'),
 ('5969','2015','05','05','3'),
 ('5970','2015','05','06','4'),
 ('5971','2015','05','07','5'),
 ('5972','2015','05','08','6'),
 ('5973','2015','05','09','7'),
 ('5974','2015','05','10','1'),
 ('5975','2015','05','11','2'),
 ('5976','2015','05','12','3'),
 ('5977','2015','05','13','4'),
 ('5978','2015','05','14','5'),
 ('5979','2015','05','15','6'),
 ('5980','2015','05','16','7'),
 ('5981','2015','05','17','1'),
 ('5982','2015','05','18','2'),
 ('5983','2015','05','19','3'),
 ('5984','2015','05','20','4'),
 ('5985','2015','05','21','5'),
 ('5986','2015','05','22','6'),
 ('5987','2015','05','23','7'),
 ('5988','2015','05','24','1'),
 ('5989','2015','05','25','2'),
 ('5990','2015','05','26','3'),
 ('5991','2015','05','27','4'),
 ('5992','2015','05','28','5'),
 ('5993','2015','05','29','6'),
 ('5994','2015','05','30','7'),
 ('5995','2015','05','31','1'),
 ('5996','2015','06','01','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('5997','2015','06','02','3'),
 ('5998','2015','06','03','4'),
 ('5999','2015','06','04','5'),
 ('6000','2015','06','05','6'),
 ('6001','2015','06','06','7'),
 ('6002','2015','06','07','1'),
 ('6003','2015','06','08','2'),
 ('6004','2015','06','09','3'),
 ('6005','2015','06','10','4'),
 ('6006','2015','06','11','5'),
 ('6007','2015','06','12','6'),
 ('6008','2015','06','13','7'),
 ('6009','2015','06','14','1'),
 ('6010','2015','06','15','2'),
 ('6011','2015','06','16','3'),
 ('6012','2015','06','17','4'),
 ('6013','2015','06','18','5'),
 ('6014','2015','06','19','6'),
 ('6015','2015','06','20','7'),
 ('6016','2015','06','21','1'),
 ('6017','2015','06','22','2'),
 ('6018','2015','06','23','3'),
 ('6019','2015','06','24','4'),
 ('6020','2015','06','25','5'),
 ('6021','2015','06','26','6'),
 ('6022','2015','06','27','7'),
 ('6023','2015','06','28','1'),
 ('6024','2015','06','29','2'),
 ('6025','2015','06','30','3'),
 ('6026','2015','07','01','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6027','2015','07','02','5'),
 ('6028','2015','07','03','6'),
 ('6029','2015','07','04','7'),
 ('6030','2015','07','05','1'),
 ('6031','2015','07','06','2'),
 ('6032','2015','07','07','3'),
 ('6033','2015','07','08','4'),
 ('6034','2015','07','09','5'),
 ('6035','2015','07','10','6'),
 ('6036','2015','07','11','7'),
 ('6037','2015','07','12','1'),
 ('6038','2015','07','13','2'),
 ('6039','2015','07','14','3'),
 ('6040','2015','07','15','4'),
 ('6041','2015','07','16','5'),
 ('6042','2015','07','17','6'),
 ('6043','2015','07','18','7'),
 ('6044','2015','07','19','1'),
 ('6045','2015','07','20','2'),
 ('6046','2015','07','21','3'),
 ('6047','2015','07','22','4'),
 ('6048','2015','07','23','5'),
 ('6049','2015','07','24','6'),
 ('6050','2015','07','25','7'),
 ('6051','2015','07','26','1'),
 ('6052','2015','07','27','2'),
 ('6053','2015','07','28','3'),
 ('6054','2015','07','29','4'),
 ('6055','2015','07','30','5'),
 ('6056','2015','07','31','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6057','2015','08','01','7'),
 ('6058','2015','08','02','1'),
 ('6059','2015','08','03','2'),
 ('6060','2015','08','04','3'),
 ('6061','2015','08','05','4'),
 ('6062','2015','08','06','5'),
 ('6063','2015','08','07','6'),
 ('6064','2015','08','08','7'),
 ('6065','2015','08','09','1'),
 ('6066','2015','08','10','2'),
 ('6067','2015','08','11','3'),
 ('6068','2015','08','12','4'),
 ('6069','2015','08','13','5'),
 ('6070','2015','08','14','6'),
 ('6071','2015','08','15','7'),
 ('6072','2015','08','16','1'),
 ('6073','2015','08','17','2'),
 ('6074','2015','08','18','3'),
 ('6075','2015','08','19','4'),
 ('6076','2015','08','20','5'),
 ('6077','2015','08','21','6'),
 ('6078','2015','08','22','7'),
 ('6079','2015','08','23','1'),
 ('6080','2015','08','24','2'),
 ('6081','2015','08','25','3'),
 ('6082','2015','08','26','4'),
 ('6083','2015','08','27','5'),
 ('6084','2015','08','28','6'),
 ('6085','2015','08','29','7'),
 ('6086','2015','08','30','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6087','2015','08','31','2'),
 ('6088','2015','09','01','3'),
 ('6089','2015','09','02','4'),
 ('6090','2015','09','03','5'),
 ('6091','2015','09','04','6'),
 ('6092','2015','09','05','7'),
 ('6093','2015','09','06','1'),
 ('6094','2015','09','07','2'),
 ('6095','2015','09','08','3'),
 ('6096','2015','09','09','4'),
 ('6097','2015','09','10','5'),
 ('6098','2015','09','11','6'),
 ('6099','2015','09','12','7'),
 ('6100','2015','09','13','1'),
 ('6101','2015','09','14','2'),
 ('6102','2015','09','15','3'),
 ('6103','2015','09','16','4'),
 ('6104','2015','09','17','5'),
 ('6105','2015','09','18','6'),
 ('6106','2015','09','19','7'),
 ('6107','2015','09','20','1'),
 ('6108','2015','09','21','2'),
 ('6109','2015','09','22','3'),
 ('6110','2015','09','23','4'),
 ('6111','2015','09','24','5'),
 ('6112','2015','09','25','6'),
 ('6113','2015','09','26','7'),
 ('6114','2015','09','27','1'),
 ('6115','2015','09','28','2'),
 ('6116','2015','09','29','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6117','2015','09','30','4'),
 ('6118','2015','10','01','5'),
 ('6119','2015','10','02','6'),
 ('6120','2015','10','03','7'),
 ('6121','2015','10','04','1'),
 ('6122','2015','10','05','2'),
 ('6123','2015','10','06','3'),
 ('6124','2015','10','07','4'),
 ('6125','2015','10','08','5'),
 ('6126','2015','10','09','6'),
 ('6127','2015','10','10','7'),
 ('6128','2015','10','11','1'),
 ('6129','2015','10','12','2'),
 ('6130','2015','10','13','3'),
 ('6131','2015','10','14','4'),
 ('6132','2015','10','15','5'),
 ('6133','2015','10','16','6'),
 ('6134','2015','10','17','7'),
 ('6135','2015','10','18','1'),
 ('6136','2015','10','19','2'),
 ('6137','2015','10','20','3'),
 ('6138','2015','10','21','4'),
 ('6139','2015','10','22','5'),
 ('6140','2015','10','23','6'),
 ('6141','2015','10','24','7'),
 ('6142','2015','10','25','1'),
 ('6143','2015','10','26','2'),
 ('6144','2015','10','27','3'),
 ('6145','2015','10','28','4'),
 ('6146','2015','10','29','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6147','2015','10','30','6'),
 ('6148','2015','10','31','7'),
 ('6149','2015','11','01','1'),
 ('6150','2015','11','02','2'),
 ('6151','2015','11','03','3'),
 ('6152','2015','11','04','4'),
 ('6153','2015','11','05','5'),
 ('6154','2015','11','06','6'),
 ('6155','2015','11','07','7'),
 ('6156','2015','11','08','1'),
 ('6157','2015','11','09','2'),
 ('6158','2015','11','10','3'),
 ('6159','2015','11','11','4'),
 ('6160','2015','11','12','5'),
 ('6161','2015','11','13','6'),
 ('6162','2015','11','14','7'),
 ('6163','2015','11','15','1'),
 ('6164','2015','11','16','2'),
 ('6165','2015','11','17','3'),
 ('6166','2015','11','18','4'),
 ('6167','2015','11','19','5'),
 ('6168','2015','11','20','6'),
 ('6169','2015','11','21','7'),
 ('6170','2015','11','22','1'),
 ('6171','2015','11','23','2'),
 ('6172','2015','11','24','3'),
 ('6173','2015','11','25','4'),
 ('6174','2015','11','26','5'),
 ('6175','2015','11','27','6'),
 ('6176','2015','11','28','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6177','2015','11','29','1'),
 ('6178','2015','11','30','2'),
 ('6179','2015','12','01','3'),
 ('6180','2015','12','02','4'),
 ('6181','2015','12','03','5'),
 ('6182','2015','12','04','6'),
 ('6183','2015','12','05','7'),
 ('6184','2015','12','06','1'),
 ('6185','2015','12','07','2'),
 ('6186','2015','12','08','3'),
 ('6187','2015','12','09','4'),
 ('6188','2015','12','10','5'),
 ('6189','2015','12','11','6'),
 ('6190','2015','12','12','7'),
 ('6191','2015','12','13','1'),
 ('6192','2015','12','14','2'),
 ('6193','2015','12','15','3'),
 ('6194','2015','12','16','4'),
 ('6195','2015','12','17','5'),
 ('6196','2015','12','18','6'),
 ('6197','2015','12','19','7'),
 ('6198','2015','12','20','1'),
 ('6199','2015','12','21','2'),
 ('6200','2015','12','22','3'),
 ('6201','2015','12','23','4'),
 ('6202','2015','12','24','5'),
 ('6203','2015','12','25','6'),
 ('6204','2015','12','26','7'),
 ('6205','2015','12','27','1'),
 ('6206','2015','12','28','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6207','2015','12','29','3'),
 ('6208','2015','12','30','4'),
 ('6209','2015','12','31','5'),
 ('6210','2016','1','1','6'),
 ('6211','2016','1','2','7'),
 ('6212','2016','1','3','1'),
 ('6213','2016','1','4','2'),
 ('6214','2016','1','5','3'),
 ('6215','2016','1','6','4'),
 ('6216','2016','1','7','5'),
 ('6217','2016','1','8','6'),
 ('6218','2016','1','9','7'),
 ('6219','2016','1','10','1'),
 ('6220','2016','1','11','2'),
 ('6221','2016','1','12','3'),
 ('6222','2016','1','13','4'),
 ('6223','2016','1','14','5'),
 ('6224','2016','1','15','6'),
 ('6225','2016','1','16','7'),
 ('6226','2016','1','17','1'),
 ('6227','2016','1','18','2'),
 ('6228','2016','1','19','3'),
 ('6229','2016','1','20','4'),
 ('6230','2016','1','21','5'),
 ('6231','2016','1','22','6'),
 ('6232','2016','1','23','7'),
 ('6233','2016','1','24','1'),
 ('6234','2016','1','25','2'),
 ('6235','2016','1','26','3'),
 ('6236','2016','1','27','4'),
 ('6237','2016','1','28','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6238','2016','1','29','6'),
 ('6239','2016','1','30','7'),
 ('6240','2016','1','31','1'),
 ('6241','2016','2','1','2'),
 ('6242','2016','2','2','3'),
 ('6243','2016','2','3','4'),
 ('6244','2016','2','4','5'),
 ('6245','2016','2','5','6'),
 ('6246','2016','2','6','7'),
 ('6247','2016','2','7','1'),
 ('6248','2016','2','8','2'),
 ('6249','2016','2','9','3'),
 ('6250','2016','2','10','4'),
 ('6251','2016','2','11','5'),
 ('6252','2016','2','12','6'),
 ('6253','2016','2','13','7'),
 ('6254','2016','2','14','1'),
 ('6255','2016','2','15','2'),
 ('6256','2016','2','16','3'),
 ('6257','2016','2','17','4'),
 ('6258','2016','2','18','5'),
 ('6259','2016','2','19','6'),
 ('6260','2016','2','20','7'),
 ('6261','2016','2','21','1'),
 ('6262','2016','2','22','2'),
 ('6263','2016','2','23','3'),
 ('6264','2016','2','24','4'),
 ('6265','2016','2','25','5'),
 ('6266','2016','2','26','6'),
 ('6267','2016','2','27','7'),
 ('6268','2016','2','28','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6269','2016','2','29','2'),
 ('6270','2016','3','1','3'),
 ('6271','2016','3','2','4'),
 ('6272','2016','3','3','5'),
 ('6273','2016','3','4','6'),
 ('6274','2016','3','5','7'),
 ('6275','2016','3','6','1'),
 ('6276','2016','3','7','2'),
 ('6277','2016','3','8','3'),
 ('6278','2016','3','9','4'),
 ('6279','2016','3','10','5'),
 ('6280','2016','3','11','6'),
 ('6281','2016','3','12','7'),
 ('6282','2016','3','13','1'),
 ('6283','2016','3','14','2'),
 ('6284','2016','3','15','3'),
 ('6285','2016','3','16','4'),
 ('6286','2016','3','17','5'),
 ('6287','2016','3','18','6'),
 ('6288','2016','3','19','7'),
 ('6289','2016','3','20','1'),
 ('6290','2016','3','21','2'),
 ('6291','2016','3','22','3'),
 ('6292','2016','3','23','4'),
 ('6293','2016','3','24','5'),
 ('6294','2016','3','25','6'),
 ('6295','2016','3','26','7'),
 ('6296','2016','3','27','1'),
 ('6297','2016','3','28','2'),
 ('6298','2016','3','29','3'),
 ('6299','2016','3','30','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6300','2016','3','31','5'),
 ('6301','2016','4','1','6'),
 ('6302','2016','4','2','7'),
 ('6303','2016','4','3','1'),
 ('6304','2016','4','4','2'),
 ('6305','2016','4','5','3'),
 ('6306','2016','4','6','4'),
 ('6307','2016','4','7','5'),
 ('6308','2016','4','8','6'),
 ('6309','2016','4','9','7'),
 ('6310','2016','4','10','1'),
 ('6311','2016','4','11','2'),
 ('6312','2016','4','12','3'),
 ('6313','2016','4','13','4'),
 ('6314','2016','4','14','5'),
 ('6315','2016','4','15','6'),
 ('6316','2016','4','16','7'),
 ('6317','2016','4','17','1'),
 ('6318','2016','4','18','2'),
 ('6319','2016','4','19','3'),
 ('6320','2016','4','20','4'),
 ('6321','2016','4','21','5'),
 ('6322','2016','4','22','6'),
 ('6323','2016','4','23','7'),
 ('6324','2016','4','24','1'),
 ('6325','2016','4','25','2'),
 ('6326','2016','4','26','3'),
 ('6327','2016','4','27','4'),
 ('6328','2016','4','28','5'),
 ('6329','2016','4','29','6'),
 ('6330','2016','4','30','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6331','2016','5','1','1'),
 ('6332','2016','5','2','2'),
 ('6333','2016','5','3','3'),
 ('6334','2016','5','4','4'),
 ('6335','2016','5','5','5'),
 ('6336','2016','5','6','6'),
 ('6337','2016','5','7','7'),
 ('6338','2016','5','8','1'),
 ('6339','2016','5','9','2'),
 ('6340','2016','5','10','3'),
 ('6341','2016','5','11','4'),
 ('6342','2016','5','12','5'),
 ('6343','2016','5','13','6'),
 ('6344','2016','5','14','7'),
 ('6345','2016','5','15','1'),
 ('6346','2016','5','16','2'),
 ('6347','2016','5','17','3'),
 ('6348','2016','5','18','4'),
 ('6349','2016','5','19','5'),
 ('6350','2016','5','20','6'),
 ('6351','2016','5','21','7'),
 ('6352','2016','5','22','1'),
 ('6353','2016','5','23','2'),
 ('6354','2016','5','24','3'),
 ('6355','2016','5','25','4'),
 ('6356','2016','5','26','5'),
 ('6357','2016','5','27','6'),
 ('6358','2016','5','28','7'),
 ('6359','2016','5','29','1'),
 ('6360','2016','5','30','2'),
 ('6361','2016','5','31','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6362','2016','6','1','4'),
 ('6363','2016','6','2','5'),
 ('6364','2016','6','3','6'),
 ('6365','2016','6','4','7'),
 ('6366','2016','6','5','1'),
 ('6367','2016','6','6','2'),
 ('6368','2016','6','7','3'),
 ('6369','2016','6','8','4'),
 ('6370','2016','6','9','5'),
 ('6371','2016','6','10','6'),
 ('6372','2016','6','11','7'),
 ('6373','2016','6','12','1'),
 ('6374','2016','6','13','2'),
 ('6375','2016','6','14','3'),
 ('6376','2016','6','15','4'),
 ('6377','2016','6','16','5'),
 ('6378','2016','6','17','6'),
 ('6379','2016','6','18','7'),
 ('6380','2016','6','19','1'),
 ('6381','2016','6','20','2'),
 ('6382','2016','6','21','3'),
 ('6383','2016','6','22','4'),
 ('6384','2016','6','23','5'),
 ('6385','2016','6','24','6'),
 ('6386','2016','6','25','7'),
 ('6387','2016','6','26','1'),
 ('6388','2016','6','27','2'),
 ('6389','2016','6','28','3'),
 ('6390','2016','6','29','4'),
 ('6391','2016','6','30','5'),
 ('6392','2016','7','1','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6393','2016','7','2','7'),
 ('6394','2016','7','3','1'),
 ('6395','2016','7','4','2'),
 ('6396','2016','7','5','3'),
 ('6397','2016','7','6','4'),
 ('6398','2016','7','7','5'),
 ('6399','2016','7','8','6'),
 ('6400','2016','7','9','7'),
 ('6401','2016','7','10','1'),
 ('6402','2016','7','11','2'),
 ('6403','2016','7','12','3'),
 ('6404','2016','7','13','4'),
 ('6405','2016','7','14','5'),
 ('6406','2016','7','15','6'),
 ('6407','2016','7','16','7'),
 ('6408','2016','7','17','1'),
 ('6409','2016','7','18','2'),
 ('6410','2016','7','19','3'),
 ('6411','2016','7','20','4'),
 ('6412','2016','7','21','5'),
 ('6413','2016','7','22','6'),
 ('6414','2016','7','23','7'),
 ('6415','2016','7','24','1'),
 ('6416','2016','7','25','2'),
 ('6417','2016','7','26','3'),
 ('6418','2016','7','27','4'),
 ('6419','2016','7','28','5'),
 ('6420','2016','7','29','6'),
 ('6421','2016','7','30','7'),
 ('6422','2016','7','31','1'),
 ('6423','2016','8','1','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6424','2016','8','2','3'),
 ('6425','2016','8','3','4'),
 ('6426','2016','8','4','5'),
 ('6427','2016','8','5','6'),
 ('6428','2016','8','6','7'),
 ('6429','2016','8','7','1'),
 ('6430','2016','8','8','2'),
 ('6431','2016','8','9','3'),
 ('6432','2016','8','10','4'),
 ('6433','2016','8','11','5'),
 ('6434','2016','8','12','6'),
 ('6435','2016','8','13','7'),
 ('6436','2016','8','14','1'),
 ('6437','2016','8','15','2'),
 ('6438','2016','8','16','3'),
 ('6439','2016','8','17','4'),
 ('6440','2016','8','18','5'),
 ('6441','2016','8','19','6'),
 ('6442','2016','8','20','7'),
 ('6443','2016','8','21','1'),
 ('6444','2016','8','22','2'),
 ('6445','2016','8','23','3'),
 ('6446','2016','8','24','4'),
 ('6447','2016','8','25','5'),
 ('6448','2016','8','26','6'),
 ('6449','2016','8','27','7'),
 ('6450','2016','8','28','1'),
 ('6451','2016','8','29','2'),
 ('6452','2016','8','30','3'),
 ('6453','2016','8','31','4'),
 ('6454','2016','9','1','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6455','2016','9','2','6'),
 ('6456','2016','9','3','7'),
 ('6457','2016','9','4','1'),
 ('6458','2016','9','5','2'),
 ('6459','2016','9','6','3'),
 ('6460','2016','9','7','4'),
 ('6461','2016','9','8','5'),
 ('6462','2016','9','9','6'),
 ('6463','2016','9','10','7'),
 ('6464','2016','9','11','1'),
 ('6465','2016','9','12','2'),
 ('6466','2016','9','13','3'),
 ('6467','2016','9','14','4'),
 ('6468','2016','9','15','5'),
 ('6469','2016','9','16','6'),
 ('6470','2016','9','17','7'),
 ('6471','2016','9','18','1'),
 ('6472','2016','9','19','2'),
 ('6473','2016','9','20','3'),
 ('6474','2016','9','21','4'),
 ('6475','2016','9','22','5'),
 ('6476','2016','9','23','6'),
 ('6477','2016','9','24','7'),
 ('6478','2016','9','25','1'),
 ('6479','2016','9','26','2'),
 ('6480','2016','9','27','3'),
 ('6481','2016','9','28','4'),
 ('6482','2016','9','29','5'),
 ('6483','2016','9','30','6'),
 ('6484','2016','10','1','7'),
 ('6485','2016','10','2','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6486','2016','10','3','2'),
 ('6487','2016','10','4','3'),
 ('6488','2016','10','5','4'),
 ('6489','2016','10','6','5'),
 ('6490','2016','10','7','6'),
 ('6491','2016','10','8','7'),
 ('6492','2016','10','9','1'),
 ('6493','2016','10','10','2'),
 ('6494','2016','10','11','3'),
 ('6495','2016','10','12','4'),
 ('6496','2016','10','13','5'),
 ('6497','2016','10','14','6'),
 ('6498','2016','10','15','7'),
 ('6499','2016','10','16','1'),
 ('6500','2016','10','17','2'),
 ('6501','2016','10','18','3'),
 ('6502','2016','10','19','4'),
 ('6503','2016','10','20','5'),
 ('6504','2016','10','21','6'),
 ('6505','2016','10','22','7'),
 ('6506','2016','10','23','1'),
 ('6507','2016','10','24','2'),
 ('6508','2016','10','25','3'),
 ('6509','2016','10','26','4'),
 ('6510','2016','10','27','5'),
 ('6511','2016','10','28','6'),
 ('6512','2016','10','29','7'),
 ('6513','2016','10','30','1'),
 ('6514','2016','10','31','2'),
 ('6515','2016','11','1','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6516','2016','11','2','4'),
 ('6517','2016','11','3','5'),
 ('6518','2016','11','4','6'),
 ('6519','2016','11','5','7'),
 ('6520','2016','11','6','1'),
 ('6521','2016','11','7','2'),
 ('6522','2016','11','8','3'),
 ('6523','2016','11','9','4'),
 ('6524','2016','11','10','5'),
 ('6525','2016','11','11','6'),
 ('6526','2016','11','12','7'),
 ('6527','2016','11','13','1'),
 ('6528','2016','11','14','2'),
 ('6529','2016','11','15','3'),
 ('6530','2016','11','16','4'),
 ('6531','2016','11','17','5'),
 ('6532','2016','11','18','6'),
 ('6533','2016','11','19','7'),
 ('6534','2016','11','20','1'),
 ('6535','2016','11','21','2'),
 ('6536','2016','11','22','3'),
 ('6537','2016','11','23','4'),
 ('6538','2016','11','24','5'),
 ('6539','2016','11','25','6'),
 ('6540','2016','11','26','7'),
 ('6541','2016','11','27','1'),
 ('6542','2016','11','28','2'),
 ('6543','2016','11','29','3'),
 ('6544','2016','11','30','4'),
 ('6545','2016','12','1','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6546','2016','12','2','6'),
 ('6547','2016','12','3','7'),
 ('6548','2016','12','4','1'),
 ('6549','2016','12','5','2'),
 ('6550','2016','12','6','3'),
 ('6551','2016','12','7','4'),
 ('6552','2016','12','8','5'),
 ('6553','2016','12','9','6'),
 ('6554','2016','12','10','7'),
 ('6555','2016','12','11','1'),
 ('6556','2016','12','12','2'),
 ('6557','2016','12','13','3'),
 ('6558','2016','12','14','4'),
 ('6559','2016','12','15','5'),
 ('6560','2016','12','16','6'),
 ('6561','2016','12','17','7'),
 ('6562','2016','12','18','1'),
 ('6563','2016','12','19','2'),
 ('6564','2016','12','20','3'),
 ('6565','2016','12','21','4'),
 ('6566','2016','12','22','5'),
 ('6567','2016','12','23','6'),
 ('6568','2016','12','24','7'),
 ('6569','2016','12','25','1'),
 ('6570','2016','12','26','2'),
 ('6571','2016','12','27','3'),
 ('6572','2016','12','28','4'),
 ('6573','2016','12','29','5'),
 ('6574','2016','12','30','6'),
 ('6575','2016','12','31','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6576','2017','1','1','1'),
 ('6577','2017','1','2','2'),
 ('6578','2017','1','3','3'),
 ('6579','2017','1','4','4'),
 ('6580','2017','1','5','5'),
 ('6581','2017','1','6','6'),
 ('6582','2017','1','7','7'),
 ('6583','2017','1','8','1'),
 ('6584','2017','1','9','2'),
 ('6585','2017','1','10','3'),
 ('6586','2017','1','11','4'),
 ('6587','2017','1','12','5'),
 ('6588','2017','1','13','6'),
 ('6589','2017','1','14','7'),
 ('6590','2017','1','15','1'),
 ('6591','2017','1','16','2'),
 ('6592','2017','1','17','3'),
 ('6593','2017','1','18','4'),
 ('6594','2017','1','19','5'),
 ('6595','2017','1','20','6'),
 ('6596','2017','1','21','7'),
 ('6597','2017','1','22','1'),
 ('6598','2017','1','23','2'),
 ('6599','2017','1','24','3'),
 ('6600','2017','1','25','4'),
 ('6601','2017','1','26','5'),
 ('6602','2017','1','27','6'),
 ('6603','2017','1','28','7'),
 ('6604','2017','1','29','1'),
 ('6605','2017','1','30','2'),
 ('6606','2017','1','31','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6607','2017','2','1','4'),
 ('6608','2017','2','2','5'),
 ('6609','2017','2','3','6'),
 ('6610','2017','2','4','7'),
 ('6611','2017','2','5','1'),
 ('6612','2017','2','6','2'),
 ('6613','2017','2','7','3'),
 ('6614','2017','2','8','4'),
 ('6615','2017','2','9','5'),
 ('6616','2017','2','10','6'),
 ('6617','2017','2','11','7'),
 ('6618','2017','2','12','1'),
 ('6619','2017','2','13','2'),
 ('6620','2017','2','14','3'),
 ('6621','2017','2','15','4'),
 ('6622','2017','2','16','5'),
 ('6623','2017','2','17','6'),
 ('6624','2017','2','18','7'),
 ('6625','2017','2','19','1'),
 ('6626','2017','2','20','2'),
 ('6627','2017','2','21','3'),
 ('6628','2017','2','22','4'),
 ('6629','2017','2','23','5'),
 ('6630','2017','2','24','6'),
 ('6631','2017','2','25','7'),
 ('6632','2017','2','26','1'),
 ('6633','2017','2','27','2'),
 ('6634','2017','2','28','3'),
 ('6635','2017','3','1','4'),
 ('6636','2017','3','2','5'),
 ('6637','2017','3','3','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6638','2017','3','4','7'),
 ('6639','2017','3','5','1'),
 ('6640','2017','3','6','2'),
 ('6641','2017','3','7','3'),
 ('6642','2017','3','8','4'),
 ('6643','2017','3','9','5'),
 ('6644','2017','3','10','6'),
 ('6645','2017','3','11','7'),
 ('6646','2017','3','12','1'),
 ('6647','2017','3','13','2'),
 ('6648','2017','3','14','3'),
 ('6649','2017','3','15','4'),
 ('6650','2017','3','16','5'),
 ('6651','2017','3','17','6'),
 ('6652','2017','3','18','7'),
 ('6653','2017','3','19','1'),
 ('6654','2017','3','20','2'),
 ('6655','2017','3','21','3'),
 ('6656','2017','3','22','4'),
 ('6657','2017','3','23','5'),
 ('6658','2017','3','24','6'),
 ('6659','2017','3','25','7'),
 ('6660','2017','3','26','1'),
 ('6661','2017','3','27','2'),
 ('6662','2017','3','28','3'),
 ('6663','2017','3','29','4'),
 ('6664','2017','3','30','5'),
 ('6665','2017','3','31','6'),
 ('6666','2017','4','1','7'),
 ('6667','2017','4','2','1'),
 ('6668','2017','4','3','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6669','2017','4','4','3'),
 ('6670','2017','4','5','4'),
 ('6671','2017','4','6','5'),
 ('6672','2017','4','7','6'),
 ('6673','2017','4','8','7'),
 ('6674','2017','4','9','1'),
 ('6675','2017','4','10','2'),
 ('6676','2017','4','11','3'),
 ('6677','2017','4','12','4'),
 ('6678','2017','4','13','5'),
 ('6679','2017','4','14','6'),
 ('6680','2017','4','15','7'),
 ('6681','2017','4','16','1'),
 ('6682','2017','4','17','2'),
 ('6683','2017','4','18','3'),
 ('6684','2017','4','19','4'),
 ('6685','2017','4','20','5'),
 ('6686','2017','4','21','6'),
 ('6687','2017','4','22','7'),
 ('6688','2017','4','23','1'),
 ('6689','2017','4','24','2'),
 ('6690','2017','4','25','3'),
 ('6691','2017','4','26','4'),
 ('6692','2017','4','27','5'),
 ('6693','2017','4','28','6'),
 ('6694','2017','4','29','7'),
 ('6695','2017','4','30','1'),
 ('6696','2017','5','1','2'),
 ('6697','2017','5','2','3'),
 ('6698','2017','5','3','4'),
 ('6699','2017','5','4','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6700','2017','5','5','6'),
 ('6701','2017','5','6','7'),
 ('6702','2017','5','7','1'),
 ('6703','2017','5','8','2'),
 ('6704','2017','5','9','3'),
 ('6705','2017','5','10','4'),
 ('6706','2017','5','11','5'),
 ('6707','2017','5','12','6'),
 ('6708','2017','5','13','7'),
 ('6709','2017','5','14','1'),
 ('6710','2017','5','15','2'),
 ('6711','2017','5','16','3'),
 ('6712','2017','5','17','4'),
 ('6713','2017','5','18','5'),
 ('6714','2017','5','19','6'),
 ('6715','2017','5','20','7'),
 ('6716','2017','5','21','1'),
 ('6717','2017','5','22','2'),
 ('6718','2017','5','23','3'),
 ('6719','2017','5','24','4'),
 ('6720','2017','5','25','5'),
 ('6721','2017','5','26','6'),
 ('6722','2017','5','27','7'),
 ('6723','2017','5','28','1'),
 ('6724','2017','5','29','2'),
 ('6725','2017','5','30','3'),
 ('6726','2017','5','31','4'),
 ('6727','2017','6','1','5'),
 ('6728','2017','6','2','6'),
 ('6729','2017','6','3','7'),
 ('6730','2017','6','4','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6731','2017','6','5','2'),
 ('6732','2017','6','6','3'),
 ('6733','2017','6','7','4'),
 ('6734','2017','6','8','5'),
 ('6735','2017','6','9','6'),
 ('6736','2017','6','10','7'),
 ('6737','2017','6','11','1'),
 ('6738','2017','6','12','2'),
 ('6739','2017','6','13','3'),
 ('6740','2017','6','14','4'),
 ('6741','2017','6','15','5'),
 ('6742','2017','6','16','6'),
 ('6743','2017','6','17','7'),
 ('6744','2017','6','18','1'),
 ('6745','2017','6','19','2'),
 ('6746','2017','6','20','3'),
 ('6747','2017','6','21','4'),
 ('6748','2017','6','22','5'),
 ('6749','2017','6','23','6'),
 ('6750','2017','6','24','7'),
 ('6751','2017','6','25','1'),
 ('6752','2017','6','26','2'),
 ('6753','2017','6','27','3'),
 ('6754','2017','6','28','4'),
 ('6755','2017','6','29','5'),
 ('6756','2017','6','30','6'),
 ('6757','2017','7','1','7'),
 ('6758','2017','7','2','1'),
 ('6759','2017','7','3','2'),
 ('6760','2017','7','4','3'),
 ('6761','2017','7','5','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6762','2017','7','6','5'),
 ('6763','2017','7','7','6'),
 ('6764','2017','7','8','7'),
 ('6765','2017','7','9','1'),
 ('6766','2017','7','10','2'),
 ('6767','2017','7','11','3'),
 ('6768','2017','7','12','4'),
 ('6769','2017','7','13','5'),
 ('6770','2017','7','14','6'),
 ('6771','2017','7','15','7'),
 ('6772','2017','7','16','1'),
 ('6773','2017','7','17','2'),
 ('6774','2017','7','18','3'),
 ('6775','2017','7','19','4'),
 ('6776','2017','7','20','5'),
 ('6777','2017','7','21','6'),
 ('6778','2017','7','22','7'),
 ('6779','2017','7','23','1'),
 ('6780','2017','7','24','2'),
 ('6781','2017','7','25','3'),
 ('6782','2017','7','26','4'),
 ('6783','2017','7','27','5'),
 ('6784','2017','7','28','6'),
 ('6785','2017','7','29','7'),
 ('6786','2017','7','30','1'),
 ('6787','2017','7','31','2'),
 ('6788','2017','8','1','3'),
 ('6789','2017','8','2','4'),
 ('6790','2017','8','3','5'),
 ('6791','2017','8','4','6'),
 ('6792','2017','8','5','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6793','2017','8','6','1'),
 ('6794','2017','8','7','2'),
 ('6795','2017','8','8','3'),
 ('6796','2017','8','9','4'),
 ('6797','2017','8','10','5'),
 ('6798','2017','8','11','6'),
 ('6799','2017','8','12','7'),
 ('6800','2017','8','13','1'),
 ('6801','2017','8','14','2'),
 ('6802','2017','8','15','3'),
 ('6803','2017','8','16','4'),
 ('6804','2017','8','17','5'),
 ('6805','2017','8','18','6'),
 ('6806','2017','8','19','7'),
 ('6807','2017','8','20','1'),
 ('6808','2017','8','21','2'),
 ('6809','2017','8','22','3'),
 ('6810','2017','8','23','4'),
 ('6811','2017','8','24','5'),
 ('6812','2017','8','25','6'),
 ('6813','2017','8','26','7'),
 ('6814','2017','8','27','1'),
 ('6815','2017','8','28','2'),
 ('6816','2017','8','29','3'),
 ('6817','2017','8','30','4'),
 ('6818','2017','8','31','5'),
 ('6819','2017','9','1','6'),
 ('6820','2017','9','2','7'),
 ('6821','2017','9','3','1'),
 ('6822','2017','9','4','2'),
 ('6823','2017','9','5','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6824','2017','9','6','4'),
 ('6825','2017','9','7','5'),
 ('6826','2017','9','8','6'),
 ('6827','2017','9','9','7'),
 ('6828','2017','9','10','1'),
 ('6829','2017','9','11','2'),
 ('6830','2017','9','12','3'),
 ('6831','2017','9','13','4'),
 ('6832','2017','9','14','5'),
 ('6833','2017','9','15','6'),
 ('6834','2017','9','16','7'),
 ('6835','2017','9','17','1'),
 ('6836','2017','9','18','2'),
 ('6837','2017','9','19','3'),
 ('6838','2017','9','20','4'),
 ('6839','2017','9','21','5'),
 ('6840','2017','9','22','6'),
 ('6841','2017','9','23','7'),
 ('6842','2017','9','24','1'),
 ('6843','2017','9','25','2'),
 ('6844','2017','9','26','3'),
 ('6845','2017','9','27','4'),
 ('6846','2017','9','28','5'),
 ('6847','2017','9','29','6'),
 ('6848','2017','9','30','7'),
 ('6849','2017','10','1','1'),
 ('6850','2017','10','2','2'),
 ('6851','2017','10','3','3'),
 ('6852','2017','10','4','4'),
 ('6853','2017','10','5','5'),
 ('6854','2017','10','6','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6855','2017','10','7','7'),
 ('6856','2017','10','8','1'),
 ('6857','2017','10','9','2'),
 ('6858','2017','10','10','3'),
 ('6859','2017','10','11','4'),
 ('6860','2017','10','12','5'),
 ('6861','2017','10','13','6'),
 ('6862','2017','10','14','7'),
 ('6863','2017','10','15','1'),
 ('6864','2017','10','16','2'),
 ('6865','2017','10','17','3'),
 ('6866','2017','10','18','4'),
 ('6867','2017','10','19','5'),
 ('6868','2017','10','20','6'),
 ('6869','2017','10','21','7'),
 ('6870','2017','10','22','1'),
 ('6871','2017','10','23','2'),
 ('6872','2017','10','24','3'),
 ('6873','2017','10','25','4'),
 ('6874','2017','10','26','5'),
 ('6875','2017','10','27','6'),
 ('6876','2017','10','28','7'),
 ('6877','2017','10','29','1'),
 ('6878','2017','10','30','2'),
 ('6879','2017','10','31','3'),
 ('6880','2017','11','1','4'),
 ('6881','2017','11','2','5'),
 ('6882','2017','11','3','6'),
 ('6883','2017','11','4','7'),
 ('6884','2017','11','5','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6885','2017','11','6','2'),
 ('6886','2017','11','7','3'),
 ('6887','2017','11','8','4'),
 ('6888','2017','11','9','5'),
 ('6889','2017','11','10','6'),
 ('6890','2017','11','11','7'),
 ('6891','2017','11','12','1'),
 ('6892','2017','11','13','2'),
 ('6893','2017','11','14','3'),
 ('6894','2017','11','15','4'),
 ('6895','2017','11','16','5'),
 ('6896','2017','11','17','6'),
 ('6897','2017','11','18','7'),
 ('6898','2017','11','19','1'),
 ('6899','2017','11','20','2'),
 ('6900','2017','11','21','3'),
 ('6901','2017','11','22','4'),
 ('6902','2017','11','23','5'),
 ('6903','2017','11','24','6'),
 ('6904','2017','11','25','7'),
 ('6905','2017','11','26','1'),
 ('6906','2017','11','27','2'),
 ('6907','2017','11','28','3'),
 ('6908','2017','11','29','4'),
 ('6909','2017','11','30','5'),
 ('6910','2017','12','1','6'),
 ('6911','2017','12','2','7'),
 ('6912','2017','12','3','1'),
 ('6913','2017','12','4','2'),
 ('6914','2017','12','5','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6915','2017','12','6','4'),
 ('6916','2017','12','7','5'),
 ('6917','2017','12','8','6'),
 ('6918','2017','12','9','7'),
 ('6919','2017','12','10','1'),
 ('6920','2017','12','11','2'),
 ('6921','2017','12','12','3'),
 ('6922','2017','12','13','4'),
 ('6923','2017','12','14','5'),
 ('6924','2017','12','15','6'),
 ('6925','2017','12','16','7'),
 ('6926','2017','12','17','1'),
 ('6927','2017','12','18','2'),
 ('6928','2017','12','19','3'),
 ('6929','2017','12','20','4'),
 ('6930','2017','12','21','5'),
 ('6931','2017','12','22','6'),
 ('6932','2017','12','23','7'),
 ('6933','2017','12','24','1'),
 ('6934','2017','12','25','2'),
 ('6935','2017','12','26','3'),
 ('6936','2017','12','27','4'),
 ('6937','2017','12','28','5'),
 ('6938','2017','12','29','6'),
 ('6939','2017','12','30','7'),
 ('6940','2017','12','31','1'),
 ('6941','2018','1','1','2'),
 ('6942','2018','1','2','3'),
 ('6943','2018','1','3','4'),
 ('6944','2018','1','4','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6945','2018','1','5','6'),
 ('6946','2018','1','6','7'),
 ('6947','2018','1','7','1'),
 ('6948','2018','1','8','2'),
 ('6949','2018','1','9','3'),
 ('6950','2018','1','10','4'),
 ('6951','2018','1','11','5'),
 ('6952','2018','1','12','6'),
 ('6953','2018','1','13','7'),
 ('6954','2018','1','14','1'),
 ('6955','2018','1','15','2'),
 ('6956','2018','1','16','3'),
 ('6957','2018','1','17','4'),
 ('6958','2018','1','18','5'),
 ('6959','2018','1','19','6'),
 ('6960','2018','1','20','7'),
 ('6961','2018','1','21','1'),
 ('6962','2018','1','22','2'),
 ('6963','2018','1','23','3'),
 ('6964','2018','1','24','4'),
 ('6965','2018','1','25','5'),
 ('6966','2018','1','26','6'),
 ('6967','2018','1','27','7'),
 ('6968','2018','1','28','1'),
 ('6969','2018','1','29','2'),
 ('6970','2018','1','30','3'),
 ('6971','2018','1','31','4'),
 ('6972','2018','2','1','5'),
 ('6973','2018','2','2','6'),
 ('6974','2018','2','3','7'),
 ('6975','2018','2','4','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('6976','2018','2','5','2'),
 ('6977','2018','2','6','3'),
 ('6978','2018','2','7','4'),
 ('6979','2018','2','8','5'),
 ('6980','2018','2','9','6'),
 ('6981','2018','2','10','7'),
 ('6982','2018','2','11','1'),
 ('6983','2018','2','12','2'),
 ('6984','2018','2','13','3'),
 ('6985','2018','2','14','4'),
 ('6986','2018','2','15','5'),
 ('6987','2018','2','16','6'),
 ('6988','2018','2','17','7'),
 ('6989','2018','2','18','1'),
 ('6990','2018','2','19','2'),
 ('6991','2018','2','20','3'),
 ('6992','2018','2','21','4'),
 ('6993','2018','2','22','5'),
 ('6994','2018','2','23','6'),
 ('6995','2018','2','24','7'),
 ('6996','2018','2','25','1'),
 ('6997','2018','2','26','2'),
 ('6998','2018','2','27','3'),
 ('6999','2018','2','28','4'),
 ('7000','2018','3','1','5'),
 ('7001','2018','3','2','6'),
 ('7002','2018','3','3','7'),
 ('7003','2018','3','4','1'),
 ('7004','2018','3','5','2'),
 ('7005','2018','3','6','3'),
 ('7006','2018','3','7','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7007','2018','3','8','5'),
 ('7008','2018','3','9','6'),
 ('7009','2018','3','10','7'),
 ('7010','2018','3','11','1'),
 ('7011','2018','3','12','2'),
 ('7012','2018','3','13','3'),
 ('7013','2018','3','14','4'),
 ('7014','2018','3','15','5'),
 ('7015','2018','3','16','6'),
 ('7016','2018','3','17','7'),
 ('7017','2018','3','18','1'),
 ('7018','2018','3','19','2'),
 ('7019','2018','3','20','3'),
 ('7020','2018','3','21','4'),
 ('7021','2018','3','22','5'),
 ('7022','2018','3','23','6'),
 ('7023','2018','3','24','7'),
 ('7024','2018','3','25','1'),
 ('7025','2018','3','26','2'),
 ('7026','2018','3','27','3'),
 ('7027','2018','3','28','4'),
 ('7028','2018','3','29','5'),
 ('7029','2018','3','30','6'),
 ('7030','2018','3','31','7'),
 ('7031','2018','4','1','1'),
 ('7032','2018','4','2','2'),
 ('7033','2018','4','3','3'),
 ('7034','2018','4','4','4'),
 ('7035','2018','4','5','5'),
 ('7036','2018','4','6','6'),
 ('7037','2018','4','7','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7038','2018','4','8','1'),
 ('7039','2018','4','9','2'),
 ('7040','2018','4','10','3'),
 ('7041','2018','4','11','4'),
 ('7042','2018','4','12','5'),
 ('7043','2018','4','13','6'),
 ('7044','2018','4','14','7'),
 ('7045','2018','4','15','1'),
 ('7046','2018','4','16','2'),
 ('7047','2018','4','17','3'),
 ('7048','2018','4','18','4'),
 ('7049','2018','4','19','5'),
 ('7050','2018','4','20','6'),
 ('7051','2018','4','21','7'),
 ('7052','2018','4','22','1'),
 ('7053','2018','4','23','2'),
 ('7054','2018','4','24','3'),
 ('7055','2018','4','25','4'),
 ('7056','2018','4','26','5'),
 ('7057','2018','4','27','6'),
 ('7058','2018','4','28','7'),
 ('7059','2018','4','29','1'),
 ('7060','2018','4','30','2'),
 ('7061','2018','5','1','3'),
 ('7062','2018','5','2','4'),
 ('7063','2018','5','3','5'),
 ('7064','2018','5','4','6'),
 ('7065','2018','5','5','7'),
 ('7066','2018','5','6','1'),
 ('7067','2018','5','7','2'),
 ('7068','2018','5','8','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7069','2018','5','9','4'),
 ('7070','2018','5','10','5'),
 ('7071','2018','5','11','6'),
 ('7072','2018','5','12','7'),
 ('7073','2018','5','13','1'),
 ('7074','2018','5','14','2'),
 ('7075','2018','5','15','3'),
 ('7076','2018','5','16','4'),
 ('7077','2018','5','17','5'),
 ('7078','2018','5','18','6'),
 ('7079','2018','5','19','7'),
 ('7080','2018','5','20','1'),
 ('7081','2018','5','21','2'),
 ('7082','2018','5','22','3'),
 ('7083','2018','5','23','4'),
 ('7084','2018','5','24','5'),
 ('7085','2018','5','25','6'),
 ('7086','2018','5','26','7'),
 ('7087','2018','5','27','1'),
 ('7088','2018','5','28','2'),
 ('7089','2018','5','29','3'),
 ('7090','2018','5','30','4'),
 ('7091','2018','5','31','5'),
 ('7092','2018','6','1','6'),
 ('7093','2018','6','2','7'),
 ('7094','2018','6','3','1'),
 ('7095','2018','6','4','2'),
 ('7096','2018','6','5','3'),
 ('7097','2018','6','6','4'),
 ('7098','2018','6','7','5'),
 ('7099','2018','6','8','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7100','2018','6','9','7'),
 ('7101','2018','6','10','1'),
 ('7102','2018','6','11','2'),
 ('7103','2018','6','12','3'),
 ('7104','2018','6','13','4'),
 ('7105','2018','6','14','5'),
 ('7106','2018','6','15','6'),
 ('7107','2018','6','16','7'),
 ('7108','2018','6','17','1'),
 ('7109','2018','6','18','2'),
 ('7110','2018','6','19','3'),
 ('7111','2018','6','20','4'),
 ('7112','2018','6','21','5'),
 ('7113','2018','6','22','6'),
 ('7114','2018','6','23','7'),
 ('7115','2018','6','24','1'),
 ('7116','2018','6','25','2'),
 ('7117','2018','6','26','3'),
 ('7118','2018','6','27','4'),
 ('7119','2018','6','28','5'),
 ('7120','2018','6','29','6'),
 ('7121','2018','6','30','7'),
 ('7122','2018','7','1','1'),
 ('7123','2018','7','2','2'),
 ('7124','2018','7','3','3'),
 ('7125','2018','7','4','4'),
 ('7126','2018','7','5','5'),
 ('7127','2018','7','6','6'),
 ('7128','2018','7','7','7'),
 ('7129','2018','7','8','1'),
 ('7130','2018','7','9','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7131','2018','7','10','3'),
 ('7132','2018','7','11','4'),
 ('7133','2018','7','12','5'),
 ('7134','2018','7','13','6'),
 ('7135','2018','7','14','7'),
 ('7136','2018','7','15','1'),
 ('7137','2018','7','16','2'),
 ('7138','2018','7','17','3'),
 ('7139','2018','7','18','4'),
 ('7140','2018','7','19','5'),
 ('7141','2018','7','20','6'),
 ('7142','2018','7','21','7'),
 ('7143','2018','7','22','1'),
 ('7144','2018','7','23','2'),
 ('7145','2018','7','24','3'),
 ('7146','2018','7','25','4'),
 ('7147','2018','7','26','5'),
 ('7148','2018','7','27','6'),
 ('7149','2018','7','28','7'),
 ('7150','2018','7','29','1'),
 ('7151','2018','7','30','2'),
 ('7152','2018','7','31','3'),
 ('7153','2018','8','1','4'),
 ('7154','2018','8','2','5'),
 ('7155','2018','8','3','6'),
 ('7156','2018','8','4','7'),
 ('7157','2018','8','5','1'),
 ('7158','2018','8','6','2'),
 ('7159','2018','8','7','3'),
 ('7160','2018','8','8','4'),
 ('7161','2018','8','9','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7162','2018','8','10','6'),
 ('7163','2018','8','11','7'),
 ('7164','2018','8','12','1'),
 ('7165','2018','8','13','2'),
 ('7166','2018','8','14','3'),
 ('7167','2018','8','15','4'),
 ('7168','2018','8','16','5'),
 ('7169','2018','8','17','6'),
 ('7170','2018','8','18','7'),
 ('7171','2018','8','19','1'),
 ('7172','2018','8','20','2'),
 ('7173','2018','8','21','3'),
 ('7174','2018','8','22','4'),
 ('7175','2018','8','23','5'),
 ('7176','2018','8','24','6'),
 ('7177','2018','8','25','7'),
 ('7178','2018','8','26','1'),
 ('7179','2018','8','27','2'),
 ('7180','2018','8','28','3'),
 ('7181','2018','8','29','4'),
 ('7182','2018','8','30','5'),
 ('7183','2018','8','31','6'),
 ('7184','2018','9','1','7'),
 ('7185','2018','9','2','1'),
 ('7186','2018','9','3','2'),
 ('7187','2018','9','4','3'),
 ('7188','2018','9','5','4'),
 ('7189','2018','9','6','5'),
 ('7190','2018','9','7','6'),
 ('7191','2018','9','8','7'),
 ('7192','2018','9','9','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7193','2018','9','10','2'),
 ('7194','2018','9','11','3'),
 ('7195','2018','9','12','4'),
 ('7196','2018','9','13','5'),
 ('7197','2018','9','14','6'),
 ('7198','2018','9','15','7'),
 ('7199','2018','9','16','1'),
 ('7200','2018','9','17','2'),
 ('7201','2018','9','18','3'),
 ('7202','2018','9','19','4'),
 ('7203','2018','9','20','5'),
 ('7204','2018','9','21','6'),
 ('7205','2018','9','22','7'),
 ('7206','2018','9','23','1'),
 ('7207','2018','9','24','2'),
 ('7208','2018','9','25','3'),
 ('7209','2018','9','26','4'),
 ('7210','2018','9','27','5'),
 ('7211','2018','9','28','6'),
 ('7212','2018','9','29','7'),
 ('7213','2018','9','30','1'),
 ('7214','2018','10','1','2'),
 ('7215','2018','10','2','3'),
 ('7216','2018','10','3','4'),
 ('7217','2018','10','4','5'),
 ('7218','2018','10','5','6'),
 ('7219','2018','10','6','7'),
 ('7220','2018','10','7','1'),
 ('7221','2018','10','8','2'),
 ('7222','2018','10','9','3'),
 ('7223','2018','10','10','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7224','2018','10','11','5'),
 ('7225','2018','10','12','6'),
 ('7226','2018','10','13','7'),
 ('7227','2018','10','14','1'),
 ('7228','2018','10','15','2'),
 ('7229','2018','10','16','3'),
 ('7230','2018','10','17','4'),
 ('7231','2018','10','18','5'),
 ('7232','2018','10','19','6'),
 ('7233','2018','10','20','7'),
 ('7234','2018','10','21','1'),
 ('7235','2018','10','22','2'),
 ('7236','2018','10','23','3'),
 ('7237','2018','10','24','4'),
 ('7238','2018','10','25','5'),
 ('7239','2018','10','26','6'),
 ('7240','2018','10','27','7'),
 ('7241','2018','10','28','1'),
 ('7242','2018','10','29','2'),
 ('7243','2018','10','30','3'),
 ('7244','2018','10','31','4'),
 ('7245','2018','11','1','5'),
 ('7246','2018','11','2','6'),
 ('7247','2018','11','3','7'),
 ('7248','2018','11','4','1'),
 ('7249','2018','11','5','2'),
 ('7250','2018','11','6','3'),
 ('7251','2018','11','7','4'),
 ('7252','2018','11','8','5'),
 ('7253','2018','11','9','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7254','2018','11','10','7'),
 ('7255','2018','11','11','1'),
 ('7256','2018','11','12','2'),
 ('7257','2018','11','13','3'),
 ('7258','2018','11','14','4'),
 ('7259','2018','11','15','5'),
 ('7260','2018','11','16','6'),
 ('7261','2018','11','17','7'),
 ('7262','2018','11','18','1'),
 ('7263','2018','11','19','2'),
 ('7264','2018','11','20','3'),
 ('7265','2018','11','21','4'),
 ('7266','2018','11','22','5'),
 ('7267','2018','11','23','6'),
 ('7268','2018','11','24','7'),
 ('7269','2018','11','25','1'),
 ('7270','2018','11','26','2'),
 ('7271','2018','11','27','3'),
 ('7272','2018','11','28','4'),
 ('7273','2018','11','29','5'),
 ('7274','2018','11','30','6'),
 ('7275','2018','12','1','7'),
 ('7276','2018','12','2','1'),
 ('7277','2018','12','3','2'),
 ('7278','2018','12','4','3'),
 ('7279','2018','12','5','4'),
 ('7280','2018','12','6','5'),
 ('7281','2018','12','7','6'),
 ('7282','2018','12','8','7'),
 ('7283','2018','12','9','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7284','2018','12','10','2'),
 ('7285','2018','12','11','3'),
 ('7286','2018','12','12','4'),
 ('7287','2018','12','13','5'),
 ('7288','2018','12','14','6'),
 ('7289','2018','12','15','7'),
 ('7290','2018','12','16','1'),
 ('7291','2018','12','17','2'),
 ('7292','2018','12','18','3'),
 ('7293','2018','12','19','4'),
 ('7294','2018','12','20','5'),
 ('7295','2018','12','21','6'),
 ('7296','2018','12','22','7'),
 ('7297','2018','12','23','1'),
 ('7298','2018','12','24','2'),
 ('7299','2018','12','25','3'),
 ('7300','2018','12','26','4'),
 ('7301','2018','12','27','5'),
 ('7302','2018','12','28','6'),
 ('7303','2018','12','29','7'),
 ('7304','2018','12','30','1'),
 ('7305','2018','12','31','2'),
 ('7306','2019','1','1','3'),
 ('7307','2019','1','2','4'),
 ('7308','2019','1','3','5'),
 ('7309','2019','1','4','6'),
 ('7310','2019','1','5','7'),
 ('7311','2019','1','6','1'),
 ('7312','2019','1','7','2'),
 ('7313','2019','1','8','3'),
 ('7314','2019','1','9','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7315','2019','1','10','5'),
 ('7316','2019','1','11','6'),
 ('7317','2019','1','12','7'),
 ('7318','2019','1','13','1'),
 ('7319','2019','1','14','2'),
 ('7320','2019','1','15','3'),
 ('7321','2019','1','16','4'),
 ('7322','2019','1','17','5'),
 ('7323','2019','1','18','6'),
 ('7324','2019','1','19','7'),
 ('7325','2019','1','20','1'),
 ('7326','2019','1','21','2'),
 ('7327','2019','1','22','3'),
 ('7328','2019','1','23','4'),
 ('7329','2019','1','24','5'),
 ('7330','2019','1','25','6'),
 ('7331','2019','1','26','7'),
 ('7332','2019','1','27','1'),
 ('7333','2019','1','28','2'),
 ('7334','2019','1','29','3'),
 ('7335','2019','1','30','4'),
 ('7336','2019','1','31','5'),
 ('7337','2019','2','1','6'),
 ('7338','2019','2','2','7'),
 ('7339','2019','2','3','1'),
 ('7340','2019','2','4','2'),
 ('7341','2019','2','5','3'),
 ('7342','2019','2','6','4'),
 ('7343','2019','2','7','5'),
 ('7344','2019','2','8','6'),
 ('7345','2019','2','9','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7346','2019','2','10','1'),
 ('7347','2019','2','11','2'),
 ('7348','2019','2','12','3'),
 ('7349','2019','2','13','4'),
 ('7350','2019','2','14','5'),
 ('7351','2019','2','15','6'),
 ('7352','2019','2','16','7'),
 ('7353','2019','2','17','1'),
 ('7354','2019','2','18','2'),
 ('7355','2019','2','19','3'),
 ('7356','2019','2','20','4'),
 ('7357','2019','2','21','5'),
 ('7358','2019','2','22','6'),
 ('7359','2019','2','23','7'),
 ('7360','2019','2','24','1'),
 ('7361','2019','2','25','2'),
 ('7362','2019','2','26','3'),
 ('7363','2019','2','27','4'),
 ('7364','2019','2','28','5'),
 ('7365','2019','3','1','6'),
 ('7366','2019','3','2','7'),
 ('7367','2019','3','3','1'),
 ('7368','2019','3','4','2'),
 ('7369','2019','3','5','3'),
 ('7370','2019','3','6','4'),
 ('7371','2019','3','7','5'),
 ('7372','2019','3','8','6'),
 ('7373','2019','3','9','7'),
 ('7374','2019','3','10','1'),
 ('7375','2019','3','11','2'),
 ('7376','2019','3','12','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7377','2019','3','13','4'),
 ('7378','2019','3','14','5'),
 ('7379','2019','3','15','6'),
 ('7380','2019','3','16','7'),
 ('7381','2019','3','17','1'),
 ('7382','2019','3','18','2'),
 ('7383','2019','3','19','3'),
 ('7384','2019','3','20','4'),
 ('7385','2019','3','21','5'),
 ('7386','2019','3','22','6'),
 ('7387','2019','3','23','7'),
 ('7388','2019','3','24','1'),
 ('7389','2019','3','25','2'),
 ('7390','2019','3','26','3'),
 ('7391','2019','3','27','4'),
 ('7392','2019','3','28','5'),
 ('7393','2019','3','29','6'),
 ('7394','2019','3','30','7'),
 ('7395','2019','3','31','1'),
 ('7396','2019','4','1','2'),
 ('7397','2019','4','2','3'),
 ('7398','2019','4','3','4'),
 ('7399','2019','4','4','5'),
 ('7400','2019','4','5','6'),
 ('7401','2019','4','6','7'),
 ('7402','2019','4','7','1'),
 ('7403','2019','4','8','2'),
 ('7404','2019','4','9','3'),
 ('7405','2019','4','10','4'),
 ('7406','2019','4','11','5'),
 ('7407','2019','4','12','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7408','2019','4','13','7'),
 ('7409','2019','4','14','1'),
 ('7410','2019','4','15','2'),
 ('7411','2019','4','16','3'),
 ('7412','2019','4','17','4'),
 ('7413','2019','4','18','5'),
 ('7414','2019','4','19','6'),
 ('7415','2019','4','20','7'),
 ('7416','2019','4','21','1'),
 ('7417','2019','4','22','2'),
 ('7418','2019','4','23','3'),
 ('7419','2019','4','24','4'),
 ('7420','2019','4','25','5'),
 ('7421','2019','4','26','6'),
 ('7422','2019','4','27','7'),
 ('7423','2019','4','28','1'),
 ('7424','2019','4','29','2'),
 ('7425','2019','4','30','3'),
 ('7426','2019','5','1','4'),
 ('7427','2019','5','2','5'),
 ('7428','2019','5','3','6'),
 ('7429','2019','5','4','7'),
 ('7430','2019','5','5','1'),
 ('7431','2019','5','6','2'),
 ('7432','2019','5','7','3'),
 ('7433','2019','5','8','4'),
 ('7434','2019','5','9','5'),
 ('7435','2019','5','10','6'),
 ('7436','2019','5','11','7'),
 ('7437','2019','5','12','1'),
 ('7438','2019','5','13','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7439','2019','5','14','3'),
 ('7440','2019','5','15','4'),
 ('7441','2019','5','16','5'),
 ('7442','2019','5','17','6'),
 ('7443','2019','5','18','7'),
 ('7444','2019','5','19','1'),
 ('7445','2019','5','20','2'),
 ('7446','2019','5','21','3'),
 ('7447','2019','5','22','4'),
 ('7448','2019','5','23','5'),
 ('7449','2019','5','24','6'),
 ('7450','2019','5','25','7'),
 ('7451','2019','5','26','1'),
 ('7452','2019','5','27','2'),
 ('7453','2019','5','28','3'),
 ('7454','2019','5','29','4'),
 ('7455','2019','5','30','5'),
 ('7456','2019','5','31','6'),
 ('7457','2019','6','1','7'),
 ('7458','2019','6','2','1'),
 ('7459','2019','6','3','2'),
 ('7460','2019','6','4','3'),
 ('7461','2019','6','5','4'),
 ('7462','2019','6','6','5'),
 ('7463','2019','6','7','6'),
 ('7464','2019','6','8','7'),
 ('7465','2019','6','9','1'),
 ('7466','2019','6','10','2'),
 ('7467','2019','6','11','3'),
 ('7468','2019','6','12','4'),
 ('7469','2019','6','13','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7470','2019','6','14','6'),
 ('7471','2019','6','15','7'),
 ('7472','2019','6','16','1'),
 ('7473','2019','6','17','2'),
 ('7474','2019','6','18','3'),
 ('7475','2019','6','19','4'),
 ('7476','2019','6','20','5'),
 ('7477','2019','6','21','6'),
 ('7478','2019','6','22','7'),
 ('7479','2019','6','23','1'),
 ('7480','2019','6','24','2'),
 ('7481','2019','6','25','3'),
 ('7482','2019','6','26','4'),
 ('7483','2019','6','27','5'),
 ('7484','2019','6','28','6'),
 ('7485','2019','6','29','7'),
 ('7486','2019','6','30','1'),
 ('7487','2019','7','1','2'),
 ('7488','2019','7','2','3'),
 ('7489','2019','7','3','4'),
 ('7490','2019','7','4','5'),
 ('7491','2019','7','5','6'),
 ('7492','2019','7','6','7'),
 ('7493','2019','7','7','1'),
 ('7494','2019','7','8','2'),
 ('7495','2019','7','9','3'),
 ('7496','2019','7','10','4'),
 ('7497','2019','7','11','5'),
 ('7498','2019','7','12','6'),
 ('7499','2019','7','13','7'),
 ('7500','2019','7','14','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7501','2019','7','15','2'),
 ('7502','2019','7','16','3'),
 ('7503','2019','7','17','4'),
 ('7504','2019','7','18','5'),
 ('7505','2019','7','19','6'),
 ('7506','2019','7','20','7'),
 ('7507','2019','7','21','1'),
 ('7508','2019','7','22','2'),
 ('7509','2019','7','23','3'),
 ('7510','2019','7','24','4'),
 ('7511','2019','7','25','5'),
 ('7512','2019','7','26','6'),
 ('7513','2019','7','27','7'),
 ('7514','2019','7','28','1'),
 ('7515','2019','7','29','2'),
 ('7516','2019','7','30','3'),
 ('7517','2019','7','31','4'),
 ('7518','2019','8','1','5'),
 ('7519','2019','8','2','6'),
 ('7520','2019','8','3','7'),
 ('7521','2019','8','4','1'),
 ('7522','2019','8','5','2'),
 ('7523','2019','8','6','3'),
 ('7524','2019','8','7','4'),
 ('7525','2019','8','8','5'),
 ('7526','2019','8','9','6'),
 ('7527','2019','8','10','7'),
 ('7528','2019','8','11','1'),
 ('7529','2019','8','12','2'),
 ('7530','2019','8','13','3'),
 ('7531','2019','8','14','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7532','2019','8','15','5'),
 ('7533','2019','8','16','6'),
 ('7534','2019','8','17','7'),
 ('7535','2019','8','18','1'),
 ('7536','2019','8','19','2'),
 ('7537','2019','8','20','3'),
 ('7538','2019','8','21','4'),
 ('7539','2019','8','22','5'),
 ('7540','2019','8','23','6'),
 ('7541','2019','8','24','7'),
 ('7542','2019','8','25','1'),
 ('7543','2019','8','26','2'),
 ('7544','2019','8','27','3'),
 ('7545','2019','8','28','4'),
 ('7546','2019','8','29','5'),
 ('7547','2019','8','30','6'),
 ('7548','2019','8','31','7'),
 ('7549','2019','9','1','1'),
 ('7550','2019','9','2','2'),
 ('7551','2019','9','3','3'),
 ('7552','2019','9','4','4'),
 ('7553','2019','9','5','5'),
 ('7554','2019','9','6','6'),
 ('7555','2019','9','7','7'),
 ('7556','2019','9','8','1'),
 ('7557','2019','9','9','2'),
 ('7558','2019','9','10','3'),
 ('7559','2019','9','11','4'),
 ('7560','2019','9','12','5'),
 ('7561','2019','9','13','6'),
 ('7562','2019','9','14','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7563','2019','9','15','1'),
 ('7564','2019','9','16','2'),
 ('7565','2019','9','17','3'),
 ('7566','2019','9','18','4'),
 ('7567','2019','9','19','5'),
 ('7568','2019','9','20','6'),
 ('7569','2019','9','21','7'),
 ('7570','2019','9','22','1'),
 ('7571','2019','9','23','2'),
 ('7572','2019','9','24','3'),
 ('7573','2019','9','25','4'),
 ('7574','2019','9','26','5'),
 ('7575','2019','9','27','6'),
 ('7576','2019','9','28','7'),
 ('7577','2019','9','29','1'),
 ('7578','2019','9','30','2'),
 ('7579','2019','10','1','3'),
 ('7580','2019','10','2','4'),
 ('7581','2019','10','3','5'),
 ('7582','2019','10','4','6'),
 ('7583','2019','10','5','7'),
 ('7584','2019','10','6','1'),
 ('7585','2019','10','7','2'),
 ('7586','2019','10','8','3'),
 ('7587','2019','10','9','4'),
 ('7588','2019','10','10','5'),
 ('7589','2019','10','11','6'),
 ('7590','2019','10','12','7'),
 ('7591','2019','10','13','1'),
 ('7592','2019','10','14','2'),
 ('7593','2019','10','15','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7594','2019','10','16','4'),
 ('7595','2019','10','17','5'),
 ('7596','2019','10','18','6'),
 ('7597','2019','10','19','7'),
 ('7598','2019','10','20','1'),
 ('7599','2019','10','21','2'),
 ('7600','2019','10','22','3'),
 ('7601','2019','10','23','4'),
 ('7602','2019','10','24','5'),
 ('7603','2019','10','25','6'),
 ('7604','2019','10','26','7'),
 ('7605','2019','10','27','1'),
 ('7606','2019','10','28','2'),
 ('7607','2019','10','29','3'),
 ('7608','2019','10','30','4'),
 ('7609','2019','10','31','5'),
 ('7610','2019','11','1','6'),
 ('7611','2019','11','2','7'),
 ('7612','2019','11','3','1'),
 ('7613','2019','11','4','2'),
 ('7614','2019','11','5','3'),
 ('7615','2019','11','6','4'),
 ('7616','2019','11','7','5'),
 ('7617','2019','11','8','6'),
 ('7618','2019','11','9','7'),
 ('7619','2019','11','10','1'),
 ('7620','2019','11','11','2'),
 ('7621','2019','11','12','3'),
 ('7622','2019','11','13','4'),
 ('7623','2019','11','14','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7624','2019','11','15','6'),
 ('7625','2019','11','16','7'),
 ('7626','2019','11','17','1'),
 ('7627','2019','11','18','2'),
 ('7628','2019','11','19','3'),
 ('7629','2019','11','20','4'),
 ('7630','2019','11','21','5'),
 ('7631','2019','11','22','6'),
 ('7632','2019','11','23','7'),
 ('7633','2019','11','24','1'),
 ('7634','2019','11','25','2'),
 ('7635','2019','11','26','3'),
 ('7636','2019','11','27','4'),
 ('7637','2019','11','28','5'),
 ('7638','2019','11','29','6'),
 ('7639','2019','11','30','7'),
 ('7640','2019','12','1','1'),
 ('7641','2019','12','2','2'),
 ('7642','2019','12','3','3'),
 ('7643','2019','12','4','4'),
 ('7644','2019','12','5','5'),
 ('7645','2019','12','6','6'),
 ('7646','2019','12','7','7'),
 ('7647','2019','12','8','1'),
 ('7648','2019','12','9','2'),
 ('7649','2019','12','10','3'),
 ('7650','2019','12','11','4'),
 ('7651','2019','12','12','5'),
 ('7652','2019','12','13','6'),
 ('7653','2019','12','14','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7654','2019','12','15','1'),
 ('7655','2019','12','16','2'),
 ('7656','2019','12','17','3'),
 ('7657','2019','12','18','4'),
 ('7658','2019','12','19','5'),
 ('7659','2019','12','20','6'),
 ('7660','2019','12','21','7'),
 ('7661','2019','12','22','1'),
 ('7662','2019','12','23','2'),
 ('7663','2019','12','24','3'),
 ('7664','2019','12','25','4'),
 ('7665','2019','12','26','5'),
 ('7666','2019','12','27','6'),
 ('7667','2019','12','28','7'),
 ('7668','2019','12','29','1'),
 ('7669','2019','12','30','2'),
 ('7670','2019','12','31','3'),
 ('7671','2020','1','1','4'),
 ('7672','2020','1','2','5'),
 ('7673','2020','1','3','6'),
 ('7674','2020','1','4','7'),
 ('7675','2020','1','5','1'),
 ('7676','2020','1','6','2'),
 ('7677','2020','1','7','3'),
 ('7678','2020','1','8','4'),
 ('7679','2020','1','9','5'),
 ('7680','2020','1','10','6'),
 ('7681','2020','1','11','7'),
 ('7682','2020','1','12','1'),
 ('7683','2020','1','13','2'),
 ('7684','2020','1','14','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7685','2020','1','15','4'),
 ('7686','2020','1','16','5'),
 ('7687','2020','1','17','6'),
 ('7688','2020','1','18','7'),
 ('7689','2020','1','19','1'),
 ('7690','2020','1','20','2'),
 ('7691','2020','1','21','3'),
 ('7692','2020','1','22','4'),
 ('7693','2020','1','23','5'),
 ('7694','2020','1','24','6'),
 ('7695','2020','1','25','7'),
 ('7696','2020','1','26','1'),
 ('7697','2020','1','27','2'),
 ('7698','2020','1','28','3'),
 ('7699','2020','1','29','4'),
 ('7700','2020','1','30','5'),
 ('7701','2020','1','31','6'),
 ('7702','2020','2','1','7'),
 ('7703','2020','2','2','1'),
 ('7704','2020','2','3','2'),
 ('7705','2020','2','4','3'),
 ('7706','2020','2','5','4'),
 ('7707','2020','2','6','5'),
 ('7708','2020','2','7','6'),
 ('7709','2020','2','8','7'),
 ('7710','2020','2','9','1'),
 ('7711','2020','2','10','2'),
 ('7712','2020','2','11','3'),
 ('7713','2020','2','12','4'),
 ('7714','2020','2','13','5'),
 ('7715','2020','2','14','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7716','2020','2','15','7'),
 ('7717','2020','2','16','1'),
 ('7718','2020','2','17','2'),
 ('7719','2020','2','18','3'),
 ('7720','2020','2','19','4'),
 ('7721','2020','2','20','5'),
 ('7722','2020','2','21','6'),
 ('7723','2020','2','22','7'),
 ('7724','2020','2','23','1'),
 ('7725','2020','2','24','2'),
 ('7726','2020','2','25','3'),
 ('7727','2020','2','26','4'),
 ('7728','2020','2','27','5'),
 ('7729','2020','2','28','6'),
 ('7730','2020','2','29','7'),
 ('7731','2020','3','1','1'),
 ('7732','2020','3','2','2'),
 ('7733','2020','3','3','3'),
 ('7734','2020','3','4','4'),
 ('7735','2020','3','5','5'),
 ('7736','2020','3','6','6'),
 ('7737','2020','3','7','7'),
 ('7738','2020','3','8','1'),
 ('7739','2020','3','9','2'),
 ('7740','2020','3','10','3'),
 ('7741','2020','3','11','4'),
 ('7742','2020','3','12','5'),
 ('7743','2020','3','13','6'),
 ('7744','2020','3','14','7'),
 ('7745','2020','3','15','1'),
 ('7746','2020','3','16','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7747','2020','3','17','3'),
 ('7748','2020','3','18','4'),
 ('7749','2020','3','19','5'),
 ('7750','2020','3','20','6'),
 ('7751','2020','3','21','7'),
 ('7752','2020','3','22','1'),
 ('7753','2020','3','23','2'),
 ('7754','2020','3','24','3'),
 ('7755','2020','3','25','4'),
 ('7756','2020','3','26','5'),
 ('7757','2020','3','27','6'),
 ('7758','2020','3','28','7'),
 ('7759','2020','3','29','1'),
 ('7760','2020','3','30','2'),
 ('7761','2020','3','31','3'),
 ('7762','2020','4','1','4'),
 ('7763','2020','4','2','5'),
 ('7764','2020','4','3','6'),
 ('7765','2020','4','4','7'),
 ('7766','2020','4','5','1'),
 ('7767','2020','4','6','2'),
 ('7768','2020','4','7','3'),
 ('7769','2020','4','8','4'),
 ('7770','2020','4','9','5'),
 ('7771','2020','4','10','6'),
 ('7772','2020','4','11','7'),
 ('7773','2020','4','12','1'),
 ('7774','2020','4','13','2'),
 ('7775','2020','4','14','3'),
 ('7776','2020','4','15','4'),
 ('7777','2020','4','16','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7778','2020','4','17','6'),
 ('7779','2020','4','18','7'),
 ('7780','2020','4','19','1'),
 ('7781','2020','4','20','2'),
 ('7782','2020','4','21','3'),
 ('7783','2020','4','22','4'),
 ('7784','2020','4','23','5'),
 ('7785','2020','4','24','6'),
 ('7786','2020','4','25','7'),
 ('7787','2020','4','26','1'),
 ('7788','2020','4','27','2'),
 ('7789','2020','4','28','3'),
 ('7790','2020','4','29','4'),
 ('7791','2020','4','30','5'),
 ('7792','2020','5','1','6'),
 ('7793','2020','5','2','7'),
 ('7794','2020','5','3','1'),
 ('7795','2020','5','4','2'),
 ('7796','2020','5','5','3'),
 ('7797','2020','5','6','4'),
 ('7798','2020','5','7','5'),
 ('7799','2020','5','8','6'),
 ('7800','2020','5','9','7'),
 ('7801','2020','5','10','1'),
 ('7802','2020','5','11','2'),
 ('7803','2020','5','12','3'),
 ('7804','2020','5','13','4'),
 ('7805','2020','5','14','5'),
 ('7806','2020','5','15','6'),
 ('7807','2020','5','16','7'),
 ('7808','2020','5','17','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7809','2020','5','18','2'),
 ('7810','2020','5','19','3'),
 ('7811','2020','5','20','4'),
 ('7812','2020','5','21','5'),
 ('7813','2020','5','22','6'),
 ('7814','2020','5','23','7'),
 ('7815','2020','5','24','1'),
 ('7816','2020','5','25','2'),
 ('7817','2020','5','26','3'),
 ('7818','2020','5','27','4'),
 ('7819','2020','5','28','5'),
 ('7820','2020','5','29','6'),
 ('7821','2020','5','30','7'),
 ('7822','2020','5','31','1'),
 ('7823','2020','6','1','2'),
 ('7824','2020','6','2','3'),
 ('7825','2020','6','3','4'),
 ('7826','2020','6','4','5'),
 ('7827','2020','6','5','6'),
 ('7828','2020','6','6','7'),
 ('7829','2020','6','7','1'),
 ('7830','2020','6','8','2'),
 ('7831','2020','6','9','3'),
 ('7832','2020','6','10','4'),
 ('7833','2020','6','11','5'),
 ('7834','2020','6','12','6'),
 ('7835','2020','6','13','7'),
 ('7836','2020','6','14','1'),
 ('7837','2020','6','15','2'),
 ('7838','2020','6','16','3'),
 ('7839','2020','6','17','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7840','2020','6','18','5'),
 ('7841','2020','6','19','6'),
 ('7842','2020','6','20','7'),
 ('7843','2020','6','21','1'),
 ('7844','2020','6','22','2'),
 ('7845','2020','6','23','3'),
 ('7846','2020','6','24','4'),
 ('7847','2020','6','25','5'),
 ('7848','2020','6','26','6'),
 ('7849','2020','6','27','7'),
 ('7850','2020','6','28','1'),
 ('7851','2020','6','29','2'),
 ('7852','2020','6','30','3'),
 ('7853','2020','7','1','4'),
 ('7854','2020','7','2','5'),
 ('7855','2020','7','3','6'),
 ('7856','2020','7','4','7'),
 ('7857','2020','7','5','1'),
 ('7858','2020','7','6','2'),
 ('7859','2020','7','7','3'),
 ('7860','2020','7','8','4'),
 ('7861','2020','7','9','5'),
 ('7862','2020','7','10','6'),
 ('7863','2020','7','11','7'),
 ('7864','2020','7','12','1'),
 ('7865','2020','7','13','2'),
 ('7866','2020','7','14','3'),
 ('7867','2020','7','15','4'),
 ('7868','2020','7','16','5'),
 ('7869','2020','7','17','6'),
 ('7870','2020','7','18','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7871','2020','7','19','1'),
 ('7872','2020','7','20','2'),
 ('7873','2020','7','21','3'),
 ('7874','2020','7','22','4'),
 ('7875','2020','7','23','5'),
 ('7876','2020','7','24','6'),
 ('7877','2020','7','25','7'),
 ('7878','2020','7','26','1'),
 ('7879','2020','7','27','2'),
 ('7880','2020','7','28','3'),
 ('7881','2020','7','29','4'),
 ('7882','2020','7','30','5'),
 ('7883','2020','7','31','6'),
 ('7884','2020','8','1','7'),
 ('7885','2020','8','2','1'),
 ('7886','2020','8','3','2'),
 ('7887','2020','8','4','3'),
 ('7888','2020','8','5','4'),
 ('7889','2020','8','6','5'),
 ('7890','2020','8','7','6'),
 ('7891','2020','8','8','7'),
 ('7892','2020','8','9','1'),
 ('7893','2020','8','10','2'),
 ('7894','2020','8','11','3'),
 ('7895','2020','8','12','4'),
 ('7896','2020','8','13','5'),
 ('7897','2020','8','14','6'),
 ('7898','2020','8','15','7'),
 ('7899','2020','8','16','1'),
 ('7900','2020','8','17','2'),
 ('7901','2020','8','18','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7902','2020','8','19','4'),
 ('7903','2020','8','20','5'),
 ('7904','2020','8','21','6'),
 ('7905','2020','8','22','7'),
 ('7906','2020','8','23','1'),
 ('7907','2020','8','24','2'),
 ('7908','2020','8','25','3'),
 ('7909','2020','8','26','4'),
 ('7910','2020','8','27','5'),
 ('7911','2020','8','28','6'),
 ('7912','2020','8','29','7'),
 ('7913','2020','8','30','1'),
 ('7914','2020','8','31','2'),
 ('7915','2020','9','1','3'),
 ('7916','2020','9','2','4'),
 ('7917','2020','9','3','5'),
 ('7918','2020','9','4','6'),
 ('7919','2020','9','5','7'),
 ('7920','2020','9','6','1'),
 ('7921','2020','9','7','2'),
 ('7922','2020','9','8','3'),
 ('7923','2020','9','9','4'),
 ('7924','2020','9','10','5'),
 ('7925','2020','9','11','6'),
 ('7926','2020','9','12','7'),
 ('7927','2020','9','13','1'),
 ('7928','2020','9','14','2'),
 ('7929','2020','9','15','3'),
 ('7930','2020','9','16','4'),
 ('7931','2020','9','17','5'),
 ('7932','2020','9','18','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7933','2020','9','19','7'),
 ('7934','2020','9','20','1'),
 ('7935','2020','9','21','2'),
 ('7936','2020','9','22','3'),
 ('7937','2020','9','23','4'),
 ('7938','2020','9','24','5'),
 ('7939','2020','9','25','6'),
 ('7940','2020','9','26','7'),
 ('7941','2020','9','27','1'),
 ('7942','2020','9','28','2'),
 ('7943','2020','9','29','3'),
 ('7944','2020','9','30','4'),
 ('7945','2020','10','1','5'),
 ('7946','2020','10','2','6'),
 ('7947','2020','10','3','7'),
 ('7948','2020','10','4','1'),
 ('7949','2020','10','5','2'),
 ('7950','2020','10','6','3'),
 ('7951','2020','10','7','4'),
 ('7952','2020','10','8','5'),
 ('7953','2020','10','9','6'),
 ('7954','2020','10','10','7'),
 ('7955','2020','10','11','1'),
 ('7956','2020','10','12','2'),
 ('7957','2020','10','13','3'),
 ('7958','2020','10','14','4'),
 ('7959','2020','10','15','5'),
 ('7960','2020','10','16','6'),
 ('7961','2020','10','17','7'),
 ('7962','2020','10','18','1'),
 ('7963','2020','10','19','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7964','2020','10','20','3'),
 ('7965','2020','10','21','4'),
 ('7966','2020','10','22','5'),
 ('7967','2020','10','23','6'),
 ('7968','2020','10','24','7'),
 ('7969','2020','10','25','1'),
 ('7970','2020','10','26','2'),
 ('7971','2020','10','27','3'),
 ('7972','2020','10','28','4'),
 ('7973','2020','10','29','5'),
 ('7974','2020','10','30','6'),
 ('7975','2020','10','31','7'),
 ('7976','2020','11','1','1'),
 ('7977','2020','11','2','2'),
 ('7978','2020','11','3','3'),
 ('7979','2020','11','4','4'),
 ('7980','2020','11','5','5'),
 ('7981','2020','11','6','6'),
 ('7982','2020','11','7','7'),
 ('7983','2020','11','8','1'),
 ('7984','2020','11','9','2'),
 ('7985','2020','11','10','3'),
 ('7986','2020','11','11','4'),
 ('7987','2020','11','12','5'),
 ('7988','2020','11','13','6'),
 ('7989','2020','11','14','7'),
 ('7990','2020','11','15','1'),
 ('7991','2020','11','16','2'),
 ('7992','2020','11','17','3'),
 ('7993','2020','11','18','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('7994','2020','11','19','5'),
 ('7995','2020','11','20','6'),
 ('7996','2020','11','21','7'),
 ('7997','2020','11','22','1'),
 ('7998','2020','11','23','2'),
 ('7999','2020','11','24','3'),
 ('8000','2020','11','25','4'),
 ('8001','2020','11','26','5'),
 ('8002','2020','11','27','6'),
 ('8003','2020','11','28','7'),
 ('8004','2020','11','29','1'),
 ('8005','2020','11','30','2'),
 ('8006','2020','12','1','3'),
 ('8007','2020','12','2','4'),
 ('8008','2020','12','3','5'),
 ('8009','2020','12','4','6'),
 ('8010','2020','12','5','7'),
 ('8011','2020','12','6','1'),
 ('8012','2020','12','7','2'),
 ('8013','2020','12','8','3'),
 ('8014','2020','12','9','4'),
 ('8015','2020','12','10','5'),
 ('8016','2020','12','11','6'),
 ('8017','2020','12','12','7'),
 ('8018','2020','12','13','1'),
 ('8019','2020','12','14','2'),
 ('8020','2020','12','15','3'),
 ('8021','2020','12','16','4'),
 ('8022','2020','12','17','5'),
 ('8023','2020','12','18','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8024','2020','12','19','7'),
 ('8025','2020','12','20','1'),
 ('8026','2020','12','21','2'),
 ('8027','2020','12','22','3'),
 ('8028','2020','12','23','4'),
 ('8029','2020','12','24','5'),
 ('8030','2020','12','25','6'),
 ('8031','2020','12','26','7'),
 ('8032','2020','12','27','1'),
 ('8033','2020','12','28','2'),
 ('8034','2020','12','29','3'),
 ('8035','2020','12','30','4'),
 ('8036','2020','12','31','5'),
 ('8037','2021','1','1','6'),
 ('8038','2021','1','2','7'),
 ('8039','2021','1','3','1'),
 ('8040','2021','1','4','2'),
 ('8041','2021','1','5','3'),
 ('8042','2021','1','6','4'),
 ('8043','2021','1','7','5'),
 ('8044','2021','1','8','6'),
 ('8045','2021','1','9','7'),
 ('8046','2021','1','10','1'),
 ('8047','2021','1','11','2'),
 ('8048','2021','1','12','3'),
 ('8049','2021','1','13','4'),
 ('8050','2021','1','14','5'),
 ('8051','2021','1','15','6'),
 ('8052','2021','1','16','7'),
 ('8053','2021','1','17','1'),
 ('8054','2021','1','18','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8055','2021','1','19','3'),
 ('8056','2021','1','20','4'),
 ('8057','2021','1','21','5'),
 ('8058','2021','1','22','6'),
 ('8059','2021','1','23','7'),
 ('8060','2021','1','24','1'),
 ('8061','2021','1','25','2'),
 ('8062','2021','1','26','3'),
 ('8063','2021','1','27','4'),
 ('8064','2021','1','28','5'),
 ('8065','2021','1','29','6'),
 ('8066','2021','1','30','7'),
 ('8067','2021','1','31','1'),
 ('8068','2021','2','1','2'),
 ('8069','2021','2','2','3'),
 ('8070','2021','2','3','4'),
 ('8071','2021','2','4','5'),
 ('8072','2021','2','5','6'),
 ('8073','2021','2','6','7'),
 ('8074','2021','2','7','1'),
 ('8075','2021','2','8','2'),
 ('8076','2021','2','9','3'),
 ('8077','2021','2','10','4'),
 ('8078','2021','2','11','5'),
 ('8079','2021','2','12','6'),
 ('8080','2021','2','13','7'),
 ('8081','2021','2','14','1'),
 ('8082','2021','2','15','2'),
 ('8083','2021','2','16','3'),
 ('8084','2021','2','17','4'),
 ('8085','2021','2','18','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8086','2021','2','19','6'),
 ('8087','2021','2','20','7'),
 ('8088','2021','2','21','1'),
 ('8089','2021','2','22','2'),
 ('8090','2021','2','23','3'),
 ('8091','2021','2','24','4'),
 ('8092','2021','2','25','5'),
 ('8093','2021','2','26','6'),
 ('8094','2021','2','27','7'),
 ('8095','2021','2','28','1'),
 ('8096','2021','3','1','2'),
 ('8097','2021','3','2','3'),
 ('8098','2021','3','3','4'),
 ('8099','2021','3','4','5'),
 ('8100','2021','3','5','6'),
 ('8101','2021','3','6','7'),
 ('8102','2021','3','7','1'),
 ('8103','2021','3','8','2'),
 ('8104','2021','3','9','3'),
 ('8105','2021','3','10','4'),
 ('8106','2021','3','11','5'),
 ('8107','2021','3','12','6'),
 ('8108','2021','3','13','7'),
 ('8109','2021','3','14','1'),
 ('8110','2021','3','15','2'),
 ('8111','2021','3','16','3'),
 ('8112','2021','3','17','4'),
 ('8113','2021','3','18','5'),
 ('8114','2021','3','19','6'),
 ('8115','2021','3','20','7'),
 ('8116','2021','3','21','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8117','2021','3','22','2'),
 ('8118','2021','3','23','3'),
 ('8119','2021','3','24','4'),
 ('8120','2021','3','25','5'),
 ('8121','2021','3','26','6'),
 ('8122','2021','3','27','7'),
 ('8123','2021','3','28','1'),
 ('8124','2021','3','29','2'),
 ('8125','2021','3','30','3'),
 ('8126','2021','3','31','4'),
 ('8127','2021','4','1','5'),
 ('8128','2021','4','2','6'),
 ('8129','2021','4','3','7'),
 ('8130','2021','4','4','1'),
 ('8131','2021','4','5','2'),
 ('8132','2021','4','6','3'),
 ('8133','2021','4','7','4'),
 ('8134','2021','4','8','5'),
 ('8135','2021','4','9','6'),
 ('8136','2021','4','10','7'),
 ('8137','2021','4','11','1'),
 ('8138','2021','4','12','2'),
 ('8139','2021','4','13','3'),
 ('8140','2021','4','14','4'),
 ('8141','2021','4','15','5'),
 ('8142','2021','4','16','6'),
 ('8143','2021','4','17','7'),
 ('8144','2021','4','18','1'),
 ('8145','2021','4','19','2'),
 ('8146','2021','4','20','3'),
 ('8147','2021','4','21','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8148','2021','4','22','5'),
 ('8149','2021','4','23','6'),
 ('8150','2021','4','24','7'),
 ('8151','2021','4','25','1'),
 ('8152','2021','4','26','2'),
 ('8153','2021','4','27','3'),
 ('8154','2021','4','28','4'),
 ('8155','2021','4','29','5'),
 ('8156','2021','4','30','6'),
 ('8157','2021','5','1','7'),
 ('8158','2021','5','2','1'),
 ('8159','2021','5','3','2'),
 ('8160','2021','5','4','3'),
 ('8161','2021','5','5','4'),
 ('8162','2021','5','6','5'),
 ('8163','2021','5','7','6'),
 ('8164','2021','5','8','7'),
 ('8165','2021','5','9','1'),
 ('8166','2021','5','10','2'),
 ('8167','2021','5','11','3'),
 ('8168','2021','5','12','4'),
 ('8169','2021','5','13','5'),
 ('8170','2021','5','14','6'),
 ('8171','2021','5','15','7'),
 ('8172','2021','5','16','1'),
 ('8173','2021','5','17','2'),
 ('8174','2021','5','18','3'),
 ('8175','2021','5','19','4'),
 ('8176','2021','5','20','5'),
 ('8177','2021','5','21','6'),
 ('8178','2021','5','22','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8179','2021','5','23','1'),
 ('8180','2021','5','24','2'),
 ('8181','2021','5','25','3'),
 ('8182','2021','5','26','4'),
 ('8183','2021','5','27','5'),
 ('8184','2021','5','28','6'),
 ('8185','2021','5','29','7'),
 ('8186','2021','5','30','1'),
 ('8187','2021','5','31','2'),
 ('8188','2021','6','1','3'),
 ('8189','2021','6','2','4'),
 ('8190','2021','6','3','5'),
 ('8191','2021','6','4','6'),
 ('8192','2021','6','5','7'),
 ('8193','2021','6','6','1'),
 ('8194','2021','6','7','2'),
 ('8195','2021','6','8','3'),
 ('8196','2021','6','9','4'),
 ('8197','2021','6','10','5'),
 ('8198','2021','6','11','6'),
 ('8199','2021','6','12','7'),
 ('8200','2021','6','13','1'),
 ('8201','2021','6','14','2'),
 ('8202','2021','6','15','3'),
 ('8203','2021','6','16','4'),
 ('8204','2021','6','17','5'),
 ('8205','2021','6','18','6'),
 ('8206','2021','6','19','7'),
 ('8207','2021','6','20','1'),
 ('8208','2021','6','21','2'),
 ('8209','2021','6','22','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8210','2021','6','23','4'),
 ('8211','2021','6','24','5'),
 ('8212','2021','6','25','6'),
 ('8213','2021','6','26','7'),
 ('8214','2021','6','27','1'),
 ('8215','2021','6','28','2'),
 ('8216','2021','6','29','3'),
 ('8217','2021','6','30','4'),
 ('8218','2021','7','1','5'),
 ('8219','2021','7','2','6'),
 ('8220','2021','7','3','7'),
 ('8221','2021','7','4','1'),
 ('8222','2021','7','5','2'),
 ('8223','2021','7','6','3'),
 ('8224','2021','7','7','4'),
 ('8225','2021','7','8','5'),
 ('8226','2021','7','9','6'),
 ('8227','2021','7','10','7'),
 ('8228','2021','7','11','1'),
 ('8229','2021','7','12','2'),
 ('8230','2021','7','13','3'),
 ('8231','2021','7','14','4'),
 ('8232','2021','7','15','5'),
 ('8233','2021','7','16','6'),
 ('8234','2021','7','17','7'),
 ('8235','2021','7','18','1'),
 ('8236','2021','7','19','2'),
 ('8237','2021','7','20','3'),
 ('8238','2021','7','21','4'),
 ('8239','2021','7','22','5'),
 ('8240','2021','7','23','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8241','2021','7','24','7'),
 ('8242','2021','7','25','1'),
 ('8243','2021','7','26','2'),
 ('8244','2021','7','27','3'),
 ('8245','2021','7','28','4'),
 ('8246','2021','7','29','5'),
 ('8247','2021','7','30','6'),
 ('8248','2021','7','31','7'),
 ('8249','2021','8','1','1'),
 ('8250','2021','8','2','2'),
 ('8251','2021','8','3','3'),
 ('8252','2021','8','4','4'),
 ('8253','2021','8','5','5'),
 ('8254','2021','8','6','6'),
 ('8255','2021','8','7','7'),
 ('8256','2021','8','8','1'),
 ('8257','2021','8','9','2'),
 ('8258','2021','8','10','3'),
 ('8259','2021','8','11','4'),
 ('8260','2021','8','12','5'),
 ('8261','2021','8','13','6'),
 ('8262','2021','8','14','7'),
 ('8263','2021','8','15','1'),
 ('8264','2021','8','16','2'),
 ('8265','2021','8','17','3'),
 ('8266','2021','8','18','4'),
 ('8267','2021','8','19','5'),
 ('8268','2021','8','20','6'),
 ('8269','2021','8','21','7'),
 ('8270','2021','8','22','1'),
 ('8271','2021','8','23','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8272','2021','8','24','3'),
 ('8273','2021','8','25','4'),
 ('8274','2021','8','26','5'),
 ('8275','2021','8','27','6'),
 ('8276','2021','8','28','7'),
 ('8277','2021','8','29','1'),
 ('8278','2021','8','30','2'),
 ('8279','2021','8','31','3'),
 ('8280','2021','9','1','4'),
 ('8281','2021','9','2','5'),
 ('8282','2021','9','3','6'),
 ('8283','2021','9','4','7'),
 ('8284','2021','9','5','1'),
 ('8285','2021','9','6','2'),
 ('8286','2021','9','7','3'),
 ('8287','2021','9','8','4'),
 ('8288','2021','9','9','5'),
 ('8289','2021','9','10','6'),
 ('8290','2021','9','11','7'),
 ('8291','2021','9','12','1'),
 ('8292','2021','9','13','2'),
 ('8293','2021','9','14','3'),
 ('8294','2021','9','15','4'),
 ('8295','2021','9','16','5'),
 ('8296','2021','9','17','6'),
 ('8297','2021','9','18','7'),
 ('8298','2021','9','19','1'),
 ('8299','2021','9','20','2'),
 ('8300','2021','9','21','3'),
 ('8301','2021','9','22','4'),
 ('8302','2021','9','23','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8303','2021','9','24','6'),
 ('8304','2021','9','25','7'),
 ('8305','2021','9','26','1'),
 ('8306','2021','9','27','2'),
 ('8307','2021','9','28','3'),
 ('8308','2021','9','29','4'),
 ('8309','2021','9','30','5'),
 ('8310','2021','10','1','6'),
 ('8311','2021','10','2','7'),
 ('8312','2021','10','3','1'),
 ('8313','2021','10','4','2'),
 ('8314','2021','10','5','3'),
 ('8315','2021','10','6','4'),
 ('8316','2021','10','7','5'),
 ('8317','2021','10','8','6'),
 ('8318','2021','10','9','7'),
 ('8319','2021','10','10','1'),
 ('8320','2021','10','11','2'),
 ('8321','2021','10','12','3'),
 ('8322','2021','10','13','4'),
 ('8323','2021','10','14','5'),
 ('8324','2021','10','15','6'),
 ('8325','2021','10','16','7'),
 ('8326','2021','10','17','1'),
 ('8327','2021','10','18','2'),
 ('8328','2021','10','19','3'),
 ('8329','2021','10','20','4'),
 ('8330','2021','10','21','5'),
 ('8331','2021','10','22','6'),
 ('8332','2021','10','23','7'),
 ('8333','2021','10','24','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8334','2021','10','25','2'),
 ('8335','2021','10','26','3'),
 ('8336','2021','10','27','4'),
 ('8337','2021','10','28','5'),
 ('8338','2021','10','29','6'),
 ('8339','2021','10','30','7'),
 ('8340','2021','10','31','1'),
 ('8341','2021','11','1','2'),
 ('8342','2021','11','2','3'),
 ('8343','2021','11','3','4'),
 ('8344','2021','11','4','5'),
 ('8345','2021','11','5','6'),
 ('8346','2021','11','6','7'),
 ('8347','2021','11','7','1'),
 ('8348','2021','11','8','2'),
 ('8349','2021','11','9','3'),
 ('8350','2021','11','10','4'),
 ('8351','2021','11','11','5'),
 ('8352','2021','11','12','6'),
 ('8353','2021','11','13','7'),
 ('8354','2021','11','14','1'),
 ('8355','2021','11','15','2'),
 ('8356','2021','11','16','3'),
 ('8357','2021','11','17','4'),
 ('8358','2021','11','18','5'),
 ('8359','2021','11','19','6'),
 ('8360','2021','11','20','7'),
 ('8361','2021','11','21','1'),
 ('8362','2021','11','22','2'),
 ('8363','2021','11','23','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8364','2021','11','24','4'),
 ('8365','2021','11','25','5'),
 ('8366','2021','11','26','6'),
 ('8367','2021','11','27','7'),
 ('8368','2021','11','28','1'),
 ('8369','2021','11','29','2'),
 ('8370','2021','11','30','3'),
 ('8371','2021','12','1','4'),
 ('8372','2021','12','2','5'),
 ('8373','2021','12','3','6'),
 ('8374','2021','12','4','7'),
 ('8375','2021','12','5','1'),
 ('8376','2021','12','6','2'),
 ('8377','2021','12','7','3'),
 ('8378','2021','12','8','4'),
 ('8379','2021','12','9','5'),
 ('8380','2021','12','10','6'),
 ('8381','2021','12','11','7'),
 ('8382','2021','12','12','1'),
 ('8383','2021','12','13','2'),
 ('8384','2021','12','14','3'),
 ('8385','2021','12','15','4'),
 ('8386','2021','12','16','5'),
 ('8387','2021','12','17','6'),
 ('8388','2021','12','18','7'),
 ('8389','2021','12','19','1'),
 ('8390','2021','12','20','2'),
 ('8391','2021','12','21','3'),
 ('8392','2021','12','22','4'),
 ('8393','2021','12','23','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8394','2021','12','24','6'),
 ('8395','2021','12','25','7'),
 ('8396','2021','12','26','1'),
 ('8397','2021','12','27','2'),
 ('8398','2021','12','28','3'),
 ('8399','2021','12','29','4'),
 ('8400','2021','12','30','5'),
 ('8401','2021','12','31','6'),
 ('8402','2022','1','1','7'),
 ('8403','2022','1','2','1'),
 ('8404','2022','1','3','2'),
 ('8405','2022','1','4','3'),
 ('8406','2022','1','5','4'),
 ('8407','2022','1','6','5'),
 ('8408','2022','1','7','6'),
 ('8409','2022','1','8','7'),
 ('8410','2022','1','9','1'),
 ('8411','2022','1','10','2'),
 ('8412','2022','1','11','3'),
 ('8413','2022','1','12','4'),
 ('8414','2022','1','13','5'),
 ('8415','2022','1','14','6'),
 ('8416','2022','1','15','7'),
 ('8417','2022','1','16','1'),
 ('8418','2022','1','17','2'),
 ('8419','2022','1','18','3'),
 ('8420','2022','1','19','4'),
 ('8421','2022','1','20','5'),
 ('8422','2022','1','21','6'),
 ('8423','2022','1','22','7'),
 ('8424','2022','1','23','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8425','2022','1','24','2'),
 ('8426','2022','1','25','3'),
 ('8427','2022','1','26','4'),
 ('8428','2022','1','27','5'),
 ('8429','2022','1','28','6'),
 ('8430','2022','1','29','7'),
 ('8431','2022','1','30','1'),
 ('8432','2022','1','31','2'),
 ('8433','2022','2','1','3'),
 ('8434','2022','2','2','4'),
 ('8435','2022','2','3','5'),
 ('8436','2022','2','4','6'),
 ('8437','2022','2','5','7'),
 ('8438','2022','2','6','1'),
 ('8439','2022','2','7','2'),
 ('8440','2022','2','8','3'),
 ('8441','2022','2','9','4'),
 ('8442','2022','2','10','5'),
 ('8443','2022','2','11','6'),
 ('8444','2022','2','12','7'),
 ('8445','2022','2','13','1'),
 ('8446','2022','2','14','2'),
 ('8447','2022','2','15','3'),
 ('8448','2022','2','16','4'),
 ('8449','2022','2','17','5'),
 ('8450','2022','2','18','6'),
 ('8451','2022','2','19','7'),
 ('8452','2022','2','20','1'),
 ('8453','2022','2','21','2'),
 ('8454','2022','2','22','3'),
 ('8455','2022','2','23','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8456','2022','2','24','5'),
 ('8457','2022','2','25','6'),
 ('8458','2022','2','26','7'),
 ('8459','2022','2','27','1'),
 ('8460','2022','2','28','2'),
 ('8461','2022','3','1','3'),
 ('8462','2022','3','2','4'),
 ('8463','2022','3','3','5'),
 ('8464','2022','3','4','6'),
 ('8465','2022','3','5','7'),
 ('8466','2022','3','6','1'),
 ('8467','2022','3','7','2'),
 ('8468','2022','3','8','3'),
 ('8469','2022','3','9','4'),
 ('8470','2022','3','10','5'),
 ('8471','2022','3','11','6'),
 ('8472','2022','3','12','7'),
 ('8473','2022','3','13','1'),
 ('8474','2022','3','14','2'),
 ('8475','2022','3','15','3'),
 ('8476','2022','3','16','4'),
 ('8477','2022','3','17','5'),
 ('8478','2022','3','18','6'),
 ('8479','2022','3','19','7'),
 ('8480','2022','3','20','1'),
 ('8481','2022','3','21','2'),
 ('8482','2022','3','22','3'),
 ('8483','2022','3','23','4'),
 ('8484','2022','3','24','5'),
 ('8485','2022','3','25','6'),
 ('8486','2022','3','26','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8487','2022','3','27','1'),
 ('8488','2022','3','28','2'),
 ('8489','2022','3','29','3'),
 ('8490','2022','3','30','4'),
 ('8491','2022','3','31','5'),
 ('8492','2022','4','1','6'),
 ('8493','2022','4','2','7'),
 ('8494','2022','4','3','1'),
 ('8495','2022','4','4','2'),
 ('8496','2022','4','5','3'),
 ('8497','2022','4','6','4'),
 ('8498','2022','4','7','5'),
 ('8499','2022','4','8','6'),
 ('8500','2022','4','9','7'),
 ('8501','2022','4','10','1'),
 ('8502','2022','4','11','2'),
 ('8503','2022','4','12','3'),
 ('8504','2022','4','13','4'),
 ('8505','2022','4','14','5'),
 ('8506','2022','4','15','6'),
 ('8507','2022','4','16','7'),
 ('8508','2022','4','17','1'),
 ('8509','2022','4','18','2'),
 ('8510','2022','4','19','3'),
 ('8511','2022','4','20','4'),
 ('8512','2022','4','21','5'),
 ('8513','2022','4','22','6'),
 ('8514','2022','4','23','7'),
 ('8515','2022','4','24','1'),
 ('8516','2022','4','25','2'),
 ('8517','2022','4','26','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8518','2022','4','27','4'),
 ('8519','2022','4','28','5'),
 ('8520','2022','4','29','6'),
 ('8521','2022','4','30','7'),
 ('8522','2022','5','1','1'),
 ('8523','2022','5','2','2'),
 ('8524','2022','5','3','3'),
 ('8525','2022','5','4','4'),
 ('8526','2022','5','5','5'),
 ('8527','2022','5','6','6'),
 ('8528','2022','5','7','7'),
 ('8529','2022','5','8','1'),
 ('8530','2022','5','9','2'),
 ('8531','2022','5','10','3'),
 ('8532','2022','5','11','4'),
 ('8533','2022','5','12','5'),
 ('8534','2022','5','13','6'),
 ('8535','2022','5','14','7'),
 ('8536','2022','5','15','1'),
 ('8537','2022','5','16','2'),
 ('8538','2022','5','17','3'),
 ('8539','2022','5','18','4'),
 ('8540','2022','5','19','5'),
 ('8541','2022','5','20','6'),
 ('8542','2022','5','21','7'),
 ('8543','2022','5','22','1'),
 ('8544','2022','5','23','2'),
 ('8545','2022','5','24','3'),
 ('8546','2022','5','25','4'),
 ('8547','2022','5','26','5'),
 ('8548','2022','5','27','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8549','2022','5','28','7'),
 ('8550','2022','5','29','1'),
 ('8551','2022','5','30','2'),
 ('8552','2022','5','31','3'),
 ('8553','2022','6','1','4'),
 ('8554','2022','6','2','5'),
 ('8555','2022','6','3','6'),
 ('8556','2022','6','4','7'),
 ('8557','2022','6','5','1'),
 ('8558','2022','6','6','2'),
 ('8559','2022','6','7','3'),
 ('8560','2022','6','8','4'),
 ('8561','2022','6','9','5'),
 ('8562','2022','6','10','6'),
 ('8563','2022','6','11','7'),
 ('8564','2022','6','12','1'),
 ('8565','2022','6','13','2'),
 ('8566','2022','6','14','3'),
 ('8567','2022','6','15','4'),
 ('8568','2022','6','16','5'),
 ('8569','2022','6','17','6'),
 ('8570','2022','6','18','7'),
 ('8571','2022','6','19','1'),
 ('8572','2022','6','20','2'),
 ('8573','2022','6','21','3'),
 ('8574','2022','6','22','4'),
 ('8575','2022','6','23','5'),
 ('8576','2022','6','24','6'),
 ('8577','2022','6','25','7'),
 ('8578','2022','6','26','1'),
 ('8579','2022','6','27','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8580','2022','6','28','3'),
 ('8581','2022','6','29','4'),
 ('8582','2022','6','30','5'),
 ('8583','2022','7','1','6'),
 ('8584','2022','7','2','7'),
 ('8585','2022','7','3','1'),
 ('8586','2022','7','4','2'),
 ('8587','2022','7','5','3'),
 ('8588','2022','7','6','4'),
 ('8589','2022','7','7','5'),
 ('8590','2022','7','8','6'),
 ('8591','2022','7','9','7'),
 ('8592','2022','7','10','1'),
 ('8593','2022','7','11','2'),
 ('8594','2022','7','12','3'),
 ('8595','2022','7','13','4'),
 ('8596','2022','7','14','5'),
 ('8597','2022','7','15','6'),
 ('8598','2022','7','16','7'),
 ('8599','2022','7','17','1'),
 ('8600','2022','7','18','2'),
 ('8601','2022','7','19','3'),
 ('8602','2022','7','20','4'),
 ('8603','2022','7','21','5'),
 ('8604','2022','7','22','6'),
 ('8605','2022','7','23','7'),
 ('8606','2022','7','24','1'),
 ('8607','2022','7','25','2'),
 ('8608','2022','7','26','3'),
 ('8609','2022','7','27','4'),
 ('8610','2022','7','28','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8611','2022','7','29','6'),
 ('8612','2022','7','30','7'),
 ('8613','2022','7','31','1'),
 ('8614','2022','8','1','2'),
 ('8615','2022','8','2','3'),
 ('8616','2022','8','3','4'),
 ('8617','2022','8','4','5'),
 ('8618','2022','8','5','6'),
 ('8619','2022','8','6','7'),
 ('8620','2022','8','7','1'),
 ('8621','2022','8','8','2'),
 ('8622','2022','8','9','3'),
 ('8623','2022','8','10','4'),
 ('8624','2022','8','11','5'),
 ('8625','2022','8','12','6'),
 ('8626','2022','8','13','7'),
 ('8627','2022','8','14','1'),
 ('8628','2022','8','15','2'),
 ('8629','2022','8','16','3'),
 ('8630','2022','8','17','4'),
 ('8631','2022','8','18','5'),
 ('8632','2022','8','19','6'),
 ('8633','2022','8','20','7'),
 ('8634','2022','8','21','1'),
 ('8635','2022','8','22','2'),
 ('8636','2022','8','23','3'),
 ('8637','2022','8','24','4'),
 ('8638','2022','8','25','5'),
 ('8639','2022','8','26','6'),
 ('8640','2022','8','27','7'),
 ('8641','2022','8','28','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8642','2022','8','29','2'),
 ('8643','2022','8','30','3'),
 ('8644','2022','8','31','4'),
 ('8645','2022','9','1','5'),
 ('8646','2022','9','2','6'),
 ('8647','2022','9','3','7'),
 ('8648','2022','9','4','1'),
 ('8649','2022','9','5','2'),
 ('8650','2022','9','6','3'),
 ('8651','2022','9','7','4'),
 ('8652','2022','9','8','5'),
 ('8653','2022','9','9','6'),
 ('8654','2022','9','10','7'),
 ('8655','2022','9','11','1'),
 ('8656','2022','9','12','2'),
 ('8657','2022','9','13','3'),
 ('8658','2022','9','14','4'),
 ('8659','2022','9','15','5'),
 ('8660','2022','9','16','6'),
 ('8661','2022','9','17','7'),
 ('8662','2022','9','18','1'),
 ('8663','2022','9','19','2'),
 ('8664','2022','9','20','3'),
 ('8665','2022','9','21','4'),
 ('8666','2022','9','22','5'),
 ('8667','2022','9','23','6'),
 ('8668','2022','9','24','7'),
 ('8669','2022','9','25','1'),
 ('8670','2022','9','26','2'),
 ('8671','2022','9','27','3'),
 ('8672','2022','9','28','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8673','2022','9','29','5'),
 ('8674','2022','9','30','6'),
 ('8675','2022','10','1','7'),
 ('8676','2022','10','2','1'),
 ('8677','2022','10','3','2'),
 ('8678','2022','10','4','3'),
 ('8679','2022','10','5','4'),
 ('8680','2022','10','6','5'),
 ('8681','2022','10','7','6'),
 ('8682','2022','10','8','7'),
 ('8683','2022','10','9','1'),
 ('8684','2022','10','10','2'),
 ('8685','2022','10','11','3'),
 ('8686','2022','10','12','4'),
 ('8687','2022','10','13','5'),
 ('8688','2022','10','14','6'),
 ('8689','2022','10','15','7'),
 ('8690','2022','10','16','1'),
 ('8691','2022','10','17','2'),
 ('8692','2022','10','18','3'),
 ('8693','2022','10','19','4'),
 ('8694','2022','10','20','5'),
 ('8695','2022','10','21','6'),
 ('8696','2022','10','22','7'),
 ('8697','2022','10','23','1'),
 ('8698','2022','10','24','2'),
 ('8699','2022','10','25','3'),
 ('8700','2022','10','26','4'),
 ('8701','2022','10','27','5'),
 ('8702','2022','10','28','6'),
 ('8703','2022','10','29','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8704','2022','10','30','1'),
 ('8705','2022','10','31','2'),
 ('8706','2022','11','1','3'),
 ('8707','2022','11','2','4'),
 ('8708','2022','11','3','5'),
 ('8709','2022','11','4','6'),
 ('8710','2022','11','5','7'),
 ('8711','2022','11','6','1'),
 ('8712','2022','11','7','2'),
 ('8713','2022','11','8','3'),
 ('8714','2022','11','9','4'),
 ('8715','2022','11','10','5'),
 ('8716','2022','11','11','6'),
 ('8717','2022','11','12','7'),
 ('8718','2022','11','13','1'),
 ('8719','2022','11','14','2'),
 ('8720','2022','11','15','3'),
 ('8721','2022','11','16','4'),
 ('8722','2022','11','17','5'),
 ('8723','2022','11','18','6'),
 ('8724','2022','11','19','7'),
 ('8725','2022','11','20','1'),
 ('8726','2022','11','21','2'),
 ('8727','2022','11','22','3'),
 ('8728','2022','11','23','4'),
 ('8729','2022','11','24','5'),
 ('8730','2022','11','25','6'),
 ('8731','2022','11','26','7'),
 ('8732','2022','11','27','1'),
 ('8733','2022','11','28','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8734','2022','11','29','3'),
 ('8735','2022','11','30','4'),
 ('8736','2022','12','1','5'),
 ('8737','2022','12','2','6'),
 ('8738','2022','12','3','7'),
 ('8739','2022','12','4','1'),
 ('8740','2022','12','5','2'),
 ('8741','2022','12','6','3'),
 ('8742','2022','12','7','4'),
 ('8743','2022','12','8','5'),
 ('8744','2022','12','9','6'),
 ('8745','2022','12','10','7'),
 ('8746','2022','12','11','1'),
 ('8747','2022','12','12','2'),
 ('8748','2022','12','13','3'),
 ('8749','2022','12','14','4'),
 ('8750','2022','12','15','5'),
 ('8751','2022','12','16','6'),
 ('8752','2022','12','17','7'),
 ('8753','2022','12','18','1'),
 ('8754','2022','12','19','2'),
 ('8755','2022','12','20','3'),
 ('8756','2022','12','21','4'),
 ('8757','2022','12','22','5'),
 ('8758','2022','12','23','6'),
 ('8759','2022','12','24','7'),
 ('8760','2022','12','25','1'),
 ('8761','2022','12','26','2'),
 ('8762','2022','12','27','3'),
 ('8763','2022','12','28','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8764','2022','12','29','5'),
 ('8765','2022','12','30','6'),
 ('8766','2022','12','31','7'),
 ('8767','2023','1','1','1'),
 ('8768','2023','1','2','2'),
 ('8769','2023','1','3','3'),
 ('8770','2023','1','4','4'),
 ('8771','2023','1','5','5'),
 ('8772','2023','1','6','6'),
 ('8773','2023','1','7','7'),
 ('8774','2023','1','8','1'),
 ('8775','2023','1','9','2'),
 ('8776','2023','1','10','3'),
 ('8777','2023','1','11','4'),
 ('8778','2023','1','12','5'),
 ('8779','2023','1','13','6'),
 ('8780','2023','1','14','7'),
 ('8781','2023','1','15','1'),
 ('8782','2023','1','16','2'),
 ('8783','2023','1','17','3'),
 ('8784','2023','1','18','4'),
 ('8785','2023','1','19','5'),
 ('8786','2023','1','20','6'),
 ('8787','2023','1','21','7'),
 ('8788','2023','1','22','1'),
 ('8789','2023','1','23','2'),
 ('8790','2023','1','24','3'),
 ('8791','2023','1','25','4'),
 ('8792','2023','1','26','5'),
 ('8793','2023','1','27','6'),
 ('8794','2023','1','28','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8795','2023','1','29','1'),
 ('8796','2023','1','30','2'),
 ('8797','2023','1','31','3'),
 ('8798','2023','2','1','4'),
 ('8799','2023','2','2','5'),
 ('8800','2023','2','3','6'),
 ('8801','2023','2','4','7'),
 ('8802','2023','2','5','1'),
 ('8803','2023','2','6','2'),
 ('8804','2023','2','7','3'),
 ('8805','2023','2','8','4'),
 ('8806','2023','2','9','5'),
 ('8807','2023','2','10','6'),
 ('8808','2023','2','11','7'),
 ('8809','2023','2','12','1'),
 ('8810','2023','2','13','2'),
 ('8811','2023','2','14','3'),
 ('8812','2023','2','15','4'),
 ('8813','2023','2','16','5'),
 ('8814','2023','2','17','6'),
 ('8815','2023','2','18','7'),
 ('8816','2023','2','19','1'),
 ('8817','2023','2','20','2'),
 ('8818','2023','2','21','3'),
 ('8819','2023','2','22','4'),
 ('8820','2023','2','23','5'),
 ('8821','2023','2','24','6'),
 ('8822','2023','2','25','7'),
 ('8823','2023','2','26','1'),
 ('8824','2023','2','27','2'),
 ('8825','2023','2','28','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8826','2023','3','1','4'),
 ('8827','2023','3','2','5'),
 ('8828','2023','3','3','6'),
 ('8829','2023','3','4','7'),
 ('8830','2023','3','5','1'),
 ('8831','2023','3','6','2'),
 ('8832','2023','3','7','3'),
 ('8833','2023','3','8','4'),
 ('8834','2023','3','9','5'),
 ('8835','2023','3','10','6'),
 ('8836','2023','3','11','7'),
 ('8837','2023','3','12','1'),
 ('8838','2023','3','13','2'),
 ('8839','2023','3','14','3'),
 ('8840','2023','3','15','4'),
 ('8841','2023','3','16','5'),
 ('8842','2023','3','17','6'),
 ('8843','2023','3','18','7'),
 ('8844','2023','3','19','1'),
 ('8845','2023','3','20','2'),
 ('8846','2023','3','21','3'),
 ('8847','2023','3','22','4'),
 ('8848','2023','3','23','5'),
 ('8849','2023','3','24','6'),
 ('8850','2023','3','25','7'),
 ('8851','2023','3','26','1'),
 ('8852','2023','3','27','2'),
 ('8853','2023','3','28','3'),
 ('8854','2023','3','29','4'),
 ('8855','2023','3','30','5'),
 ('8856','2023','3','31','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8857','2023','4','1','7'),
 ('8858','2023','4','2','1'),
 ('8859','2023','4','3','2'),
 ('8860','2023','4','4','3'),
 ('8861','2023','4','5','4'),
 ('8862','2023','4','6','5'),
 ('8863','2023','4','7','6'),
 ('8864','2023','4','8','7'),
 ('8865','2023','4','9','1'),
 ('8866','2023','4','10','2'),
 ('8867','2023','4','11','3'),
 ('8868','2023','4','12','4'),
 ('8869','2023','4','13','5'),
 ('8870','2023','4','14','6'),
 ('8871','2023','4','15','7'),
 ('8872','2023','4','16','1'),
 ('8873','2023','4','17','2'),
 ('8874','2023','4','18','3'),
 ('8875','2023','4','19','4'),
 ('8876','2023','4','20','5'),
 ('8877','2023','4','21','6'),
 ('8878','2023','4','22','7'),
 ('8879','2023','4','23','1'),
 ('8880','2023','4','24','2'),
 ('8881','2023','4','25','3'),
 ('8882','2023','4','26','4'),
 ('8883','2023','4','27','5'),
 ('8884','2023','4','28','6'),
 ('8885','2023','4','29','7'),
 ('8886','2023','4','30','1'),
 ('8887','2023','5','1','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8888','2023','5','2','3'),
 ('8889','2023','5','3','4'),
 ('8890','2023','5','4','5'),
 ('8891','2023','5','5','6'),
 ('8892','2023','5','6','7'),
 ('8893','2023','5','7','1'),
 ('8894','2023','5','8','2'),
 ('8895','2023','5','9','3'),
 ('8896','2023','5','10','4'),
 ('8897','2023','5','11','5'),
 ('8898','2023','5','12','6'),
 ('8899','2023','5','13','7'),
 ('8900','2023','5','14','1'),
 ('8901','2023','5','15','2'),
 ('8902','2023','5','16','3'),
 ('8903','2023','5','17','4'),
 ('8904','2023','5','18','5'),
 ('8905','2023','5','19','6'),
 ('8906','2023','5','20','7'),
 ('8907','2023','5','21','1'),
 ('8908','2023','5','22','2'),
 ('8909','2023','5','23','3'),
 ('8910','2023','5','24','4'),
 ('8911','2023','5','25','5'),
 ('8912','2023','5','26','6'),
 ('8913','2023','5','27','7'),
 ('8914','2023','5','28','1'),
 ('8915','2023','5','29','2'),
 ('8916','2023','5','30','3'),
 ('8917','2023','5','31','4'),
 ('8918','2023','6','1','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8919','2023','6','2','6'),
 ('8920','2023','6','3','7'),
 ('8921','2023','6','4','1'),
 ('8922','2023','6','5','2'),
 ('8923','2023','6','6','3'),
 ('8924','2023','6','7','4'),
 ('8925','2023','6','8','5'),
 ('8926','2023','6','9','6'),
 ('8927','2023','6','10','7'),
 ('8928','2023','6','11','1'),
 ('8929','2023','6','12','2'),
 ('8930','2023','6','13','3'),
 ('8931','2023','6','14','4'),
 ('8932','2023','6','15','5'),
 ('8933','2023','6','16','6'),
 ('8934','2023','6','17','7'),
 ('8935','2023','6','18','1'),
 ('8936','2023','6','19','2'),
 ('8937','2023','6','20','3'),
 ('8938','2023','6','21','4'),
 ('8939','2023','6','22','5'),
 ('8940','2023','6','23','6'),
 ('8941','2023','6','24','7'),
 ('8942','2023','6','25','1'),
 ('8943','2023','6','26','2'),
 ('8944','2023','6','27','3'),
 ('8945','2023','6','28','4'),
 ('8946','2023','6','29','5'),
 ('8947','2023','6','30','6'),
 ('8948','2023','7','1','7'),
 ('8949','2023','7','2','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8950','2023','7','3','2'),
 ('8951','2023','7','4','3'),
 ('8952','2023','7','5','4'),
 ('8953','2023','7','6','5'),
 ('8954','2023','7','7','6'),
 ('8955','2023','7','8','7'),
 ('8956','2023','7','9','1'),
 ('8957','2023','7','10','2'),
 ('8958','2023','7','11','3'),
 ('8959','2023','7','12','4'),
 ('8960','2023','7','13','5'),
 ('8961','2023','7','14','6'),
 ('8962','2023','7','15','7'),
 ('8963','2023','7','16','1'),
 ('8964','2023','7','17','2'),
 ('8965','2023','7','18','3'),
 ('8966','2023','7','19','4'),
 ('8967','2023','7','20','5'),
 ('8968','2023','7','21','6'),
 ('8969','2023','7','22','7'),
 ('8970','2023','7','23','1'),
 ('8971','2023','7','24','2'),
 ('8972','2023','7','25','3'),
 ('8973','2023','7','26','4'),
 ('8974','2023','7','27','5'),
 ('8975','2023','7','28','6'),
 ('8976','2023','7','29','7'),
 ('8977','2023','7','30','1'),
 ('8978','2023','7','31','2'),
 ('8979','2023','8','1','3'),
 ('8980','2023','8','2','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('8981','2023','8','3','5'),
 ('8982','2023','8','4','6'),
 ('8983','2023','8','5','7'),
 ('8984','2023','8','6','1'),
 ('8985','2023','8','7','2'),
 ('8986','2023','8','8','3'),
 ('8987','2023','8','9','4'),
 ('8988','2023','8','10','5'),
 ('8989','2023','8','11','6'),
 ('8990','2023','8','12','7'),
 ('8991','2023','8','13','1'),
 ('8992','2023','8','14','2'),
 ('8993','2023','8','15','3'),
 ('8994','2023','8','16','4'),
 ('8995','2023','8','17','5'),
 ('8996','2023','8','18','6'),
 ('8997','2023','8','19','7'),
 ('8998','2023','8','20','1'),
 ('8999','2023','8','21','2'),
 ('9000','2023','8','22','3'),
 ('9001','2023','8','23','4'),
 ('9002','2023','8','24','5'),
 ('9003','2023','8','25','6'),
 ('9004','2023','8','26','7'),
 ('9005','2023','8','27','1'),
 ('9006','2023','8','28','2'),
 ('9007','2023','8','29','3'),
 ('9008','2023','8','30','4'),
 ('9009','2023','8','31','5'),
 ('9010','2023','9','1','6'),
 ('9011','2023','9','2','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9012','2023','9','3','1'),
 ('9013','2023','9','4','2'),
 ('9014','2023','9','5','3'),
 ('9015','2023','9','6','4'),
 ('9016','2023','9','7','5'),
 ('9017','2023','9','8','6'),
 ('9018','2023','9','9','7'),
 ('9019','2023','9','10','1'),
 ('9020','2023','9','11','2'),
 ('9021','2023','9','12','3'),
 ('9022','2023','9','13','4'),
 ('9023','2023','9','14','5'),
 ('9024','2023','9','15','6'),
 ('9025','2023','9','16','7'),
 ('9026','2023','9','17','1'),
 ('9027','2023','9','18','2'),
 ('9028','2023','9','19','3'),
 ('9029','2023','9','20','4'),
 ('9030','2023','9','21','5'),
 ('9031','2023','9','22','6'),
 ('9032','2023','9','23','7'),
 ('9033','2023','9','24','1'),
 ('9034','2023','9','25','2'),
 ('9035','2023','9','26','3'),
 ('9036','2023','9','27','4'),
 ('9037','2023','9','28','5'),
 ('9038','2023','9','29','6'),
 ('9039','2023','9','30','7'),
 ('9040','2023','10','1','1'),
 ('9041','2023','10','2','2'),
 ('9042','2023','10','3','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9043','2023','10','4','4'),
 ('9044','2023','10','5','5'),
 ('9045','2023','10','6','6'),
 ('9046','2023','10','7','7'),
 ('9047','2023','10','8','1'),
 ('9048','2023','10','9','2'),
 ('9049','2023','10','10','3'),
 ('9050','2023','10','11','4'),
 ('9051','2023','10','12','5'),
 ('9052','2023','10','13','6'),
 ('9053','2023','10','14','7'),
 ('9054','2023','10','15','1'),
 ('9055','2023','10','16','2'),
 ('9056','2023','10','17','3'),
 ('9057','2023','10','18','4'),
 ('9058','2023','10','19','5'),
 ('9059','2023','10','20','6'),
 ('9060','2023','10','21','7'),
 ('9061','2023','10','22','1'),
 ('9062','2023','10','23','2'),
 ('9063','2023','10','24','3'),
 ('9064','2023','10','25','4'),
 ('9065','2023','10','26','5'),
 ('9066','2023','10','27','6'),
 ('9067','2023','10','28','7'),
 ('9068','2023','10','29','1'),
 ('9069','2023','10','30','2'),
 ('9070','2023','10','31','3'),
 ('9071','2023','11','1','4'),
 ('9072','2023','11','2','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9073','2023','11','3','6'),
 ('9074','2023','11','4','7'),
 ('9075','2023','11','5','1'),
 ('9076','2023','11','6','2'),
 ('9077','2023','11','7','3'),
 ('9078','2023','11','8','4'),
 ('9079','2023','11','9','5'),
 ('9080','2023','11','10','6'),
 ('9081','2023','11','11','7'),
 ('9082','2023','11','12','1'),
 ('9083','2023','11','13','2'),
 ('9084','2023','11','14','3'),
 ('9085','2023','11','15','4'),
 ('9086','2023','11','16','5'),
 ('9087','2023','11','17','6'),
 ('9088','2023','11','18','7'),
 ('9089','2023','11','19','1'),
 ('9090','2023','11','20','2'),
 ('9091','2023','11','21','3'),
 ('9092','2023','11','22','4'),
 ('9093','2023','11','23','5'),
 ('9094','2023','11','24','6'),
 ('9095','2023','11','25','7'),
 ('9096','2023','11','26','1'),
 ('9097','2023','11','27','2'),
 ('9098','2023','11','28','3'),
 ('9099','2023','11','29','4'),
 ('9100','2023','11','30','5'),
 ('9101','2023','12','1','6'),
 ('9102','2023','12','2','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9103','2023','12','3','1'),
 ('9104','2023','12','4','2'),
 ('9105','2023','12','5','3'),
 ('9106','2023','12','6','4'),
 ('9107','2023','12','7','5'),
 ('9108','2023','12','8','6'),
 ('9109','2023','12','9','7'),
 ('9110','2023','12','10','1'),
 ('9111','2023','12','11','2'),
 ('9112','2023','12','12','3'),
 ('9113','2023','12','13','4'),
 ('9114','2023','12','14','5'),
 ('9115','2023','12','15','6'),
 ('9116','2023','12','16','7'),
 ('9117','2023','12','17','1'),
 ('9118','2023','12','18','2'),
 ('9119','2023','12','19','3'),
 ('9120','2023','12','20','4'),
 ('9121','2023','12','21','5'),
 ('9122','2023','12','22','6'),
 ('9123','2023','12','23','7'),
 ('9124','2023','12','24','1'),
 ('9125','2023','12','25','2'),
 ('9126','2023','12','26','3'),
 ('9127','2023','12','27','4'),
 ('9128','2023','12','28','5'),
 ('9129','2023','12','29','6'),
 ('9130','2023','12','30','7'),
 ('9131','2023','12','31','1'),
 ('9132','2024','1','1','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9133','2024','1','2','3'),
 ('9134','2024','1','3','4'),
 ('9135','2024','1','4','5'),
 ('9136','2024','1','5','6'),
 ('9137','2024','1','6','7'),
 ('9138','2024','1','7','1'),
 ('9139','2024','1','8','2'),
 ('9140','2024','1','9','3'),
 ('9141','2024','1','10','4'),
 ('9142','2024','1','11','5'),
 ('9143','2024','1','12','6'),
 ('9144','2024','1','13','7'),
 ('9145','2024','1','14','1'),
 ('9146','2024','1','15','2'),
 ('9147','2024','1','16','3'),
 ('9148','2024','1','17','4'),
 ('9149','2024','1','18','5'),
 ('9150','2024','1','19','6'),
 ('9151','2024','1','20','7'),
 ('9152','2024','1','21','1'),
 ('9153','2024','1','22','2'),
 ('9154','2024','1','23','3'),
 ('9155','2024','1','24','4'),
 ('9156','2024','1','25','5'),
 ('9157','2024','1','26','6'),
 ('9158','2024','1','27','7'),
 ('9159','2024','1','28','1'),
 ('9160','2024','1','29','2'),
 ('9161','2024','1','30','3'),
 ('9162','2024','1','31','4'),
 ('9163','2024','2','1','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9164','2024','2','2','6'),
 ('9165','2024','2','3','7'),
 ('9166','2024','2','4','1'),
 ('9167','2024','2','5','2'),
 ('9168','2024','2','6','3'),
 ('9169','2024','2','7','4'),
 ('9170','2024','2','8','5'),
 ('9171','2024','2','9','6'),
 ('9172','2024','2','10','7'),
 ('9173','2024','2','11','1'),
 ('9174','2024','2','12','2'),
 ('9175','2024','2','13','3'),
 ('9176','2024','2','14','4'),
 ('9177','2024','2','15','5'),
 ('9178','2024','2','16','6'),
 ('9179','2024','2','17','7'),
 ('9180','2024','2','18','1'),
 ('9181','2024','2','19','2'),
 ('9182','2024','2','20','3'),
 ('9183','2024','2','21','4'),
 ('9184','2024','2','22','5'),
 ('9185','2024','2','23','6'),
 ('9186','2024','2','24','7'),
 ('9187','2024','2','25','1'),
 ('9188','2024','2','26','2'),
 ('9189','2024','2','27','3'),
 ('9190','2024','2','28','4'),
 ('9191','2024','2','29','5'),
 ('9192','2024','3','1','6'),
 ('9193','2024','3','2','7'),
 ('9194','2024','3','3','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9195','2024','3','4','2'),
 ('9196','2024','3','5','3'),
 ('9197','2024','3','6','4'),
 ('9198','2024','3','7','5'),
 ('9199','2024','3','8','6'),
 ('9200','2024','3','9','7'),
 ('9201','2024','3','10','1'),
 ('9202','2024','3','11','2'),
 ('9203','2024','3','12','3'),
 ('9204','2024','3','13','4'),
 ('9205','2024','3','14','5'),
 ('9206','2024','3','15','6'),
 ('9207','2024','3','16','7'),
 ('9208','2024','3','17','1'),
 ('9209','2024','3','18','2'),
 ('9210','2024','3','19','3'),
 ('9211','2024','3','20','4'),
 ('9212','2024','3','21','5'),
 ('9213','2024','3','22','6'),
 ('9214','2024','3','23','7'),
 ('9215','2024','3','24','1'),
 ('9216','2024','3','25','2'),
 ('9217','2024','3','26','3'),
 ('9218','2024','3','27','4'),
 ('9219','2024','3','28','5'),
 ('9220','2024','3','29','6'),
 ('9221','2024','3','30','7'),
 ('9222','2024','3','31','1'),
 ('9223','2024','4','1','2'),
 ('9224','2024','4','2','3'),
 ('9225','2024','4','3','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9226','2024','4','4','5'),
 ('9227','2024','4','5','6'),
 ('9228','2024','4','6','7'),
 ('9229','2024','4','7','1'),
 ('9230','2024','4','8','2'),
 ('9231','2024','4','9','3'),
 ('9232','2024','4','10','4'),
 ('9233','2024','4','11','5'),
 ('9234','2024','4','12','6'),
 ('9235','2024','4','13','7'),
 ('9236','2024','4','14','1'),
 ('9237','2024','4','15','2'),
 ('9238','2024','4','16','3'),
 ('9239','2024','4','17','4'),
 ('9240','2024','4','18','5'),
 ('9241','2024','4','19','6'),
 ('9242','2024','4','20','7'),
 ('9243','2024','4','21','1'),
 ('9244','2024','4','22','2'),
 ('9245','2024','4','23','3'),
 ('9246','2024','4','24','4'),
 ('9247','2024','4','25','5'),
 ('9248','2024','4','26','6'),
 ('9249','2024','4','27','7'),
 ('9250','2024','4','28','1'),
 ('9251','2024','4','29','2'),
 ('9252','2024','4','30','3'),
 ('9253','2024','5','1','4'),
 ('9254','2024','5','2','5'),
 ('9255','2024','5','3','6'),
 ('9256','2024','5','4','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9257','2024','5','5','1'),
 ('9258','2024','5','6','2'),
 ('9259','2024','5','7','3'),
 ('9260','2024','5','8','4'),
 ('9261','2024','5','9','5'),
 ('9262','2024','5','10','6'),
 ('9263','2024','5','11','7'),
 ('9264','2024','5','12','1'),
 ('9265','2024','5','13','2'),
 ('9266','2024','5','14','3'),
 ('9267','2024','5','15','4'),
 ('9268','2024','5','16','5'),
 ('9269','2024','5','17','6'),
 ('9270','2024','5','18','7'),
 ('9271','2024','5','19','1'),
 ('9272','2024','5','20','2'),
 ('9273','2024','5','21','3'),
 ('9274','2024','5','22','4'),
 ('9275','2024','5','23','5'),
 ('9276','2024','5','24','6'),
 ('9277','2024','5','25','7'),
 ('9278','2024','5','26','1'),
 ('9279','2024','5','27','2'),
 ('9280','2024','5','28','3'),
 ('9281','2024','5','29','4'),
 ('9282','2024','5','30','5'),
 ('9283','2024','5','31','6'),
 ('9284','2024','6','1','7'),
 ('9285','2024','6','2','1'),
 ('9286','2024','6','3','2'),
 ('9287','2024','6','4','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9288','2024','6','5','4'),
 ('9289','2024','6','6','5'),
 ('9290','2024','6','7','6'),
 ('9291','2024','6','8','7'),
 ('9292','2024','6','9','1'),
 ('9293','2024','6','10','2'),
 ('9294','2024','6','11','3'),
 ('9295','2024','6','12','4'),
 ('9296','2024','6','13','5'),
 ('9297','2024','6','14','6'),
 ('9298','2024','6','15','7'),
 ('9299','2024','6','16','1'),
 ('9300','2024','6','17','2'),
 ('9301','2024','6','18','3'),
 ('9302','2024','6','19','4'),
 ('9303','2024','6','20','5'),
 ('9304','2024','6','21','6'),
 ('9305','2024','6','22','7'),
 ('9306','2024','6','23','1'),
 ('9307','2024','6','24','2'),
 ('9308','2024','6','25','3'),
 ('9309','2024','6','26','4'),
 ('9310','2024','6','27','5'),
 ('9311','2024','6','28','6'),
 ('9312','2024','6','29','7'),
 ('9313','2024','6','30','1'),
 ('9314','2024','7','1','2'),
 ('9315','2024','7','2','3'),
 ('9316','2024','7','3','4'),
 ('9317','2024','7','4','5'),
 ('9318','2024','7','5','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9319','2024','7','6','7'),
 ('9320','2024','7','7','1'),
 ('9321','2024','7','8','2'),
 ('9322','2024','7','9','3'),
 ('9323','2024','7','10','4'),
 ('9324','2024','7','11','5'),
 ('9325','2024','7','12','6'),
 ('9326','2024','7','13','7'),
 ('9327','2024','7','14','1'),
 ('9328','2024','7','15','2'),
 ('9329','2024','7','16','3'),
 ('9330','2024','7','17','4'),
 ('9331','2024','7','18','5'),
 ('9332','2024','7','19','6'),
 ('9333','2024','7','20','7'),
 ('9334','2024','7','21','1'),
 ('9335','2024','7','22','2'),
 ('9336','2024','7','23','3'),
 ('9337','2024','7','24','4'),
 ('9338','2024','7','25','5'),
 ('9339','2024','7','26','6'),
 ('9340','2024','7','27','7'),
 ('9341','2024','7','28','1'),
 ('9342','2024','7','29','2'),
 ('9343','2024','7','30','3'),
 ('9344','2024','7','31','4'),
 ('9345','2024','8','1','5'),
 ('9346','2024','8','2','6'),
 ('9347','2024','8','3','7'),
 ('9348','2024','8','4','1'),
 ('9349','2024','8','5','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9350','2024','8','6','3'),
 ('9351','2024','8','7','4'),
 ('9352','2024','8','8','5'),
 ('9353','2024','8','9','6'),
 ('9354','2024','8','10','7'),
 ('9355','2024','8','11','1'),
 ('9356','2024','8','12','2'),
 ('9357','2024','8','13','3'),
 ('9358','2024','8','14','4'),
 ('9359','2024','8','15','5'),
 ('9360','2024','8','16','6'),
 ('9361','2024','8','17','7'),
 ('9362','2024','8','18','1'),
 ('9363','2024','8','19','2'),
 ('9364','2024','8','20','3'),
 ('9365','2024','8','21','4'),
 ('9366','2024','8','22','5'),
 ('9367','2024','8','23','6'),
 ('9368','2024','8','24','7'),
 ('9369','2024','8','25','1'),
 ('9370','2024','8','26','2'),
 ('9371','2024','8','27','3'),
 ('9372','2024','8','28','4'),
 ('9373','2024','8','29','5'),
 ('9374','2024','8','30','6'),
 ('9375','2024','8','31','7'),
 ('9376','2024','9','1','1'),
 ('9377','2024','9','2','2'),
 ('9378','2024','9','3','3'),
 ('9379','2024','9','4','4'),
 ('9380','2024','9','5','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9381','2024','9','6','6'),
 ('9382','2024','9','7','7'),
 ('9383','2024','9','8','1'),
 ('9384','2024','9','9','2'),
 ('9385','2024','9','10','3'),
 ('9386','2024','9','11','4'),
 ('9387','2024','9','12','5'),
 ('9388','2024','9','13','6'),
 ('9389','2024','9','14','7'),
 ('9390','2024','9','15','1'),
 ('9391','2024','9','16','2'),
 ('9392','2024','9','17','3'),
 ('9393','2024','9','18','4'),
 ('9394','2024','9','19','5'),
 ('9395','2024','9','20','6'),
 ('9396','2024','9','21','7'),
 ('9397','2024','9','22','1'),
 ('9398','2024','9','23','2'),
 ('9399','2024','9','24','3'),
 ('9400','2024','9','25','4'),
 ('9401','2024','9','26','5'),
 ('9402','2024','9','27','6'),
 ('9403','2024','9','28','7'),
 ('9404','2024','9','29','1'),
 ('9405','2024','9','30','2'),
 ('9406','2024','10','1','3'),
 ('9407','2024','10','2','4'),
 ('9408','2024','10','3','5'),
 ('9409','2024','10','4','6'),
 ('9410','2024','10','5','7'),
 ('9411','2024','10','6','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9412','2024','10','7','2'),
 ('9413','2024','10','8','3'),
 ('9414','2024','10','9','4'),
 ('9415','2024','10','10','5'),
 ('9416','2024','10','11','6'),
 ('9417','2024','10','12','7'),
 ('9418','2024','10','13','1'),
 ('9419','2024','10','14','2'),
 ('9420','2024','10','15','3'),
 ('9421','2024','10','16','4'),
 ('9422','2024','10','17','5'),
 ('9423','2024','10','18','6'),
 ('9424','2024','10','19','7'),
 ('9425','2024','10','20','1'),
 ('9426','2024','10','21','2'),
 ('9427','2024','10','22','3'),
 ('9428','2024','10','23','4'),
 ('9429','2024','10','24','5'),
 ('9430','2024','10','25','6'),
 ('9431','2024','10','26','7'),
 ('9432','2024','10','27','1'),
 ('9433','2024','10','28','2'),
 ('9434','2024','10','29','3'),
 ('9435','2024','10','30','4'),
 ('9436','2024','10','31','5'),
 ('9437','2024','11','1','6'),
 ('9438','2024','11','2','7'),
 ('9439','2024','11','3','1'),
 ('9440','2024','11','4','2'),
 ('9441','2024','11','5','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9442','2024','11','6','4'),
 ('9443','2024','11','7','5'),
 ('9444','2024','11','8','6'),
 ('9445','2024','11','9','7'),
 ('9446','2024','11','10','1'),
 ('9447','2024','11','11','2'),
 ('9448','2024','11','12','3'),
 ('9449','2024','11','13','4'),
 ('9450','2024','11','14','5'),
 ('9451','2024','11','15','6'),
 ('9452','2024','11','16','7'),
 ('9453','2024','11','17','1'),
 ('9454','2024','11','18','2'),
 ('9455','2024','11','19','3'),
 ('9456','2024','11','20','4'),
 ('9457','2024','11','21','5'),
 ('9458','2024','11','22','6'),
 ('9459','2024','11','23','7'),
 ('9460','2024','11','24','1'),
 ('9461','2024','11','25','2'),
 ('9462','2024','11','26','3'),
 ('9463','2024','11','27','4'),
 ('9464','2024','11','28','5'),
 ('9465','2024','11','29','6'),
 ('9466','2024','11','30','7'),
 ('9467','2024','12','1','1'),
 ('9468','2024','12','2','2'),
 ('9469','2024','12','3','3'),
 ('9470','2024','12','4','4'),
 ('9471','2024','12','5','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9472','2024','12','6','6'),
 ('9473','2024','12','7','7'),
 ('9474','2024','12','8','1'),
 ('9475','2024','12','9','2'),
 ('9476','2024','12','10','3'),
 ('9477','2024','12','11','4'),
 ('9478','2024','12','12','5'),
 ('9479','2024','12','13','6'),
 ('9480','2024','12','14','7'),
 ('9481','2024','12','15','1'),
 ('9482','2024','12','16','2'),
 ('9483','2024','12','17','3'),
 ('9484','2024','12','18','4'),
 ('9485','2024','12','19','5'),
 ('9486','2024','12','20','6'),
 ('9487','2024','12','21','7'),
 ('9488','2024','12','22','1'),
 ('9489','2024','12','23','2'),
 ('9490','2024','12','24','3'),
 ('9491','2024','12','25','4'),
 ('9492','2024','12','26','5'),
 ('9493','2024','12','27','6'),
 ('9494','2024','12','28','7'),
 ('9495','2024','12','29','1'),
 ('9496','2024','12','30','2'),
 ('9497','2024','12','31','3'),
 ('9498','2025','1','1','4'),
 ('9499','2025','1','2','5'),
 ('9500','2025','1','3','6'),
 ('9501','2025','1','4','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9502','2025','1','5','1'),
 ('9503','2025','1','6','2'),
 ('9504','2025','1','7','3'),
 ('9505','2025','1','8','4'),
 ('9506','2025','1','9','5'),
 ('9507','2025','1','10','6'),
 ('9508','2025','1','11','7'),
 ('9509','2025','1','12','1'),
 ('9510','2025','1','13','2'),
 ('9511','2025','1','14','3'),
 ('9512','2025','1','15','4'),
 ('9513','2025','1','16','5'),
 ('9514','2025','1','17','6'),
 ('9515','2025','1','18','7'),
 ('9516','2025','1','19','1'),
 ('9517','2025','1','20','2'),
 ('9518','2025','1','21','3'),
 ('9519','2025','1','22','4'),
 ('9520','2025','1','23','5'),
 ('9521','2025','1','24','6'),
 ('9522','2025','1','25','7'),
 ('9523','2025','1','26','1'),
 ('9524','2025','1','27','2'),
 ('9525','2025','1','28','3'),
 ('9526','2025','1','29','4'),
 ('9527','2025','1','30','5'),
 ('9528','2025','1','31','6'),
 ('9529','2025','2','1','7'),
 ('9530','2025','2','2','1'),
 ('9531','2025','2','3','2'),
 ('9532','2025','2','4','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9533','2025','2','5','4'),
 ('9534','2025','2','6','5'),
 ('9535','2025','2','7','6'),
 ('9536','2025','2','8','7'),
 ('9537','2025','2','9','1'),
 ('9538','2025','2','10','2'),
 ('9539','2025','2','11','3'),
 ('9540','2025','2','12','4'),
 ('9541','2025','2','13','5'),
 ('9542','2025','2','14','6'),
 ('9543','2025','2','15','7'),
 ('9544','2025','2','16','1'),
 ('9545','2025','2','17','2'),
 ('9546','2025','2','18','3'),
 ('9547','2025','2','19','4'),
 ('9548','2025','2','20','5'),
 ('9549','2025','2','21','6'),
 ('9550','2025','2','22','7'),
 ('9551','2025','2','23','1'),
 ('9552','2025','2','24','2'),
 ('9553','2025','2','25','3'),
 ('9554','2025','2','26','4'),
 ('9555','2025','2','27','5'),
 ('9556','2025','2','28','6'),
 ('9557','2025','3','1','7'),
 ('9558','2025','3','2','1'),
 ('9559','2025','3','3','2'),
 ('9560','2025','3','4','3'),
 ('9561','2025','3','5','4'),
 ('9562','2025','3','6','5'),
 ('9563','2025','3','7','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9564','2025','3','8','7'),
 ('9565','2025','3','9','1'),
 ('9566','2025','3','10','2'),
 ('9567','2025','3','11','3'),
 ('9568','2025','3','12','4'),
 ('9569','2025','3','13','5'),
 ('9570','2025','3','14','6'),
 ('9571','2025','3','15','7'),
 ('9572','2025','3','16','1'),
 ('9573','2025','3','17','2'),
 ('9574','2025','3','18','3'),
 ('9575','2025','3','19','4'),
 ('9576','2025','3','20','5'),
 ('9577','2025','3','21','6'),
 ('9578','2025','3','22','7'),
 ('9579','2025','3','23','1'),
 ('9580','2025','3','24','2'),
 ('9581','2025','3','25','3'),
 ('9582','2025','3','26','4'),
 ('9583','2025','3','27','5'),
 ('9584','2025','3','28','6'),
 ('9585','2025','3','29','7'),
 ('9586','2025','3','30','1'),
 ('9587','2025','3','31','2'),
 ('9588','2025','4','1','3'),
 ('9589','2025','4','2','4'),
 ('9590','2025','4','3','5'),
 ('9591','2025','4','4','6'),
 ('9592','2025','4','5','7'),
 ('9593','2025','4','6','1'),
 ('9594','2025','4','7','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9595','2025','4','8','3'),
 ('9596','2025','4','9','4'),
 ('9597','2025','4','10','5'),
 ('9598','2025','4','11','6'),
 ('9599','2025','4','12','7'),
 ('9600','2025','4','13','1'),
 ('9601','2025','4','14','2'),
 ('9602','2025','4','15','3'),
 ('9603','2025','4','16','4'),
 ('9604','2025','4','17','5'),
 ('9605','2025','4','18','6'),
 ('9606','2025','4','19','7'),
 ('9607','2025','4','20','1'),
 ('9608','2025','4','21','2'),
 ('9609','2025','4','22','3'),
 ('9610','2025','4','23','4'),
 ('9611','2025','4','24','5'),
 ('9612','2025','4','25','6'),
 ('9613','2025','4','26','7'),
 ('9614','2025','4','27','1'),
 ('9615','2025','4','28','2'),
 ('9616','2025','4','29','3'),
 ('9617','2025','4','30','4'),
 ('9618','2025','5','1','5'),
 ('9619','2025','5','2','6'),
 ('9620','2025','5','3','7'),
 ('9621','2025','5','4','1'),
 ('9622','2025','5','5','2'),
 ('9623','2025','5','6','3'),
 ('9624','2025','5','7','4'),
 ('9625','2025','5','8','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9626','2025','5','9','6'),
 ('9627','2025','5','10','7'),
 ('9628','2025','5','11','1'),
 ('9629','2025','5','12','2'),
 ('9630','2025','5','13','3'),
 ('9631','2025','5','14','4'),
 ('9632','2025','5','15','5'),
 ('9633','2025','5','16','6'),
 ('9634','2025','5','17','7'),
 ('9635','2025','5','18','1'),
 ('9636','2025','5','19','2'),
 ('9637','2025','5','20','3'),
 ('9638','2025','5','21','4'),
 ('9639','2025','5','22','5'),
 ('9640','2025','5','23','6'),
 ('9641','2025','5','24','7'),
 ('9642','2025','5','25','1'),
 ('9643','2025','5','26','2'),
 ('9644','2025','5','27','3'),
 ('9645','2025','5','28','4'),
 ('9646','2025','5','29','5'),
 ('9647','2025','5','30','6'),
 ('9648','2025','5','31','7'),
 ('9649','2025','6','1','1'),
 ('9650','2025','6','2','2'),
 ('9651','2025','6','3','3'),
 ('9652','2025','6','4','4'),
 ('9653','2025','6','5','5'),
 ('9654','2025','6','6','6'),
 ('9655','2025','6','7','7'),
 ('9656','2025','6','8','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9657','2025','6','9','2'),
 ('9658','2025','6','10','3'),
 ('9659','2025','6','11','4'),
 ('9660','2025','6','12','5'),
 ('9661','2025','6','13','6'),
 ('9662','2025','6','14','7'),
 ('9663','2025','6','15','1'),
 ('9664','2025','6','16','2'),
 ('9665','2025','6','17','3'),
 ('9666','2025','6','18','4'),
 ('9667','2025','6','19','5'),
 ('9668','2025','6','20','6'),
 ('9669','2025','6','21','7'),
 ('9670','2025','6','22','1'),
 ('9671','2025','6','23','2'),
 ('9672','2025','6','24','3'),
 ('9673','2025','6','25','4'),
 ('9674','2025','6','26','5'),
 ('9675','2025','6','27','6'),
 ('9676','2025','6','28','7'),
 ('9677','2025','6','29','1'),
 ('9678','2025','6','30','2'),
 ('9679','2025','7','1','3'),
 ('9680','2025','7','2','4'),
 ('9681','2025','7','3','5'),
 ('9682','2025','7','4','6'),
 ('9683','2025','7','5','7'),
 ('9684','2025','7','6','1'),
 ('9685','2025','7','7','2'),
 ('9686','2025','7','8','3'),
 ('9687','2025','7','9','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9688','2025','7','10','5'),
 ('9689','2025','7','11','6'),
 ('9690','2025','7','12','7'),
 ('9691','2025','7','13','1'),
 ('9692','2025','7','14','2'),
 ('9693','2025','7','15','3'),
 ('9694','2025','7','16','4'),
 ('9695','2025','7','17','5'),
 ('9696','2025','7','18','6'),
 ('9697','2025','7','19','7'),
 ('9698','2025','7','20','1'),
 ('9699','2025','7','21','2'),
 ('9700','2025','7','22','3'),
 ('9701','2025','7','23','4'),
 ('9702','2025','7','24','5'),
 ('9703','2025','7','25','6'),
 ('9704','2025','7','26','7'),
 ('9705','2025','7','27','1'),
 ('9706','2025','7','28','2'),
 ('9707','2025','7','29','3'),
 ('9708','2025','7','30','4'),
 ('9709','2025','7','31','5'),
 ('9710','2025','8','1','6'),
 ('9711','2025','8','2','7'),
 ('9712','2025','8','3','1'),
 ('9713','2025','8','4','2'),
 ('9714','2025','8','5','3'),
 ('9715','2025','8','6','4'),
 ('9716','2025','8','7','5'),
 ('9717','2025','8','8','6'),
 ('9718','2025','8','9','7');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9719','2025','8','10','1'),
 ('9720','2025','8','11','2'),
 ('9721','2025','8','12','3'),
 ('9722','2025','8','13','4'),
 ('9723','2025','8','14','5'),
 ('9724','2025','8','15','6'),
 ('9725','2025','8','16','7'),
 ('9726','2025','8','17','1'),
 ('9727','2025','8','18','2'),
 ('9728','2025','8','19','3'),
 ('9729','2025','8','20','4'),
 ('9730','2025','8','21','5'),
 ('9731','2025','8','22','6'),
 ('9732','2025','8','23','7'),
 ('9733','2025','8','24','1'),
 ('9734','2025','8','25','2'),
 ('9735','2025','8','26','3'),
 ('9736','2025','8','27','4'),
 ('9737','2025','8','28','5'),
 ('9738','2025','8','29','6'),
 ('9739','2025','8','30','7'),
 ('9740','2025','8','31','1'),
 ('9741','2025','9','1','2'),
 ('9742','2025','9','2','3'),
 ('9743','2025','9','3','4'),
 ('9744','2025','9','4','5'),
 ('9745','2025','9','5','6'),
 ('9746','2025','9','6','7'),
 ('9747','2025','9','7','1'),
 ('9748','2025','9','8','2'),
 ('9749','2025','9','9','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9750','2025','9','10','4'),
 ('9751','2025','9','11','5'),
 ('9752','2025','9','12','6'),
 ('9753','2025','9','13','7'),
 ('9754','2025','9','14','1'),
 ('9755','2025','9','15','2'),
 ('9756','2025','9','16','3'),
 ('9757','2025','9','17','4'),
 ('9758','2025','9','18','5'),
 ('9759','2025','9','19','6'),
 ('9760','2025','9','20','7'),
 ('9761','2025','9','21','1'),
 ('9762','2025','9','22','2'),
 ('9763','2025','9','23','3'),
 ('9764','2025','9','24','4'),
 ('9765','2025','9','25','5'),
 ('9766','2025','9','26','6'),
 ('9767','2025','9','27','7'),
 ('9768','2025','9','28','1'),
 ('9769','2025','9','29','2'),
 ('9770','2025','9','30','3'),
 ('9771','2025','10','1','4'),
 ('9772','2025','10','2','5'),
 ('9773','2025','10','3','6'),
 ('9774','2025','10','4','7'),
 ('9775','2025','10','5','1'),
 ('9776','2025','10','6','2'),
 ('9777','2025','10','7','3'),
 ('9778','2025','10','8','4'),
 ('9779','2025','10','9','5'),
 ('9780','2025','10','10','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9781','2025','10','11','7'),
 ('9782','2025','10','12','1'),
 ('9783','2025','10','13','2'),
 ('9784','2025','10','14','3'),
 ('9785','2025','10','15','4'),
 ('9786','2025','10','16','5'),
 ('9787','2025','10','17','6'),
 ('9788','2025','10','18','7'),
 ('9789','2025','10','19','1'),
 ('9790','2025','10','20','2'),
 ('9791','2025','10','21','3'),
 ('9792','2025','10','22','4'),
 ('9793','2025','10','23','5'),
 ('9794','2025','10','24','6'),
 ('9795','2025','10','25','7'),
 ('9796','2025','10','26','1'),
 ('9797','2025','10','27','2'),
 ('9798','2025','10','28','3'),
 ('9799','2025','10','29','4'),
 ('9800','2025','10','30','5'),
 ('9801','2025','10','31','6'),
 ('9802','2025','11','1','7'),
 ('9803','2025','11','2','1'),
 ('9804','2025','11','3','2'),
 ('9805','2025','11','4','3'),
 ('9806','2025','11','5','4'),
 ('9807','2025','11','6','5'),
 ('9808','2025','11','7','6'),
 ('9809','2025','11','8','7'),
 ('9810','2025','11','9','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9811','2025','11','10','2'),
 ('9812','2025','11','11','3'),
 ('9813','2025','11','12','4'),
 ('9814','2025','11','13','5'),
 ('9815','2025','11','14','6'),
 ('9816','2025','11','15','7'),
 ('9817','2025','11','16','1'),
 ('9818','2025','11','17','2'),
 ('9819','2025','11','18','3'),
 ('9820','2025','11','19','4'),
 ('9821','2025','11','20','5'),
 ('9822','2025','11','21','6'),
 ('9823','2025','11','22','7'),
 ('9824','2025','11','23','1'),
 ('9825','2025','11','24','2'),
 ('9826','2025','11','25','3'),
 ('9827','2025','11','26','4'),
 ('9828','2025','11','27','5'),
 ('9829','2025','11','28','6'),
 ('9830','2025','11','29','7'),
 ('9831','2025','11','30','1'),
 ('9832','2025','12','1','2'),
 ('9833','2025','12','2','3'),
 ('9834','2025','12','3','4'),
 ('9835','2025','12','4','5'),
 ('9836','2025','12','5','6'),
 ('9837','2025','12','6','7'),
 ('9838','2025','12','7','1'),
 ('9839','2025','12','8','2'),
 ('9840','2025','12','9','3');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9841','2025','12','10','4'),
 ('9842','2025','12','11','5'),
 ('9843','2025','12','12','6'),
 ('9844','2025','12','13','7'),
 ('9845','2025','12','14','1'),
 ('9846','2025','12','15','2'),
 ('9847','2025','12','16','3'),
 ('9848','2025','12','17','4'),
 ('9849','2025','12','18','5'),
 ('9850','2025','12','19','6'),
 ('9851','2025','12','20','7'),
 ('9852','2025','12','21','1'),
 ('9853','2025','12','22','2'),
 ('9854','2025','12','23','3'),
 ('9855','2025','12','24','4'),
 ('9856','2025','12','25','5'),
 ('9857','2025','12','26','6'),
 ('9858','2025','12','27','7'),
 ('9859','2025','12','28','1'),
 ('9860','2025','12','29','2'),
 ('9861','2025','12','30','3'),
 ('9862','2025','12','31','4'),
 ('9863','2026','1','1','5'),
 ('9864','2026','1','2','6'),
 ('9865','2026','1','3','7'),
 ('9866','2026','1','4','1'),
 ('9867','2026','1','5','2'),
 ('9868','2026','1','6','3'),
 ('9869','2026','1','7','4'),
 ('9870','2026','1','8','5'),
 ('9871','2026','1','9','6');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9872','2026','1','10','7'),
 ('9873','2026','1','11','1'),
 ('9874','2026','1','12','2'),
 ('9875','2026','1','13','3'),
 ('9876','2026','1','14','4'),
 ('9877','2026','1','15','5'),
 ('9878','2026','1','16','6'),
 ('9879','2026','1','17','7'),
 ('9880','2026','1','18','1'),
 ('9881','2026','1','19','2'),
 ('9882','2026','1','20','3'),
 ('9883','2026','1','21','4'),
 ('9884','2026','1','22','5'),
 ('9885','2026','1','23','6'),
 ('9886','2026','1','24','7'),
 ('9887','2026','1','25','1'),
 ('9888','2026','1','26','2'),
 ('9889','2026','1','27','3'),
 ('9890','2026','1','28','4'),
 ('9891','2026','1','29','5'),
 ('9892','2026','1','30','6'),
 ('9893','2026','1','31','7'),
 ('9894','2026','2','1','1'),
 ('9895','2026','2','2','2'),
 ('9896','2026','2','3','3'),
 ('9897','2026','2','4','4'),
 ('9898','2026','2','5','5'),
 ('9899','2026','2','6','6'),
 ('9900','2026','2','7','7'),
 ('9901','2026','2','8','1'),
 ('9902','2026','2','9','2');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9903','2026','2','10','3'),
 ('9904','2026','2','11','4'),
 ('9905','2026','2','12','5'),
 ('9906','2026','2','13','6'),
 ('9907','2026','2','14','7'),
 ('9908','2026','2','15','1'),
 ('9909','2026','2','16','2'),
 ('9910','2026','2','17','3'),
 ('9911','2026','2','18','4'),
 ('9912','2026','2','19','5'),
 ('9913','2026','2','20','6'),
 ('9914','2026','2','21','7'),
 ('9915','2026','2','22','1'),
 ('9916','2026','2','23','2'),
 ('9917','2026','2','24','3'),
 ('9918','2026','2','25','4'),
 ('9919','2026','2','26','5'),
 ('9920','2026','2','27','6'),
 ('9921','2026','2','28','7'),
 ('9922','2026','3','1','1'),
 ('9923','2026','3','2','2'),
 ('9924','2026','3','3','3'),
 ('9925','2026','3','4','4'),
 ('9926','2026','3','5','5'),
 ('9927','2026','3','6','6'),
 ('9928','2026','3','7','7'),
 ('9929','2026','3','8','1'),
 ('9930','2026','3','9','2'),
 ('9931','2026','3','10','3'),
 ('9932','2026','3','11','4'),
 ('9933','2026','3','12','5');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9934','2026','3','13','6'),
 ('9935','2026','3','14','7'),
 ('9936','2026','3','15','1'),
 ('9937','2026','3','16','2'),
 ('9938','2026','3','17','3'),
 ('9939','2026','3','18','4'),
 ('9940','2026','3','19','5'),
 ('9941','2026','3','20','6'),
 ('9942','2026','3','21','7'),
 ('9943','2026','3','22','1'),
 ('9944','2026','3','23','2'),
 ('9945','2026','3','24','3'),
 ('9946','2026','3','25','4'),
 ('9947','2026','3','26','5'),
 ('9948','2026','3','27','6'),
 ('9949','2026','3','28','7'),
 ('9950','2026','3','29','1'),
 ('9951','2026','3','30','2'),
 ('9952','2026','3','31','3'),
 ('9953','2026','4','1','4'),
 ('9954','2026','4','2','5'),
 ('9955','2026','4','3','6'),
 ('9956','2026','4','4','7'),
 ('9957','2026','4','5','1'),
 ('9958','2026','4','6','2'),
 ('9959','2026','4','7','3'),
 ('9960','2026','4','8','4'),
 ('9961','2026','4','9','5'),
 ('9962','2026','4','10','6'),
 ('9963','2026','4','11','7'),
 ('9964','2026','4','12','1');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9965','2026','4','13','2'),
 ('9966','2026','4','14','3'),
 ('9967','2026','4','15','4'),
 ('9968','2026','4','16','5'),
 ('9969','2026','4','17','6'),
 ('9970','2026','4','18','7'),
 ('9971','2026','4','19','1'),
 ('9972','2026','4','20','2'),
 ('9973','2026','4','21','3'),
 ('9974','2026','4','22','4'),
 ('9975','2026','4','23','5'),
 ('9976','2026','4','24','6'),
 ('9977','2026','4','25','7'),
 ('9978','2026','4','26','1'),
 ('9979','2026','4','27','2'),
 ('9980','2026','4','28','3'),
 ('9981','2026','4','29','4'),
 ('9982','2026','4','30','5'),
 ('9983','2026','5','1','6'),
 ('9984','2026','5','2','7'),
 ('9985','2026','5','3','1'),
 ('9986','2026','5','4','2'),
 ('9987','2026','5','5','3'),
 ('9988','2026','5','6','4'),
 ('9989','2026','5','7','5'),
 ('9990','2026','5','8','6'),
 ('9991','2026','5','9','7'),
 ('9992','2026','5','10','1'),
 ('9993','2026','5','11','2'),
 ('9994','2026','5','12','3'),
 ('9995','2026','5','13','4');
INSERT INTO `date` (`Date_Id`,`Year_Id`,`Month_Id`,`Day_Id`,`Weekday_Id`) VALUES 
 ('9996','2026','5','14','5'),
 ('9997','2026','5','15','6'),
 ('9998','2026','5','16','7');
/*!40000 ALTER TABLE `date` ENABLE KEYS */;


--
-- Definition of table `day`
--

DROP TABLE IF EXISTS `day`;
CREATE TABLE `day` (
  `Day_Id` char(2) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='day 1 to 31';

--
-- Dumping data for table `day`
--

/*!40000 ALTER TABLE `day` DISABLE KEYS */;
INSERT INTO `day` (`Day_Id`) VALUES 
 ('01'),
 ('02'),
 ('03'),
 ('04'),
 ('05'),
 ('06'),
 ('07'),
 ('08'),
 ('09'),
 ('10'),
 ('11'),
 ('12'),
 ('13'),
 ('14'),
 ('15'),
 ('16'),
 ('17'),
 ('18'),
 ('19'),
 ('20'),
 ('21'),
 ('22'),
 ('23'),
 ('24'),
 ('25'),
 ('26'),
 ('27'),
 ('28'),
 ('29'),
 ('30'),
 ('31');
/*!40000 ALTER TABLE `day` ENABLE KEYS */;


--
-- Definition of table `delivery`
--

DROP TABLE IF EXISTS `delivery`;
CREATE TABLE `delivery` (
  `Delivery_Id` bigint(20) NOT NULL default '0',
  `Date_Id` int(11) default NULL,
  `From_User_Id` int(11) default NULL,
  `To_Email_Address` varchar(240) default NULL,
  `To_User_Name` varchar(240) default NULL,
  `Short Message` varchar(255) default NULL,
  `Item_Type_Id` int(11) default NULL,
  `Item_Name` varchar(240) default NULL,
  `Bundle_Id` int(11) default NULL,
  `Item_Data` longtext,
  `Size_Of_Item` int(11) default NULL,
  PRIMARY KEY  (`Delivery_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=COMPRESSED;

--
-- Dumping data for table `delivery`
--

/*!40000 ALTER TABLE `delivery` DISABLE KEYS */;
/*!40000 ALTER TABLE `delivery` ENABLE KEYS */;


--
-- Definition of table `delivery_status`
--

DROP TABLE IF EXISTS `delivery_status`;
CREATE TABLE `delivery_status` (
  `Delivery_Id` bigint(20) NOT NULL default '0',
  `User_Id` int(11) default NULL,
  `Date_Id` int(11) default NULL,
  `To_Email_Address` varchar(240) default NULL,
  `To_Name` varchar(240) default NULL,
  `Item_Type` int(11) default NULL,
  `Item_Name` varchar(240) default NULL,
  `Delivery_Status_Id` int(11) default NULL,
  `Delivery_Status_Date_Id` int(11) default NULL,
  `Delivery_Status_Time_Id` int(11) default NULL,
  PRIMARY KEY  (`Delivery_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `delivery_status`
--

/*!40000 ALTER TABLE `delivery_status` DISABLE KEYS */;
/*!40000 ALTER TABLE `delivery_status` ENABLE KEYS */;


--
-- Definition of table `delivery_status_type`
--

DROP TABLE IF EXISTS `delivery_status_type`;
CREATE TABLE `delivery_status_type` (
  `Delivery_Status_Id` int(11) NOT NULL default '0',
  `Delivery_Status_Desc` varchar(240) default NULL,
  PRIMARY KEY  (`Delivery_Status_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `delivery_status_type`
--

/*!40000 ALTER TABLE `delivery_status_type` DISABLE KEYS */;
INSERT INTO `delivery_status_type` (`Delivery_Status_Id`,`Delivery_Status_Desc`) VALUES 
 (0,'Undelivered'),
 (1,'Delivered');
/*!40000 ALTER TABLE `delivery_status_type` ENABLE KEYS */;


--
-- Definition of table `html_backend`
--

DROP TABLE IF EXISTS `html_backend`;
CREATE TABLE `html_backend` (
  `Html_Id` int(11) NOT NULL default '0',
  `Cert_Id` varchar(64) NOT NULL default '',
  `Html_Mod_Name` varchar(255) default '',
  `Html_Mod_Desc` varchar(255) default '',
  `Html_Filler` varchar(255) default '',
  `Html_Code` mediumtext,
  PRIMARY KEY  (`Html_Id`,`Cert_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Static Html Segments';

--
-- Dumping data for table `html_backend`
--

/*!40000 ALTER TABLE `html_backend` DISABLE KEYS */;
INSERT INTO `html_backend` (`Html_Id`,`Cert_Id`,`Html_Mod_Name`,`Html_Mod_Desc`,`Html_Filler`,`Html_Code`) VALUES 
 (1,'STLC','menusfoot','Standard Html Foot','test','<!-- menusfoot --></body></html>'),
 (110,'STLC','head_bottom.inc','Top of page','test','</span></big></big></td>\r<td style=\"vertical-align: top;\"><img alt=\r\"Secure Trade Link . Com / Secure Web Solutions /\" src=\r\"image/8-min-content.gif\"\rstyle=\"border: 0px solid ; width: 1px; height: 357px;\" align=\r\"top\"></td>\r</tr>\r<tr hieght=\'100%\'>\r<td style=\"vertical-align: top;\"><img alt=\r\"Secure Trade Link . Com / Secure Statement Wizard /\" src=\r\"image/4-white.gif\" style=\r\"border: 0px solid ; width: 1px; height: 12px;\" align=\"top\"></td>\r<td style=\"vertical-align: top;\"><img alt=\r\"Secure Trade Link . Com / Secure it Now /\" src=\r\"http://www.securetradelink.com/v2/image/9-bluebar.gif\" style=\r\"border: 0px solid ; width: 720px; height: 12px;\" align=\r\"top\"><br>\r</td>\r<td style=\"vertical-align: top;\"><img alt=\r\"Secure Trade Link . Com / Secure Statement Wizard /\" src=\r\"image/4-white.gif\" style=\r\"border: 0px solid ; width: 1px; height: 12px;\" align=\"top\"></td>\r</tr>\r<tr>\r<td style=\"vertical-align: top;\"><img alt=\r\"Secure Trade Link . Com / Secure Statement Wizard /\" src=\r\"image/4-white.gif\" style=\r\"border: 0px solid ; width: 1px; height: 21px;\" align=\"top\"></td>\r<td style=\r\"background-color: rgb(255, 255, 255); vertical-align: top;\"><br>\r</td>\r<td style=\"vertical-align: top;\"><img alt=\r\"Secure Trade Link . Com / Secure Statement Wizard /\" src=\r\"image/4-white.gif\" style=\r\"border: 0px solid ; width: 1px; height: 21px;\" align=\"top\"></td>\r</tr>\r<tr>\r<td style=\"vertical-align: top;\"><img alt=\r\"Secure Trade Link . Com / Make it Secure /\" src=\r\"image/10-got-blue.gif\" style=\r\"border: 0px solid ; width: 1px; height: 71px;\" align=\"top\"><br>\r</td>\r<td>\r<table width=\'100%\' height=1 bgcolor=\'white\' cellpadding=0 cellspacing=0 border=0><tr><td width=\'100%\'></td></tr></table><br>\r<table width=\'100%\' height=1 bgcolor=\'#94AABD\' cellpadding=0 cellspacing=0 border=0><tr><td width=\'100%\'></td></tr></table><br>\r<table width=\'100%\' height=1 bgcolor=\'white\' cellpadding=0 cellspacing=0 border=0><tr><td width=\'100%\'></td></tr></table><br>\r<table width=\'100%\' height=1 bgcolor=\'#E4EEF8\' cellpadding=0 cellspacing=0 border=0><tr><td width=\'100%\'></td></tr></table><br>\r<table width=\'100%\' height=1 bgcolor=\'#95BAE4\' cellpadding=0 cellspacing=0 border=0><tr><td width=\'100%\'></td></tr></table><br>\r<table width=\'100%\' height=10 bgcolor=\'#EFEFF7\' cellpadding=0 cellspacing=0 border=0><tr><td width=\'100%\'></td></tr></table><br>\r<table width=\'100%\' height=1 bgcolor=\'#95BAE4\' cellpadding=0 cellspacing=0 border=0><tr><td width=\'100%\'></td></tr></table><br>\r<table width=\'100%\' height=1 bgcolor=\'#E4EEF8\' cellpadding=0 cellspacing=0 border=0><tr><td width=\'100%\'></td></tr></table><br>\r</td>\r<td style=\"vertical-align: top;\"><img alt=\r\"Secure Trade Link . Com / Make it Secure /\" src=\r\"http://www.securetradelink.com/v2/image/10-got-blue.gif\" style=\r\"border: 0px solid ; width: 1px; height: 71px;\" align=\"top\"></td>\r</tr>\r</tbody>\r</table>\r<br>\r</td>\r<td style=\"width: 100%; vertical-align: top;\">   <br>\r</td>\r</tr>\r</tbody>\r</table>\r</body>\r</html>\r'),
 (200,'STLC','body_end.sub','static','test','</td></tr></table></td></tr></table>\r<!-- body_end.sub -->\r	</body>\r	</html>');
INSERT INTO `html_backend` (`Html_Id`,`Cert_Id`,`Html_Mod_Name`,`Html_Mod_Desc`,`Html_Filler`,`Html_Code`) VALUES 
 (300,'STLC','stlc-menus-head.inc','Secure Trade Link Menus head','test','<!-- Start Secure Trade Link, Inc. Menus - Head - -->\r<table width=\'100%\' cellpadding=0 cellspacing=0 valign=\'top\'><tr valign=\'top\'><td valign=\'top\'>\r<!-- End Secure Trade Link, Inc. Menus - Head - -->\r'),
 (301,'STLC','stlc-menus-mid.inc','Secure Trade Link Menus Mid','test','<!-- Start Secure Trade Link, Inc. Menus - Mid - -->\r</td><td width=\'100%\'>\r<!-- End Secure Trade Link, Inc. Menus - Mid - -->\r'),
 (302,'STLC','stlc-menus-foot.inc','Secure Trade Link Menus Foot','test','<!-- Start Secure Trade Link, Inc. Menus - Foot - -->\r</td></tr></table>\r<!-- End Secure Trade Link, Inc. Menus - Foot - -->\r'),
 (100,'STLC','head_top.inc','Top of page','test','<!doctype html public \"-//w3c//dtd html 4.0 transitional//en\">\r<html>\r<head>\r<meta http-equiv=\"Content-Type\" content=\r\"text/html; charset=iso-8859-1\">\r<meta name=\"Format\" content=\"text/html\">\r<meta name=\"Security\" content=\"Public\">\r<meta name=\"Date\" content=\"2005-01-10\">\r<meta name=\"Language\" content=\"English\">\r<meta name=\"Distribution\" content=\"Global\">\r<meta name=\"Robots\" content=\"Index,follow\">\r<meta name=\"Copyright\" content=\r\"Copyright (c) 2001, 2002, 2003, 2004, 2005 by Secure Trade Link . Com\">\r<meta name=\"description\" content=\r\"Secure Trade Link . Com - Main Page -\">\r<meta name=\"keywords\" content=\"Secure Trade Link . Com\">\r<title>Secure Trade Link . Com</title>\r<link rel=\"SHORTCUT ICON\" href=\r\"http://www.securetradelink.com/favicon.ico\">\r<link href=\"http://www.securetradelink.com/css/redlink.css\" rel=\r\"stylesheet\" type=\"text/css\">\r</head>\r<body leftmargin=\"0\" topmargin=\"0\" bgcolor=\"white\" marginheight=\r\"0\" marginwidth=\"0\" text=\"black\">\r<table style=\"width: 100%; text-align: left;\" border=\"0\"\rcellpadding=\"0\" cellspacing=\"2\">\r<tbody>\r<tr>\r<td style=\"vertical-align: top; text-align: center;\">\r<table style=\"width: 100%; text-align: left;\" border=\"0\"\rcellpadding=\"0\" cellspacing=\"0\">\r<tbody>\r<tr>\r<td style=\"vertical-align: top;\"><img alt=\"\" src=\r\"http://www.securetradelink.com/v2/image/1-logo.gif\" style=\r\"width: 1px; height: 39px;\" align=\"top\"></td>\r<td style=\"vertical-align: top;\">\r<table style=\"width: 100%; text-align: left;\" border=\"0\"\rcellpadding=\"0\" cellspacing=\"0\">\r<tbody>\r<tr>\r<td style=\"vertical-align: top;\"><a href=\r\"http://www.securetradelink.com/v2/\"><img alt=\r\"Secure Trade Link . Com / Electronic Signatures /\" src=\r\"http://www.securetradelink.com/v2/image/1-main-logo.gif\"  border=0 align=\"top\"></a></td>\r<td style=\"vertical-align: top;\"><a href=\r\"http://www.securetradelink.com/v2/help.html\"><img alt=\r\"Secure Trade Link . Com / Help Online /\" src=\r\"http://www.securetradelink.com/v2/image/1-help-online.gif\"\rstyle=\"border: 0px solid ; width: 33px; height: 39px;\" align=\r\"top\"></a></td>\r<td style=\"vertical-align: top;\"><a href=\r\"https://www.securetradelink.com/v2/login.html\"><img alt=\r\"Secure Trade Link . Com / Sign In /\" src=\r\"http://www.securetradelink.com/v2/image/1-sign-in.gif\" style=\r\"border: 0px solid ; width: 44px; height: 39px;\" align=\"top\">\r</a></td>\r</tr>\r</tbody>\r</table>\r</td>\r<td style=\"vertical-align: top;\"><img alt=\"\" src=\r\"http://www.securetradelink.com/v2/image/1-logo.gif\" style=\r\"width: 1px; height: 39px;\" align=\"top\"></td>\r</tr>\r\r<tr>\r<td style=\"vertical-align: top;\"><img alt=\"\" src=\r\"http://www.securetradelink.com/v2/image/2-red.gif\" style=\r\"width: 1px; height: 22px;\" align=\"top\"></td>\r<td style=\r\"background-color: rgb(206, 52, 52); vertical-align: top; text-align: center;\">\r<table width=\"100%\">\r<tbody>\r<tr>\r<td id=\"redlink\" align=\"center\" valign=\"middle\" width=\"100%\">\r<nobr><a href=\"http://www.securetradelink.com/v2\" target=\r\"_top\"><b>Home</b></a></nobr></td>\r<td id=\"redlink\" align=\"center\" valign=\"middle\" width=\"100%\">\r<nobr><a href=\"http://www.securetradelink.com/v2/new.html\"\rtarget=\"_top\"><b>Sign Up</b></a></nobr></td>\r<td id=\"redlink\" align=\"center\" valign=\"middle\" width=\"100%\">\r<nobr><a href=\"http://www.securetradelink.com/v2/login.html\"\rtarget=\"_top\"><b>Sign In</b></a></nobr></td>\r<td id=\"redlink\" align=\"center\" valign=\"middle\" width=\"100%\">\r<nobr><b>Help</b></nobr></td>\r</tr>\r</tbody>\r</table>\r</td>\r<td style=\"vertical-align: top;\"><img alt=\r\"Secure Trade Link . Com / Secure Delivery /\" src=\r\"http://www.securetradelink.com/v2/image/2-red.gif\" style=\r\"border: 0px solid ; width: 1px; height: 22px;\" align=\"top\"></td>\r</tr>\r\r<tr>\r<td style=\"vertical-align: top;\"><img alt=\r\"Secure Trade Link . Com / Secure Text Chat /\" src=\r\"http://www.securetradelink.com/v2/image/3-blue.gif\" style=\r\"border: 0px solid ; width: 1px; height: 9px;\" align=\"top\"></td>\r<td style=\"vertical-align: top;\"><img alt=\r\"Secure Trade Link . Com / Secure Fax Delivery /\" src=\r\"http://www.securetradelink.com/v2/image/3-blue-bar.gif\" style=\r\"border: 0px solid ; width: 720px; height: 9px;\" align=\r\"top\"></td>\r<td style=\"vertical-align: top;\"><img alt=\"\" src=\r\"http://www.securetradelink.com/v2/image/2-red.gif\" style=\r\"width: 1px; height: 22px;\" align=\"top\"></td>\r</tr>\r\r<tr>\r<td style=\"vertical-align: top;\"><img alt=\r\"Secure Trade LInk . Com / Remote Demo /\" src=\r\"http://www.securetradelink.com/v2/image/4-white.gif\" style=\r\"border: 0px solid ; width: 1px; height: 19px;\" align=\"top\"></td>\r<td style=\r\"background-color: rgb(255, 255, 255); vertical-align: top; text-align: center;\">\r<!-- Start Commands Here -->\r<!-- End Commands --></td>\r<td style=\"vertical-align: top;\"><img alt=\r\"Secure Trade LInk . Com / Remote Demo /\" src=\r\"http://www.securetradelink.com/v2/image/4-white.gif\" style=\r\"border: 0px solid ; width: 1px; height: 19px;\" align=\"top\"></td>\r</tr>\r\r<tr>\r<td style=\"vertical-align: top;\"><img alt=\r\"Secure Trade Link . Com / Secure Statement Wizard /\" src=\r\"http://www.securetradelink.com/v2/image/4-white.gif\" style=\r\"border: 0px solid ; width: 1px; height: 9px;\" align=\"top\"></td>\r<td src=\"http://www.securetradelink.com/v2/image/5-blue-bar.gif\"\rstyle=\"vertical-align: top;\" align=\"top\"><img alt=\r\"Secure Trade Link . Com / Secure Text Messaging /\" src=\r\"http://www.securetradelink.com/v2/image/5-blue-bar.gif\" style=\r\"border: 0px solid ; width: 720px; height: 9px;\" align=\r\"top\"></td>\r<td style=\"vertical-align: top;\"><img alt=\r\"Secure Trade Link . Com / Secure Statement Wizard /\" src=\r\"http://www.securetradelink.com/v2/image/4-white.gif\" style=\r\"border: 0px solid ; width: 1px; height: 9px;\" align=\"top\"></td>\r</tr>\r\r<tr>\r<td style=\"vertical-align: top;\"><img alt=\r\"Secure Trade Link . Com / Secure Web Solutions /\" src=\r\"http://www.securetradelink.com/v2/image/8-min-content.gif\"\rstyle=\"border: 0px solid ; width: 1px; height: 357px;\" align=\r\"top\"></td>\r<td tile=\"no\" vertical-align=\"\" top=\"\" style=\r\"background-color: white; text-align: center;\" background=\r\"image/6-big=logo-bg.jpg\">\r<big><big><span style=\r\"font-weight: bold;\">'),
 (810,'STLC','foot_frame.inc','Standard Html Foot','test','		<NOFRAMES>\r			Sorry your browser cannot see frames:<P>\r		</NOFRAMES>\r	</FRAMESET>\r</HTML>\r');
INSERT INTO `html_backend` (`Html_Id`,`Cert_Id`,`Html_Mod_Name`,`Html_Mod_Desc`,`Html_Filler`,`Html_Code`) VALUES 
 (800,'STLC','head_frame.inc','Standard Html Foot','test','<HTML>\r	<HEAD>\r		<title>Secure Trade Link . Com - eChat</title>\r	</head>\r	<FRAMESET ROWS=\"*,56\">\r');
/*!40000 ALTER TABLE `html_backend` ENABLE KEYS */;


--
-- Definition of table `logging`
--

DROP TABLE IF EXISTS `logging`;
CREATE TABLE `logging` (
  `User_Id` int(11) NOT NULL default '0',
  `Log_Type_Id` int(11) default '0',
  `Date_Id` int(11) default '0',
  `Time_Id` int(11) default '0',
  `Action_Desc` longtext
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=COMPRESSED;

--
-- Dumping data for table `logging`
--

/*!40000 ALTER TABLE `logging` DISABLE KEYS */;
INSERT INTO `logging` (`User_Id`,`Log_Type_Id`,`Date_Id`,`Time_Id`,`Action_Desc`) VALUES 
 (1,120,2971,79861,'Successfully signed in.'),
 (1,275,2971,80457,'Viewed Log(s) - 50 - [ Deliver ]');
/*!40000 ALTER TABLE `logging` ENABLE KEYS */;


--
-- Definition of table `logging_type`
--

DROP TABLE IF EXISTS `logging_type`;
CREATE TABLE `logging_type` (
  `Log_Type_Id` int(11) NOT NULL default '0',
  `Log_Type_Desc` varchar(64) NOT NULL default '',
  PRIMARY KEY  (`Log_Type_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `logging_type`
--

/*!40000 ALTER TABLE `logging_type` DISABLE KEYS */;
INSERT INTO `logging_type` (`Log_Type_Id`,`Log_Type_Desc`) VALUES 
 (250,'Signature Verify'),
 (240,'Signed Item'),
 (230,'Serial'),
 (220,'Sent'),
 (210,'Scan Fax'),
 (200,'Remote'),
 (190,'Rename'),
 (180,'Request'),
 (170,'Notify'),
 (160,'Move'),
 (150,'Message'),
 (140,'Mail'),
 (130,'Logout'),
 (120,'Login'),
 (110,'Help'),
 (100,'HardCopy'),
 (90,'Feedback'),
 (80,'Failed'),
 (70,'Erase'),
 (60,'Download'),
 (50,'Deliver'),
 (40,'Create'),
 (30,'Copy'),
 (20,'All'),
 (10,'Account'),
 (260,'Text Message'),
 (270,'Timed Out'),
 (280,'Voice Message'),
 (290,'Upload'),
 (300,'Warranty'),
 (275,'View Logs(s)'),
 (15,'Address Book'),
 (175,'Received');
/*!40000 ALTER TABLE `logging_type` ENABLE KEYS */;


--
-- Definition of table `login`
--

DROP TABLE IF EXISTS `login`;
CREATE TABLE `login` (
  `Ndlnm` varchar(64) NOT NULL default '',
  `User_Id` int(11) NOT NULL default '0',
  `Sec_Id` varchar(2) NOT NULL default '',
  `Hour` int(11) NOT NULL default '0',
  `Day` int(11) NOT NULL default '0',
  `Date_Id` int(11) NOT NULL default '0',
  `Cert_Type` varchar(64) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Who is Logged in';

--
-- Dumping data for table `login`
--

/*!40000 ALTER TABLE `login` DISABLE KEYS */;
INSERT INTO `login` (`Ndlnm`,`User_Id`,`Sec_Id`,`Hour`,`Day`,`Date_Id`,`Cert_Type`) VALUES 
 ('12d28a3.22',1,'00',22,18,0,'STLC');
/*!40000 ALTER TABLE `login` ENABLE KEYS */;


--
-- Definition of table `manage_files`
--

DROP TABLE IF EXISTS `manage_files`;
CREATE TABLE `manage_files` (
  `User_Id` int(11) NOT NULL default '0',
  `Dirs_Id` int(11) NOT NULL default '0',
  `Dirs_Name` varchar(72) default NULL,
  `Dirs_Open_Close` int(11) NOT NULL default '0',
  `Bundle_Id` int(11) NOT NULL default '0',
  `Bundle_Name` varchar(72) default NULL,
  `Bundle_Open_Close` int(11) NOT NULL default '0',
  `Item_Id` int(11) NOT NULL default '0',
  `Item_Name` varchar(232) default NULL,
  `Item_Type` int(11) NOT NULL default '0',
  `Item_Read_Unread` int(11) NOT NULL default '0',
  `Item_K_Size` int(11) NOT NULL default '0',
  `Item_Date_Id` int(11) NOT NULL default '0',
  `Item_Time_Id` int(11) NOT NULL default '0',
  `Item_From_Email` varchar(232) default NULL,
  `Item_Ndlnm` varchar(64) default NULL,
  `Item_Ux` varchar(32) default NULL,
  `Item_E_Z_64` longtext,
  `Unit_Id` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`User_Id`,`Dirs_Id`,`Bundle_Id`,`Item_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=COMPRESSED;

--
-- Dumping data for table `manage_files`
--

/*!40000 ALTER TABLE `manage_files` DISABLE KEYS */;
INSERT INTO `manage_files` (`User_Id`,`Dirs_Id`,`Dirs_Name`,`Dirs_Open_Close`,`Bundle_Id`,`Bundle_Name`,`Bundle_Open_Close`,`Item_Id`,`Item_Name`,`Item_Type`,`Item_Read_Unread`,`Item_K_Size`,`Item_Date_Id`,`Item_Time_Id`,`Item_From_Email`,`Item_Ndlnm`,`Item_Ux`,`Item_E_Z_64`,`Unit_Id`) VALUES 
 (1,0,'InBox',1,0,'',0,0,'This is the default Directory',0,0,0,0,0,'','','','',0),
 (2,0,'Inbox',1,0,'',0,0,'',0,0,0,0,0,'','','','',0);
/*!40000 ALTER TABLE `manage_files` ENABLE KEYS */;


--
-- Definition of table `manage_files_bundle_ctrl`
--

DROP TABLE IF EXISTS `manage_files_bundle_ctrl`;
CREATE TABLE `manage_files_bundle_ctrl` (
  `Dir_Ctrl_Id` int(11) NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `manage_files_bundle_ctrl`
--

/*!40000 ALTER TABLE `manage_files_bundle_ctrl` DISABLE KEYS */;
INSERT INTO `manage_files_bundle_ctrl` (`Dir_Ctrl_Id`) VALUES 
 (3);
/*!40000 ALTER TABLE `manage_files_bundle_ctrl` ENABLE KEYS */;


--
-- Definition of table `manage_files_item_types`
--

DROP TABLE IF EXISTS `manage_files_item_types`;
CREATE TABLE `manage_files_item_types` (
  `Item_type` int(11) NOT NULL default '0',
  `Item_Type_Desc` varchar(255) default NULL,
  PRIMARY KEY  (`Item_type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `manage_files_item_types`
--

/*!40000 ALTER TABLE `manage_files_item_types` DISABLE KEYS */;
INSERT INTO `manage_files_item_types` (`Item_type`,`Item_Type_Desc`) VALUES 
 (0,'Directory'),
 (1,'File or Item'),
 (2,'Signature Request'),
 (3,'Signature'),
 (4,'Voice Message'),
 (5,'Text Message'),
 (6,'Text Notification'),
 (7,'Voice Notification'),
 (8,'Secure Notification'),
 (9,'Sig Notification'),
 (10,'Rad Notification'),
 (11,'Bundle'),
 (12,'Bid'),
 (13,'Inventory'),
 (14,'Perscription');
/*!40000 ALTER TABLE `manage_files_item_types` ENABLE KEYS */;


--
-- Definition of table `menus`
--

DROP TABLE IF EXISTS `menus`;
CREATE TABLE `menus` (
  `Menu_Id` varchar(128) NOT NULL default '',
  `Item_Id` varchar(128) NOT NULL default '',
  `Menu_Desc` mediumtext,
  `Prog_Ctrl` varchar(255) default NULL,
  `Link_Type` char(1) default NULL,
  `Grfx_File` varchar(255) default NULL,
  `Extra_Cmd` varchar(255) default NULL,
  `Sets_Path` varchar(255) default NULL,
  `Description` varchar(255) default NULL,
  `Sec_Id` varchar(2) default NULL,
  `Enable` char(1) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Menus Control';

--
-- Dumping data for table `menus`
--

/*!40000 ALTER TABLE `menus` DISABLE KEYS */;
INSERT INTO `menus` (`Menu_Id`,`Item_Id`,`Menu_Desc`,`Prog_Ctrl`,`Link_Type`,`Grfx_File`,`Extra_Cmd`,`Sets_Path`,`Description`,`Sec_Id`,`Enable`) VALUES 
 ('1','0526','SITE CONTENT MANAGEMENT','menus.pl','T','','0=content','101','','00','Y'),
 ('1','9999','<br>','','T','','','','blank','99','Y'),
 ('1','0531','<br>','','T','','','','blank','99','Y'),
 ('1','0990','<br>','','T','','','','blank','99','Y'),
 ('1','0022','SYSTEM MENU','menus.pl','T','','0=system-menu','101','','00','Y'),
 ('content','0021','MAIN MENU','menus.pl','T','','0=1','101','','00','Y'),
 ('system-menu','9990','<br>','','T','','','','blank','99','Y'),
 ('system-menu','0052','Edit Menus','edit_menus.pl','T','','3=system-menu&5=1&','101','','00','Y'),
 ('system-menu','0001','<br>','','T','','','','blank','99','Y'),
 ('system-menu','9999','<br>','','T','','','','blank','99','Y'),
 ('system-menu','0','SYSTEM MENU','','','','','','','99','Y'),
 ('system-menu','0062','Html Backend','html_backend.pl','T','','3=system-menu','101','','00','Y'),
 ('system-menu','9992','Logout','logout.pl','T','','','101','','99','Y');
INSERT INTO `menus` (`Menu_Id`,`Item_Id`,`Menu_Desc`,`Prog_Ctrl`,`Link_Type`,`Grfx_File`,`Extra_Cmd`,`Sets_Path`,`Description`,`Sec_Id`,`Enable`) VALUES 
 ('system-menu','0032','<br>','','T','','','','blank','99','Y'),
 ('1','0024','<br>','','T','','','','blank','99','Y'),
 ('1','0424','<br>','','T','','','','blank','99','Y'),
 ('content','0','SITE CONTENT MANAGEMENT','','','','','','','99','Y'),
 ('content','0001','<br>','','T','','','','blank','99','Y'),
 ('content','9992','Logout','logout.pl','T','','','101','','99','Y'),
 ('content','9999','<br>','','T','','','','blank','99','Y'),
 ('content','9990','<br>','','T','','','','blank','99','Y'),
 ('content','0022','SYSTEM MENU','menus.pl','T','','0=system-menu','101','','00','Y'),
 ('content','0300','<br>','','T','','','','blank','99','Y'),
 ('content','0100','<br>','','T','','','','blank','99','Y'),
 ('content','0400','BRANDING SITES','menus.pl','T','','0=brand-site','101','','00','Y'),
 ('system-menu','0021','MAIN MENU','menus.pl','T','','0=1','101','','00','Y'),
 ('control','0','SEO CONTENT CONTROL','','','','','','','99','Y');
INSERT INTO `menus` (`Menu_Id`,`Item_Id`,`Menu_Desc`,`Prog_Ctrl`,`Link_Type`,`Grfx_File`,`Extra_Cmd`,`Sets_Path`,`Description`,`Sec_Id`,`Enable`) VALUES 
 ('control','0001','<br>','','T','','','','blank','99','Y'),
 ('control','0021','MAIN MENU','menus.pl','T','','0=1','101','','00','Y'),
 ('control','0022','SYSTEM MENU','menus.pl','T','','0=system-menu','101','','00','Y'),
 ('control','9990','<br>','','T','','','','blank','99','Y'),
 ('control','9992','Logout','logout.pl','T','','','101','','99','Y'),
 ('control','9999','<br>','','T','','','','blank','99','Y'),
 ('control','0100','<br>','','T','','','','blank','99','Y'),
 ('control','0200','<!--Web Content List-->','web-content-list.pl','T','','','101','blank','99','Y'),
 ('control','0300','Web Content Backend','web_backend.pl','T','','','101','blank','99','Y'),
 ('content','0023','SEO CONTENT CONROL','menus.pl','T','','0=control','101','','00','Y'),
 ('control','0350','Key Words','meta_keywords.pl','T','','','101','blank','99','Y'),
 ('system-menu','0700','<br>','','T','','','','blank','99','Y');
INSERT INTO `menus` (`Menu_Id`,`Item_Id`,`Menu_Desc`,`Prog_Ctrl`,`Link_Type`,`Grfx_File`,`Extra_Cmd`,`Sets_Path`,`Description`,`Sec_Id`,`Enable`) VALUES 
 ('system-menu','0023','SEO CONTENT CONROL','menus.pl','T','','0=control','101','','00','Y'),
 ('1','0','MAIN MENUS','','','','','','','99','Y'),
 ('system-menu','0072','Edit Paths','edit_paths.pl','T','','','101','','00','Y'),
 ('system-menu','0050','Edit User Base','user_base.pl','T','','','101','','00','Y'),
 ('1','0012','<br>','','T','','','','blank','99','Y'),
 ('1','0010','SSX MENUS','stlc-menus.pl','T','','0=1','101','Secure Trade Link Menu System','99','Y'),
 ('site-control','0','PLUGIN MENU CONTROL','','','','','','','99','Y'),
 ('site-control','0001','<br>','','T','','','','blank','99','Y'),
 ('site-control','0021','MAIN MENU','menus.pl','T','','0=1','101','','00','Y'),
 ('site-control','0022','SYSTEM MENU','menus.pl','T','','0=system-menu','101','','00','Y'),
 ('site-control','0023','SEO CONTENT CONROL','menus.pl','T','','0=control','101','','00','Y'),
 ('site-control','0032','<br>','','T','','','','blank','99','Y');
INSERT INTO `menus` (`Menu_Id`,`Item_Id`,`Menu_Desc`,`Prog_Ctrl`,`Link_Type`,`Grfx_File`,`Extra_Cmd`,`Sets_Path`,`Description`,`Sec_Id`,`Enable`) VALUES 
 ('site-control','9990','<br>','','T','','','','blank','99','Y'),
 ('site-control','9992','Logout','logout.pl','T','','','101','','99','Y'),
 ('site-control','9999','<br>','','T','','','','blank','99','Y'),
 ('site-control','0072','Edit Site Menus','edit_site_menus.pl','T','','','101','','00','Y'),
 ('system-menu','0022','PLUGIN MENU CONTROL','menus.pl','T','','0=site-control','101','','00','Y'),
 ('system-menu','0026','SITE CONTENT MANAGEMENT','menus.pl','T','','0=content','101','','00','Y'),
 ('control','0026','SITE CONTENT MANAGEMENT','menus.pl','T','','0=content','101','','00','Y'),
 ('1','0992','Logout','logout.pl','T','','','101','','99','Y'),
 ('1','0422','SEARCH MENU','menus.pl','T','','0=search-menu','101','','00','Y'),
 ('search-menu','0','SEARCH MENU','','','','','','','99','Y'),
 ('search-menu','0001','<br>','','T','','','','blank','99','Y'),
 ('search-menu','9999','<br>','','T','','','','blank','99','Y');
INSERT INTO `menus` (`Menu_Id`,`Item_Id`,`Menu_Desc`,`Prog_Ctrl`,`Link_Type`,`Grfx_File`,`Extra_Cmd`,`Sets_Path`,`Description`,`Sec_Id`,`Enable`) VALUES 
 ('search-menu','0992','Logout','logout.pl','T','','','101','','99','Y'),
 ('search-menu','0990','<br>','','T','','','','blank','99','Y'),
 ('search-menu','0010','STLI MAIN','stlc-menus.pl','T','','0=1','101','Secure Trade Link Menu System','99','Y'),
 ('search-menu','0024','SITE CONTENT MANAGEMENT','menus.pl','T','','0=content','101','','00','Y'),
 ('search-menu','0022','SYSTEM MENU','menus.pl','T','','0=system-menu','101','','00','Y'),
 ('search-menu','0030','<br>','','T','','','','blank','99','Y'),
 ('content','0250','<nobr>FIND IN THE WEB - Example</nobr>','menus.pl','T','','0=fitw-main','101','','00','Y'),
 ('fitw-main','0','FIND IN THE WEB - Powered By','','','','','','','99','Y'),
 ('fitw-main','0001','<br>','','T','','','','blank','99','Y'),
 ('fitw-main','0021','MAIN MENU','menus.pl','T','','0=1','101','','00','Y'),
 ('fitw-main','0022','SYSTEM MENU','menus.pl','T','','0=system-menu','101','','00','Y'),
 ('fitw-main','0023','SEO CONTENT CONROL','menus.pl','T','','0=control','101','','00','Y');
INSERT INTO `menus` (`Menu_Id`,`Item_Id`,`Menu_Desc`,`Prog_Ctrl`,`Link_Type`,`Grfx_File`,`Extra_Cmd`,`Sets_Path`,`Description`,`Sec_Id`,`Enable`) VALUES 
 ('fitw-main','0100','<br>','','T','','','','blank','99','Y'),
 ('fitw-main','9990','<br>','','T','','','','blank','99','Y'),
 ('fitw-main','9992','Logout','logout.pl','T','','','101','','99','Y'),
 ('fitw-main','9999','<br>','','T','','','','blank','99','Y'),
 ('fitw-main','1000','<i>Login</i>','web-mark.pl','T','','0=0&2=160&1=/var/www/html/ftw/login.html&31=fitw-main&','101','','99','Y'),
 ('fitw-main','0900','<i>Home Page</i>','web-mark.pl','T','','0=0&2=fitw-main&1=/var/www/ftw-html/index.html&31=fitw-main&','101','','99','Y'),
 ('fitw-main','0950','<i>Subscribe</i>','web-mark.pl','T','','0=0&2=fitw-main&1=/var/www/html/ftw/subscribe.html&31=fitw-main&','101','','99','Y'),
 ('fitw-main','3000','<i>Privacy Page</i>','web-mark.pl','T','','0=0&2=fitw-main&1=/var/www/ftw-html/privacy-page.html&31=fitw-main&','101','','99','Y'),
 ('fitw-main','3500','<i>Terms of Service</i>','web-mark.pl','T','','0=0&2=fitw-main&1=/var/www/ftw-html/service-terms.html&31=fitw-main&','101','','99','Y'),
 ('fitw-main','4000','<i>Examples</i>','web-mark.pl','T','','0=0&2=fitw-main&1=/var/www/ftw-html/examples.html&31=fitw-main&','101','','99','Y');
/*!40000 ALTER TABLE `menus` ENABLE KEYS */;


--
-- Definition of table `menus_item`
--

DROP TABLE IF EXISTS `menus_item`;
CREATE TABLE `menus_item` (
  `menus_item_id` int(11) NOT NULL default '0',
  `menus_desc` varchar(255) NOT NULL default '',
  `security_level` varchar(2) NOT NULL default '',
  `item_target` varchar(255) default NULL,
  PRIMARY KEY  (`menus_item_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `menus_item`
--

/*!40000 ALTER TABLE `menus_item` DISABLE KEYS */;
INSERT INTO `menus_item` (`menus_item_id`,`menus_desc`,`security_level`,`item_target`) VALUES 
 (1,'Manage Files','20','stlc-menus.pl'),
 (2,'Address Book','20','stlc-addrs.pl'),
 (7,'<!-- Text Chat -->','20','stlc-start.pl'),
 (6,'<!-- Secure Scanner -->','20','stlc-start.pl'),
 (11,'<!--Utilities-->','20','stlc-start.pl'),
 (14,'Status','20','stlc-menus.pl'),
 (17,'Sign Out','99','logout.pl'),
 (0,'Default Menu','70',NULL),
 (3,'Deliveries','20','stlc-menus.pl'),
 (4,'Signatures','20','stlc-sigs.pl'),
 (5,'Start','20','stlc-start.pl'),
 (8,'<nobr> </nobr>','20','stlc-menus.pl'),
 (9,'<!-- Subscribe -->','20','stlc-start.pl'),
 (12,'<!-- Account Info-->','20','stlc-start.pl'),
 (13,'Preferences','20','stlc-start.pl'),
 (15,'Logs','20','stlc-menus.pl'),
 (16,'Main Menu','20','menus.pl'),
 (10,'<!-- Group -->','20','stlc-start.pl');
/*!40000 ALTER TABLE `menus_item` ENABLE KEYS */;


--
-- Definition of table `menus_sort`
--

DROP TABLE IF EXISTS `menus_sort`;
CREATE TABLE `menus_sort` (
  `user_id` int(11) NOT NULL default '0',
  `sort_id` int(11) NOT NULL default '0',
  `menu_item_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`user_id`,`sort_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `menus_sort`
--

/*!40000 ALTER TABLE `menus_sort` DISABLE KEYS */;
INSERT INTO `menus_sort` (`user_id`,`sort_id`,`menu_item_id`) VALUES 
 (2,0,0),
 (1,13,16),
 (1,9,15),
 (1,10,14),
 (1,12,13),
 (1,11,12),
 (1,5,11),
 (1,6,10),
 (1,15,9),
 (1,16,8),
 (1,8,7),
 (1,17,6),
 (1,7,5),
 (1,3,4),
 (1,4,3),
 (1,1,2),
 (1,2,1),
 (1,0,0),
 (1,14,17),
 (2,1,1),
 (2,2,2),
 (2,3,3),
 (2,4,4),
 (2,5,5),
 (2,6,6),
 (2,7,7),
 (2,8,8),
 (2,9,9),
 (2,10,10),
 (2,11,11),
 (2,12,12),
 (2,13,13),
 (2,14,14),
 (2,15,15),
 (2,16,16),
 (2,17,17);
/*!40000 ALTER TABLE `menus_sort` ENABLE KEYS */;


--
-- Definition of table `meta_no_word`
--

DROP TABLE IF EXISTS `meta_no_word`;
CREATE TABLE `meta_no_word` (
  `No_Word` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`No_Word`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `meta_no_word`
--

/*!40000 ALTER TABLE `meta_no_word` DISABLE KEYS */;
INSERT INTO `meta_no_word` (`No_Word`) VALUES 
 ('an'),
 ('and'),
 ('as'),
 ('ass'),
 ('at'),
 ('her'),
 ('him'),
 ('in'),
 ('it'),
 ('no'),
 ('off'),
 ('on'),
 ('out'),
 ('ran'),
 ('run'),
 ('saw'),
 ('so'),
 ('the'),
 ('them'),
 ('then'),
 ('they'),
 ('to'),
 ('too'),
 ('yes');
/*!40000 ALTER TABLE `meta_no_word` ENABLE KEYS */;


--
-- Definition of table `meta_words`
--

DROP TABLE IF EXISTS `meta_words`;
CREATE TABLE `meta_words` (
  `Word_List` varchar(255) NOT NULL default '',
  `Word_Len` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`Word_List`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `meta_words`
--

/*!40000 ALTER TABLE `meta_words` DISABLE KEYS */;
/*!40000 ALTER TABLE `meta_words` ENABLE KEYS */;


--
-- Definition of table `month`
--

DROP TABLE IF EXISTS `month`;
CREATE TABLE `month` (
  `Month_Id` varchar(2) NOT NULL default '',
  `Month_Abr` varchar(3) NOT NULL default '',
  `Month_Name` varchar(32) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='The Month Table';

--
-- Dumping data for table `month`
--

/*!40000 ALTER TABLE `month` DISABLE KEYS */;
INSERT INTO `month` (`Month_Id`,`Month_Abr`,`Month_Name`) VALUES 
 ('01','Jan','January'),
 ('02','Feb','February'),
 ('03','Mar','March'),
 ('04','Apr','April'),
 ('05','May','May'),
 ('06','Jun','June'),
 ('07','Jul','July'),
 ('08','Aug','August'),
 ('09','Sep','September'),
 ('10','Oct','October'),
 ('11','Nov','November'),
 ('12','Dec','December');
/*!40000 ALTER TABLE `month` ENABLE KEYS */;


--
-- Definition of table `number`
--

DROP TABLE IF EXISTS `number`;
CREATE TABLE `number` (
  `Number_Id` int(11) NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Number 0 to 9';

--
-- Dumping data for table `number`
--

/*!40000 ALTER TABLE `number` DISABLE KEYS */;
INSERT INTO `number` (`Number_Id`) VALUES 
 (0),
 (1),
 (2),
 (3),
 (4),
 (5),
 (6),
 (7),
 (8),
 (9);
/*!40000 ALTER TABLE `number` ENABLE KEYS */;


--
-- Definition of table `numbers`
--

DROP TABLE IF EXISTS `numbers`;
CREATE TABLE `numbers` (
  `Number_Id` int(11) NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Number 1 to 9 no zero';

--
-- Dumping data for table `numbers`
--

/*!40000 ALTER TABLE `numbers` DISABLE KEYS */;
INSERT INTO `numbers` (`Number_Id`) VALUES 
 (1),
 (2),
 (3),
 (4),
 (5),
 (6),
 (7),
 (8),
 (9);
/*!40000 ALTER TABLE `numbers` ENABLE KEYS */;


--
-- Definition of table `online_status`
--

DROP TABLE IF EXISTS `online_status`;
CREATE TABLE `online_status` (
  `User_Id` bigint(20) NOT NULL default '0',
  `Question_Id` int(11) NOT NULL default '0',
  `Date_Id` int(11) NOT NULL default '0',
  `Time_Id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`User_Id`,`Question_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `online_status`
--

/*!40000 ALTER TABLE `online_status` DISABLE KEYS */;
/*!40000 ALTER TABLE `online_status` ENABLE KEYS */;


--
-- Definition of table `online_status_desc`
--

DROP TABLE IF EXISTS `online_status_desc`;
CREATE TABLE `online_status_desc` (
  `Question_Id` int(11) NOT NULL default '0',
  `Q_Description` varchar(255) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `online_status_desc`
--

/*!40000 ALTER TABLE `online_status_desc` DISABLE KEYS */;
/*!40000 ALTER TABLE `online_status_desc` ENABLE KEYS */;


--
-- Definition of table `path`
--

DROP TABLE IF EXISTS `path`;
CREATE TABLE `path` (
  `Path_Id` int(11) NOT NULL default '0',
  `Path_Set` varchar(255) NOT NULL default '',
  `Path_Desc` varchar(255) default NULL,
  `Cert_Id` varchar(64) default NULL,
  PRIMARY KEY  (`Path_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Static Paths Locations';

--
-- Dumping data for table `path`
--

/*!40000 ALTER TABLE `path` DISABLE KEYS */;
INSERT INTO `path` (`Path_Id`,`Path_Set`,`Path_Desc`,`Cert_Id`) VALUES 
 (2,'/smbshare/out/ssx/db/','TAF DB location','STLC'),
 (3,'/smbshare/out/ssx/','Root Directory','STLC'),
 (6,'/smbshare/out/ssx/cgi-bin/','File Path to Cgi Dir','STLC'),
 (7,'/smbshare/out/ssx/stlc/files/','Files Directory','STLC'),
 (8,'/smbshare/out/ssx/temp/','Temp Directory','STLC'),
 (9,'/smbshare/out/ssx/htdocs/','File Path to HTML Dir','STLC'),
 (10,'/smbshare/out/ssx/htdocs/image/','Image Location','STLC'),
 (25,'https://www.stlc.com/','ssl - Hosting Web Site Location','STLC'),
 (40,'https://www.stlc.com/','ssl - Redirect','STLC'),
 (41,'https://www.stlc.com/login.html','ssl - Redirect Login Failure','STLC'),
 (50,'secure@stlc.com','Blind Email','STLC'),
 (51,'fletcher@stlc.com','Webmaster Email Address','STLC'),
 (70,'Secure Trade Link, Inc.','Defualt Title v1','STLC'),
 (17,'/smbshare/out/ssx/mail/','Email Checker','STLC'),
 (72,'ffffff','White','STLC'),
 (73,'fletcher@securetradelink.com','Webmaster Email Address','STLC'),
 (100,'https://www.stlc.com/','ssl - html','STLC');
INSERT INTO `path` (`Path_Id`,`Path_Set`,`Path_Desc`,`Cert_Id`) VALUES 
 (101,'https://www.stlc.com/cgi-bin/','ssl - cgi-bin','STLC'),
 (102,'https://www.stlc.com/css/','ssl - Css Style Sheets','STLC'),
 (104,'https://www.stlc.com/image/','ssl - Image Location','STLC'),
 (140,'STLC','Taf Db Seed','STLC'),
 (141,'STLC','MySQL db used','STLC'),
 (71,'Secure Trade Link, Inc.','Defualt Title v1','STLC'),
 (52,'stlc.com','email server hosting name','STLC'),
 (53,'stlc.com','stmp server host or name address','STLC'),
 (54,'6900','Socket Sever Port','STLC'),
 (60,'EMAIL','Socket Sever command','STLC'),
 (45,'Secure Delivery Notification  -.From.:.','Secure Delivery Notification','STLC'),
 (42,'https://www.stlc.com/new.html','ssl - Sign Up For Service','STLC'),
 (20,'/smbshare/out/ssx/ratifi/','md5sum','STLC'),
 (105,'https://www.stlc.com/snds/','ssl - Sound Locations','STLC'),
 (1,'/smbshare/out/ssx/','root path of webserver','STLC'),
 (11,'/smbshare/out/ssx/scanit/','Scan it directory for secure Jar files','STLC'),
 (106,'https://www.stlc.com/image/','ssl - Image Location','STLC');
INSERT INTO `path` (`Path_Id`,`Path_Set`,`Path_Desc`,`Cert_Id`) VALUES 
 (61,'SIGNIT','Socket Sever command','STLC'),
 (5,'/smbshare/out/ssx/bundle/','Temp Directory for creating<br>and download bundles','STLC'),
 (55,'stlcuser','stlcuser - account authorized to send email','STLC'),
 (56,'securetradelink','securetradelink - password for authrozed account to send email','STLC'),
 (12,'/smbshare/out/ssx/fonts/','Where all the fonts are','STLC'),
 (31,'http://www.stlc.com/image/index/','Web Path Rotating image not suecure','STLC'),
 (32,'https://www.stlc.com/image/index/','ssl - Web Path Rotating image secure','STLC'),
 (30,'/smbshare/out/ssx/htdocs/image/index/','file path rotating image','STLC'),
 (107,'https://www.stlc.com/image/icons/','ssl - Extented Icons file Location','STLC'),
 (46,'Secure Signature Request Notification  -.From.:','Secure Delivery Notification','STLC'),
 (57,'Secure Trade Link . Com - Simple Email verification System.','Email Subject Line for New user sign up','STLC');
/*!40000 ALTER TABLE `path` ENABLE KEYS */;


--
-- Definition of table `security`
--

DROP TABLE IF EXISTS `security`;
CREATE TABLE `security` (
  `User_Id` int(11) NOT NULL default '0',
  `Enable` char(1) NOT NULL default '',
  `User_Login` varchar(255) NOT NULL default '',
  `User_Full` varchar(255) default NULL,
  `User_Desc` varchar(255) default NULL,
  `User_Prime_Id` int(11) default NULL,
  `Sec_Id` varchar(2) default NULL,
  `User_Pass` varchar(255) NOT NULL default '',
  `Cert_Id` varchar(64) default NULL,
  `S_Date` varchar(12) default NULL,
  `C_Date` varchar(12) default NULL,
  `E_Date` varchar(12) default NULL,
  `Cat_Id` int(11) default NULL,
  `Md5_Rsa` varchar(255) default NULL,
  PRIMARY KEY  (`User_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Security Table';

--
-- Dumping data for table `security`
--

/*!40000 ALTER TABLE `security` DISABLE KEYS */;
INSERT INTO `security` (`User_Id`,`Enable`,`User_Login`,`User_Full`,`User_Desc`,`User_Prime_Id`,`Sec_Id`,`User_Pass`,`Cert_Id`,`S_Date`,`C_Date`,`E_Date`,`Cat_Id`,`Md5_Rsa`) VALUES 
 (2,'Y','support@securetradelink.com','Secure Trade Link Support','Founder',2,'00','password','SECURE','2923','2923','2923',0,''),
 (1,'Y','root','Administrator','Administrator',1,'00','password','SECURE','2923','2923','2923',0,'');
/*!40000 ALTER TABLE `security` ENABLE KEYS */;


--
-- Definition of table `security_storage`
--

DROP TABLE IF EXISTS `security_storage`;
CREATE TABLE `security_storage` (
  `User_Id` bigint(20) unsigned NOT NULL default '0',
  `Meg_Size` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`User_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=COMPRESSED;

--
-- Dumping data for table `security_storage`
--

/*!40000 ALTER TABLE `security_storage` DISABLE KEYS */;
INSERT INTO `security_storage` (`User_Id`,`Meg_Size`) VALUES 
 (1,500),
 (2,500);
/*!40000 ALTER TABLE `security_storage` ENABLE KEYS */;


--
-- Definition of table `security_subscribe`
--

DROP TABLE IF EXISTS `security_subscribe`;
CREATE TABLE `security_subscribe` (
  `User_Id` bigint(20) unsigned NOT NULL default '0',
  `Scribe_Date_Id` int(10) unsigned NOT NULL default '0',
  `Num_Days_Procured` int(10) unsigned NOT NULL default '0',
  `Num_Of_Actions` int(10) unsigned NOT NULL default '0',
  `Num_Of_Megs` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`User_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=COMPRESSED;

--
-- Dumping data for table `security_subscribe`
--

/*!40000 ALTER TABLE `security_subscribe` DISABLE KEYS */;
/*!40000 ALTER TABLE `security_subscribe` ENABLE KEYS */;


--
-- Definition of table `securitylevel`
--

DROP TABLE IF EXISTS `securitylevel`;
CREATE TABLE `securitylevel` (
  `Level_Id` varchar(2) NOT NULL default '',
  `Level_Desc` varchar(255) NOT NULL default '',
  `Level_Groups` varchar(255) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `securitylevel`
--

/*!40000 ALTER TABLE `securitylevel` DISABLE KEYS */;
INSERT INTO `securitylevel` (`Level_Id`,`Level_Desc`,`Level_Groups`) VALUES 
 ('00','Administrator','00::'),
 ('10','New User','10::'),
 ('20','User','20::'),
 ('30','Management','30::'),
 ('40','Drag Drop Id','40::'),
 ('50','Notification Id','50::'),
 ('60','No Account','60::'),
 ('99','Guest','99::'),
 ('70','System Settings','70::60::50::40::'),
 ('80','Read Only','99');
/*!40000 ALTER TABLE `securitylevel` ENABLE KEYS */;


--
-- Definition of table `securitynewuser`
--

DROP TABLE IF EXISTS `securitynewuser`;
CREATE TABLE `securitynewuser` (
  `User_Email` varchar(255) NOT NULL default '',
  `Url_Cert_Id` varchar(255) NOT NULL default '',
  `User_Password` varchar(255) NOT NULL default '',
  `Yr_Id` varchar(4) NOT NULL default '',
  `Month_Id` varchar(2) NOT NULL default '',
  `Day_Id` varchar(2) NOT NULL default '',
  PRIMARY KEY  (`User_Email`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Secure a new user';

--
-- Dumping data for table `securitynewuser`
--

/*!40000 ALTER TABLE `securitynewuser` DISABLE KEYS */;
/*!40000 ALTER TABLE `securitynewuser` ENABLE KEYS */;


--
-- Definition of table `sign_picture`
--

DROP TABLE IF EXISTS `sign_picture`;
CREATE TABLE `sign_picture` (
  `Signature_Id` bigint(20) unsigned NOT NULL default '0',
  `Md5_Digest` varchar(255) NOT NULL default '0',
  `Picture_Base64` longtext NOT NULL,
  PRIMARY KEY  (`Signature_Id`,`Md5_Digest`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=COMPRESSED;

--
-- Dumping data for table `sign_picture`
--

/*!40000 ALTER TABLE `sign_picture` DISABLE KEYS */;
/*!40000 ALTER TABLE `sign_picture` ENABLE KEYS */;


--
-- Definition of table `sign_ratification`
--

DROP TABLE IF EXISTS `sign_ratification`;
CREATE TABLE `sign_ratification` (
  `Ratification_Id` bigint(20) NOT NULL default '0',
  `Signature_Id` bigint(20) NOT NULL default '0',
  `Sig_Date_Id` int(11) NOT NULL default '0',
  `Sig_Time_Id` int(11) NOT NULL default '0',
  `Sig_User_Id` int(11) NOT NULL default '0',
  `Sig_Email_Address` varchar(240) NOT NULL default '',
  `Sig_User_Name` varchar(240) NOT NULL default '',
  `Sig_Notary_User_Id` int(11) NOT NULL default '0',
  `Sig_Start_Date` int(11) NOT NULL default '0',
  `Sig_Expire_Date` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Ratification_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `sign_ratification`
--

/*!40000 ALTER TABLE `sign_ratification` DISABLE KEYS */;
/*!40000 ALTER TABLE `sign_ratification` ENABLE KEYS */;


--
-- Definition of table `sign_signature`
--

DROP TABLE IF EXISTS `sign_signature`;
CREATE TABLE `sign_signature` (
  `Signature_Id` bigint(20) NOT NULL default '0',
  `Ratification_Id` bigint(20) NOT NULL default '0',
  `Sig_Date_Id` int(11) NOT NULL default '0',
  `Sig_Time_Id` int(11) NOT NULL default '0',
  `Md5_Digest` varchar(255) NOT NULL default '',
  `File_Name` varchar(255) NOT NULL default '',
  `File_Data` longtext NOT NULL,
  PRIMARY KEY  (`Signature_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=COMPRESSED;

--
-- Dumping data for table `sign_signature`
--

/*!40000 ALTER TABLE `sign_signature` DISABLE KEYS */;
/*!40000 ALTER TABLE `sign_signature` ENABLE KEYS */;


--
-- Definition of table `unit_control`
--

DROP TABLE IF EXISTS `unit_control`;
CREATE TABLE `unit_control` (
  `Unit_Key` varchar(64) NOT NULL default '',
  `Unit_Id` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`Unit_Key`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Last Unit Used';

--
-- Dumping data for table `unit_control`
--

/*!40000 ALTER TABLE `unit_control` DISABLE KEYS */;
INSERT INTO `unit_control` (`Unit_Key`,`Unit_Id`) VALUES 
 ('Unit_Id',1247),
 ('Delivery_Id',2105),
 ('Sign-Doc_Digest_Id',888),
 ('Sign-Signature_Id',1006),
 ('Sign-Ratification_Id',1046),
 ('Tray Link Rotate',6),
 ('Group_Id',65),
 ('Group_File_Id',89),
 ('ImageIndexLogo',5);
/*!40000 ALTER TABLE `unit_control` ENABLE KEYS */;


--
-- Definition of table `unit_recycle`
--

DROP TABLE IF EXISTS `unit_recycle`;
CREATE TABLE `unit_recycle` (
  `Unit_Key` varchar(64) NOT NULL default '',
  `Unit_Id` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`Unit_Key`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='When Unit Id is deleted - put in this list to reuse it.';

--
-- Dumping data for table `unit_recycle`
--

/*!40000 ALTER TABLE `unit_recycle` DISABLE KEYS */;
/*!40000 ALTER TABLE `unit_recycle` ENABLE KEYS */;


--
-- Definition of table `unit_scan_erase`
--

DROP TABLE IF EXISTS `unit_scan_erase`;
CREATE TABLE `unit_scan_erase` (
  `Unit_Key` varchar(64) NOT NULL default '',
  `Unit_Id` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`Unit_Key`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Scan for exist of unit if not put the unit into the unit rec';

--
-- Dumping data for table `unit_scan_erase`
--

/*!40000 ALTER TABLE `unit_scan_erase` DISABLE KEYS */;
/*!40000 ALTER TABLE `unit_scan_erase` ENABLE KEYS */;


--
-- Definition of table `utils_download`
--

DROP TABLE IF EXISTS `utils_download`;
CREATE TABLE `utils_download` (
  `User_Id` int(11) NOT NULL default '0',
  `Que_Id` int(11) NOT NULL default '0',
  `Date_Id` int(11) NOT NULL default '0',
  `Time_Id` int(11) NOT NULL default '0',
  `File_Name` varchar(240) NOT NULL default '',
  `File_Data` longtext NOT NULL,
  PRIMARY KEY  (`User_Id`,`Que_Id`,`Date_Id`,`Time_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=COMPRESSED COMMENT='Auto configured Utils to Users';

--
-- Dumping data for table `utils_download`
--

/*!40000 ALTER TABLE `utils_download` DISABLE KEYS */;
/*!40000 ALTER TABLE `utils_download` ENABLE KEYS */;


--
-- Definition of table `utils_status`
--

DROP TABLE IF EXISTS `utils_status`;
CREATE TABLE `utils_status` (
  `User_Id` bigint(20) NOT NULL default '0',
  `Que_Id` bigint(20) NOT NULL default '0',
  `Status` int(11) NOT NULL default '0',
  PRIMARY KEY  (`User_Id`,`Que_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='is the Download ready';

--
-- Dumping data for table `utils_status`
--

/*!40000 ALTER TABLE `utils_status` DISABLE KEYS */;
/*!40000 ALTER TABLE `utils_status` ENABLE KEYS */;


--
-- Definition of table `web_content_backend`
--

DROP TABLE IF EXISTS `web_content_backend`;
CREATE TABLE `web_content_backend` (
  `Code_Content_Id` varchar(255) NOT NULL default '',
  `Code_Content_Desc` varchar(255) default NULL,
  `Code_Content_Code` mediumtext
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `web_content_backend`
--

/*!40000 ALTER TABLE `web_content_backend` DISABLE KEYS */;
INSERT INTO `web_content_backend` (`Code_Content_Id`,`Code_Content_Desc`,`Code_Content_Code`) VALUES 
 ('signed in static x10 menu .link','Xoo - link - signed in static x10 menu .link','<!--signed in static x10 menu .link-->\r\n<link\r\nhref=\"https://www.securetradelink.com/css/toolboxx10.css\"\r\n	rel=\"stylesheet\"\r\n	type=\"text/css\"\r\n	/>\r\n<!--signed in static x10 menu .link-->\r\n'),
 ('html-foot','Zoo-html-foot','</body>\r\n</html>\r\n'),
 ('html-head','Zoo-html-head','<!doctype html public \"-//w3c//dtd html 4.0 transitional//en\">\r\n<html><head>\r\n'),
 ('meta-foot','Zoo - Foot - Meta','\">'),
 ('meta-head','Zoo - meta-head','<meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\r\n<meta name=\"Format\"			content=\"text/html\">\r\n<meta name=\"Security\"		content=\"Public\">\r\n<meta name=\"Date\"			content=\"\r\n'),
 ('meta-head-desc','Zoo - meta-head-desc','\">\r\n<meta name=\"Language\"		content=\"English\">\r\n<meta name=\"Distribution\"	content=\"Global\">\r\n<meta name=\"Robots\"			content=\"Index,follow\">\r\n<meta name=\"Copyright\"		content=\"Copyright (c) 2001, 2002, 2003, 2004, 2005 by Secure Trade Link . Com\">\r\n<META name=\"description\"	content=\"'),
 ('meta-head-key','Zoo - meta-head-key','\">\r\n<META name=\"keywords\"		content=\"');
INSERT INTO `web_content_backend` (`Code_Content_Id`,`Code_Content_Desc`,`Code_Content_Code`) VALUES 
 ('title-head','Zoo - title-head','<title>'),
 ('title-foot','Zoo - title-foot','</title>'),
 ('signed in static menu .link','Xoo - link - signed in static menu link','<!--signed in static menu .link-->\r\n<link\r\nhref=\"https://www.securetradelink.com/css/menus.css\"\r\n	rel=\"stylesheet\"\r\n	type=\"text/css\"\r\n	/>\r\n<!--signed in static menu .link-->\r\n'),
 ('signed in static 13 menu .link','Xoo - link - signed in static 13 menu link','<!--signed in static menu 13.link-->\r\n<link\r\nhref=\"https://www.securetradelink.com/css/upanddown.css\"\r\n	rel=\"stylesheet\"\r\n	type=\"text/css\"\r\n	/>\r\n<!--signed in static menu 13.link-->\r\n'),
 ('signed in static 02 menu .link','Xoo - link - signed in static 02 menu link','<!--signed in static menu 02.link-->\r\n<link\r\nhref=\"https://www.securetradelink.com/css/addressbook.css\"\r\n	rel=\"stylesheet\"\r\n	type=\"text/css\"\r\n	/>\r\n<!--signed in static menu 02.link-->\r\n'),
 ('signed in static 01 menu .link','Xoo - link - signed in static 01 menu link','<!--signed in static menu 01.link-->\r\n<link\r\nhref=\"https://www.securetradelink.com/css/manage-files.css\"\r\n	rel=\"stylesheet\"\r\n	type=\"text/css\"\r\n	/>\r\n<!--signed in static menu 01.link-->\r\n');
INSERT INTO `web_content_backend` (`Code_Content_Id`,`Code_Content_Desc`,`Code_Content_Code`) VALUES 
 ('control-head','Zoo - control-static-head','<!--start static control head -->\r\n<!--end static control head -->\r\n'),
 ('html-menus-head','Zpp-html-menus-head','<!doctype html public \"-//w3c//dtd html 4.0 transitional//en\">\r\n<html><head>\r\n<title>Secure Trade Link . Com - Sign On - Menus -</title>\r\n<!--html-menus-head-->\r\n'),
 ('foot_frame.inc','I frame foot control','		<NOFRAMES>\r\n			Sorry your browser cannot see frames:<P>\r\n		</NOFRAMES>\r\n	</FRAMESET>\r\n</HTML>\r\n'),
 ('signed in static 15 menu .link','Xoo - link - signed in static 15 menu link','<!--signed in static menu 15.link-->\r\n<link\r\nhref=\"https://www.securetradelink.com/css/logging.css\"\r\n	rel=\"stylesheet\"\r\n	type=\"text/css\"\r\n	/>\r\n<!--signed in static menu 15.link-->\r\n'),
 ('control-signed-in-head','Zoo - control-signed-in-head','<!--start static control head -->\r\n<!-- Start Commands Here --><!-- End Commands --></td>\r\n		<td></td></tr><tr>\r\n		<td></td>\r\n		<td>\r\n<!--end static control head -->\r\n\r\n'),
 ('head_frame.inc','head_frame.inc','');
INSERT INTO `web_content_backend` (`Code_Content_Id`,`Code_Content_Desc`,`Code_Content_Code`) VALUES 
 ('head_top.inc','head_top.inc','<HTML>\r\n	<HEAD>\r\n		<title>Secure Trade Link . Com - eChat</title>\r\n	</head>\r\n	<FRAMESET ROWS=\"*,56\">\r\n\r\n'),
 ('control-foot','Zoo - control-foot','<!-- Start Control Foot -->\r\n	</td>\r\n	<td valign=\'top\'><!--ssl--><img\r\n	alt=\"Secure Trade Link . Com / Secure Web Solutions /\"\r\n	src=\"http://200.200.200.1/image/8-min-content.gif\"\r\n	style=\"border: 0px solid ; width: 1px; height: 357px;\" align=\"top\"></td></tr><tr>\r\n	<td style=\"vertical-align: top;\"><!--ssl--><img\r\n	alt=\"Secure Trade Link . Com / Secure Statement Wizard /\"\r\n	src=\"http://200.200.200.1/image/4-white.gif\"\r\n	style=\"border: 0px solid ; width: 1px; height: 12px;\" align=\"top\"></td>\r\n	<td valign=\'top\'><table\r\n	width=\'100%\' height=1 bgcolor=\'#94AABD\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table></td>\r\n	<td valign=\'top\'></td></tr><tr>\r\n	<td valign=\'top\'></td>\r\n	<td bgcolor=\'white\' valign=\'top\'><!--\r\n	Start Bottom Line Content\r\n	--><center><a href=\"http://www.securetradelink.com\"> </a> Powered\r\nby <a href=\"http://www.securetradelink.com/v2/\">Secure Trade Link, Inc.</a>\r\n<span style=\"text-decoration: underline;\"></span>, the SSX(secure\r\ndelivery and signature) (Version: 2.0.1 free Jan 26, 2007) -  <a\r\nhref=\"https://www.securetradelink.com/bugs/indexx.html\">Bug / Feature\r\nRequest</a> - <a\r\nhref=\"http://www.securetradelink.com/v2/stlc-contact-us.html\">Contact\r\nUS</a></center><!--\r\n	End Bottom Line Content --></td>\r\n	<td valign=\'top\'></td></tr><tr>\r\n	<td valign=\'top\'></td><td><table\r\n	width=\'100%\' height=1 bgcolor=\'#94AABD\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table><table\r\n	width=\'100%\' height=3 bgcolor=\'#F7F7FF\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table></td>\r\n<td style=\"vertical-align: top;\"><br></td></tr></table></td>\r\n<td style=\"width: 100%; vertical-align: top;\"></td></tr></table>\r\n<!-- End Control Foot -->'),
 ('not signed in static menu .link','Xoo - link - not signed in static menu link','<!--not signed in static menu .link-blank-->\r\n<!--ssl-->\r\n<link\r\n	href=\"http://200.200.200.1/css/redlink.css\"\r\n	rel=\"stylesheet\"\r\n	type=\"text/css\"\r\n	/><!--ssl-->\r\n<link\r\n	REL=\'SHORTCUT ICON\'\r\n	HREF=\'http://200.200.200.1/favicon.ico\' />\r\n</head>\r\n<body text=\'black\' bgcolor=\'white\' leftmargin=\'0\' topmargin=\'0\' marginheight=\'0\' marginwidth=\'0\'>\r\n<table style=\"width: 100%; text-align: left;\" border=\"0\" cellpadding=\"0\" cellspacing=\"2\"><tr>\r\n	<td style=\"vertical-align: top; text-align: center;\"><table\r\n		style=\"width: 100%; text-align: left;\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tr>\r\n			<td style=\"vertical-align: top;\"><br></td>\r\n			<td style=\"vertical-align: top;\"><br></td></tr><tr>\r\n			<td style=\"vertical-align: top;\"></td>\r\n			<td style=\"vertical-align: top;\"><table width=\"100%\" cellpadding=0 cellspacing=0><tr height=\"5\" bgcolor=\"blue\">\r\n			<td width=\"100%\"></td></tr></table></td>\r\n		<td style=\"vertical-align: top;\"><br></td></tr><tr>\r\n		<td style=\"vertical-align: top;\"><br></td>\r\n		<td style=\"background-color: rgb(255, 255, 255); vertical-align: top; text-align: center;\">\r\n\r\n<!--not signed in static menu .link-blank-->');
INSERT INTO `web_content_backend` (`Code_Content_Id`,`Code_Content_Desc`,`Code_Content_Code`) VALUES 
 ('static menu with left menu .link','Xoo - link - static menu with left menu .link','<!--static menu with left menu .link-->\r\n\r\n<link\r\n	href=\"https://www.securetradelink.com/css/redlink.css\"\r\n	rel=\"stylesheet\"\r\n	type=\"text/css\"\r\n	/>\r\n<link\r\n	REL=\'SHORTCUT ICON\'\r\n	HREF=\'https://www.securetradelink.com/favicon.ico\' />\r\n</head>\r\n<body text=\'black\' bgcolor=\'white\' leftmargin=\'0\' topmargin=\'0\' marginheight=\'0\' marginwidth=\'0\'>\r\n<table style=\"width: 100%; text-align: left;\" border=\"0\" cellpadding=\"0\" cellspacing=\"2\"><tbody><tr>\r\n	<td style=\"vertical-align: top; text-align: center;\"><table\r\n		style=\"width: 100%; text-align: left;\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr>\r\n		<td style=\"vertical-align: top;\"><img alt=\"\" src=\"https://www.securetradelink.com/v2/image/1-logo.gif\"\r\n			style=\"width: 1px; height: 39px;\" align=\"top\"></td>\r\n		<td style=\"vertical-align: top;\"><table style=\"width: 100%; text-align: left;\" border=\"0\"\r\n			cellpadding=\"0\" cellspacing=\"0\"><tbody><tr>\r\n			<td style=\"vertical-align: top;\"><a href=\"https://www.securetradelink.com/v2/\"><img\r\n				alt=\"Secure Trade Link . Com / Electronic Signatures /\" \r\n				src=\"https://www.securetradelink.com/v2/image/1-main-logo.gif\" \r\n				style=\"border: 0px solid ;\" align=\"top\"></a></td>\r\n			<td style=\"vertical-align: top;\"><a href=\"https://www.securetradelink.com/v2/help.html\"><img\r\n				alt=\"Secure Trade Link . Com / Help Online /\"\r\n				src=\"https://www.securetradelink.com/v2/image/1-help-online.gif\"\r\n				style=\"border: 0px solid ; width: 33px; height: 39px;\" align=\"top\"></a></td>\r\n			<td style=\"vertical-align: top;\"><a href=\"https://www.securetradelink.com/v2/login.html\"><img\r\n				alt=\"Secure Trade Link . Com / Sign In /\"\r\n				src=\"https://www.securetradelink.com/v2/image/1-sign-in.gif\"\r\n				style=\"border: 0px solid ; width: 44px; height: 39px;\" align=\"top\"></a></td></tr></tbody></table></td>\r\n		<td style=\"vertical-align: top;\"><img alt=\"\"\r\n			src=\"https://www.securetradelink.com/v2/image/1-logo.gif\"\r\n			style=\"width: 1px; height: 39px;\" align=\"top\"></td></tr><tr>\r\n		<td style=\"vertical-align: top;\"><img alt=\"\"\r\n			src=\"https://www.securetradelink.com/v2/image/2-red.gif\"\r\n			style=\"width: 1px; height: 22px;\" align=\"top\"></td>\r\n		<td style=\"background-color: rgb(206, 52, 52); vertical-align: top; text-align: center;\"><span\r\n			style=\"color: rgb(255, 255, 255); font-weight: bold;\">\r\n			<table width=\'100%\'><tr>\r\n			\r\n			\r\n				<td width=\'100%\' id=\'redlink\' valign=\'middle\' align=\'center\'><nobr><a\r\n					href=\'https://www.securetradelink.com/v2/\' target=\'_top\'><b>Home</b></a>\r\n					</nobr></td>\r\n				<td width=\'100%\' id=\'redlink\' valign=\'middle\' align=\'center\'><nobr><a\r\n					href=\'https://www.securetradelink.com/v2/press.html\' target=\'_top\'><b>Press Center</b></a>\r\n					</nobr></td>\r\n				<td width=\'100%\' id=\'redlink\' valign=\'middle\' align=\'center\'><nobr><a\r\n					href=\'https://www.securetradelink.com/v2/new.html\' target=\'_top\'><b>Sign Up</b></a>\r\n					</nobr></td>\r\n				<td width=\'100%\' id=\'redlink\' valign=\'middle\' align=\'center\'><nobr><a\r\n					href=\'https://www.securetradelink.com/v2/login.html\' target=\'_top\'><b>Sign In</b></a>\r\n					</nobr></td>\r\n				<td width=\'100%\' id=\'redlink\' valign=\'middle\' align=\'center\'><nobr><a\r\n					href=\'https://www.securetradelink.com/v2/stlc-contact-us.html\' target=\'_top\'><b>Contact Us</b></a>\r\n					</nobr></td>\r\n				<td width=\'100%\' id=\'redlink\' valign=\'middle\' align=\'center\'><nobr><a\r\n					href=\'https://www.securetradelink.com/bugs/\' target=\'_top\'><b>Support</b></a>\r\n					</nobr></td>\r\n				<td width=\'100%\' id=\'redlink\' valign=\'middle\' align=\'center\'><nobr><a\r\n					href=\'https://www.securetradelink.com/v2/help.html\' target=\'_top\'><b>Help</b></a>\r\n					</nobr></td>\r\n					\r\n			</tr></table>\r\n			</span></td>\r\n		<td style=\"vertical-align: top;\"><img\r\n			alt=\"Secure Trade Link . Com / Secure Delivery /\"\r\n			src=\"https://www.securetradelink.com/v2/image/2-red.gif\"\r\n			style=\"border: 0px solid ; width: 1px; height: 22px;\" align=\"top\"></td></tr><tr>\r\n		<td style=\"vertical-align: top;\"></td>\r\n		<td style=\"vertical-align: top;\"><table width=\"100%\" cellpadding=0 cellspacing=0><tr height=\"5\" bgcolor=\"blue\">\r\n			<td width=\"100%\"></td></tr></table><table width=\"100%\" cellpadding=0 cellspacing=0><tr height=\"1\" bgcolor=\"white\">\r\n			<td width=\"100%\"></td></tr></table><table width=\"100%\" cellpadding=0 cellspacing=0><tr height=\"1\" bgcolor=\"blue\">\r\n			<td width=\"100%\"></td></tr></table></td>\r\n		<td style=\"vertical-align: top;\"><img alt=\"\"\r\n			src=\"https://www.securetradelink.com/v2/image/2-red.gif\"\r\n			style=\"width: 1px; height: 22px;\" align=\"top\"></td></tr><tr>\r\n		<td style=\"vertical-align: top;\"><img\r\n			alt=\"Secure Trade LInk . Com / Remote Demo /\"\r\n			src=\"https://www.securetradelink.com/v2/image/4-white.gif\"\r\n			style=\"border: 0px solid ; width: 1px; height: 19px;\" align=\"top\"></td>\r\n		<td style=\"background-color: rgb(255, 255, 255); vertical-align: top; text-align: center;\">\r\n\r\n<!--static menu with left menu .link-->\r\n'),
 ('control-foot-menu-left','Zoo - control-foot-menu-left','<!-- Start Control Foot -->\r\n	</td>\r\n	<td valign=\'top\'><img\r\n	alt=\"Secure Trade Link . Com / Secure Web Solutions /\"\r\n	src=\"https://www.securetradelink.com/v2/image/8-min-content.gif\"\r\n	style=\"border: 0px solid ; width: 1px; height: 357px;\" align=\"top\"></td></tr><tr>\r\n	<td style=\"vertical-align: top;\"><img\r\n	alt=\"Secure Trade Link . Com / Secure Statement Wizard /\"\r\n	src=\"https://www.securetradelink.com/v2/image/4-white.gif\"\r\n	style=\"border: 0px solid ; width: 1px; height: 12px;\" align=\"top\"></td>\r\n	<td valign=\'top\'><table\r\n	width=\'100%\' height=1 bgcolor=\'#E4EEF8\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table><table\r\n	width=\'100%\' height=1 bgcolor=\'#95BAE4\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table><table\r\n	width=\'100%\' height=1 bgcolor=\'#E4EEF8\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table><table\r\n	width=\'100%\' height=2 bgcolor=\'#CECFCE\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table><table\r\n	width=\'100%\' height=4 bgcolor=\'#F7F7FF\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table><table\r\n	width=\'100%\' height=4 bgcolor=\'#F7F7FF\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table><table\r\n	width=\'100%\' height=1 bgcolor=\'#94AABD\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table><table\r\n	width=\'100%\' height=1 bgcolor=\'#F7F7FF\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table></td>\r\n	<td valign=\'top\'></td></tr><tr>\r\n	<td valign=\'top\'></td>\r\n	<td bgcolor=\'white\' valign=\'top\'><!--\r\n	Start Bottom Line Content\r\n	--><table width=\'100%\'><tr>\r\n			<td width=\'100%\'> </td>\r\n			<td id=\'whitelink\'><nobr><a href=\'https://www.securetradelink.com/v2/privacy-info.html\'\r\n				target=\'_top\'\r\n				id=\'whitelink\'><font\r\n				color=\'black\'><b><small>Privacy Policy</small></b></a></nobr></td>\r\n		</tr></table><!--\r\n	End Bottom Line Content --></td>\r\n	<td valign=\'top\'></td></tr><tr>\r\n	<td valign=\'top\'></td><td><table\r\n	width=\'100%\' height=1 bgcolor=\'#F7F7FF\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table><table\r\n	width=\'100%\' height=1 bgcolor=\'#94AABD\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table><table\r\n	width=\'100%\' height=3 bgcolor=\'#F7F7FF\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table><table\r\n	width=\'100%\' height=1 bgcolor=\'#E4EEF8\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table><table\r\n	width=\'100%\' height=1 bgcolor=\'#95BAE4\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table><table\r\n	width=\'100%\' height=1 bgcolor=\'#E4EEF8\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table><table\r\n	width=\'100%\' height=10 bgcolor=\'#F7F7FF\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table><table\r\n	width=\'100%\' height=1 bgcolor=\'#E4EEF8\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table><table\r\n	width=\'100%\' height=1 bgcolor=\'#95BAE4\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table><table\r\n	width=\'100%\' height=1 bgcolor=\'#E4EEF8\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table></td>\r\n<td style=\"vertical-align: top;\"><img\r\n	alt=\"Secure Trade Link . Com / Make it Secure /\"\r\n	src=\"https://www.securetradelink.com/v2/image/10-got-blue.gif\"\r\n	style=\"border: 0px solid ; width: 1px; height: 71px;\" align=\"top\"></td></tr></tbody></table></td>\r\n<td style=\"width: 100%; vertical-align: top;\"></td></tr></tbody></table>\r\n\r\n<!-- End Control Foot -->\r\n');
INSERT INTO `web_content_backend` (`Code_Content_Id`,`Code_Content_Desc`,`Code_Content_Code`) VALUES 
 ('not secure in static menu .link','Xoo - link -not secure in static menu .link','<!--not secure and in static menu .link-->\r\n\r\n<link\r\n	href=\"http://www.securetradelink.com/css/redlink.css\"\r\n	rel=\"stylesheet\"\r\n	type=\"text/css\">\r\n<link\r\n	rel=\"SHORTCUT ICON\"\r\n	href=\"http://www.securetradelink.com/favicon.ico\">\r\n</head>\r\n<body\r\n	style=\"background-color: white;\"\r\n	text=\"black\" leftmargin=\"0\"\r\n	topmargin=\"0\">\r\n<table\r\n	style=\"width: 100%; text-align: left; border: 0px solid;\"\r\n	cellpadding=\"0\"\r\n	cellspacing=\"2\"><tr>\r\n	<td\r\n		style=\"vertical-align: top; text-align: center;\"><table\r\n			style=\"width: 100%; text-align: left; border: 0px solid;\"\r\n			cellpadding=\"0\"\r\n			cellspacing=\"0\"><tr>\r\n			<td style=\"vertical-align: top;\"><img\r\n				alt=\"Secure Trade Link . Com / Main Page / Main Logo /\"\r\n				src=\"http://www.securetradelink.com/v2/image/1-logo.gif\"\r\n				style=\"width: 1px; height: 39px;\"\r\n				align=\"top\"\r\n				border=\"0\"></td>\r\n			<td style=\"vertical-align: top;\"><table\r\n				style=\"width: 100%; text-align: left; border: 0px solid;\"\r\n				cellpadding=\"0\"\r\n				cellspacing=\"0\"><tr>\r\n				<td\r\n					style=\"vertical-align: top;\"><a\r\n					href=\"http://www.securetradelink.com/v2/\"\r\n					target=\"_top\"><img\r\n						alt=\"Secure Trade Link . Com / Electronic Signatures /\"\r\n						src=\"http://www.securetradelink.com/v2/image/1-main-logo.gif\"\r\n						style=\"border: 0px solid;\"\r\n						align=\"top\"></a></td>\r\n			<td style=\"vertical-align: top;\"><a\r\n				href=\"http://www.securetradelink.com/v2/help.html\"><img\r\n					alt=\"Secure Trade Link . Com / Help Online /\"\r\n					src=\"http://www.securetradelink.com/v2/image/1-help-online.gif\"\r\n					style=\"border: 0px solid ; width: 33px; height: 39px;\" align=\"top\"></a></td>\r\n			<td style=\"vertical-align: top;\"><a\r\n				href=\"http://www.securetradelink.com/v2/login.html\"><img\r\n					alt=\"Secure Trade Link . Com / Sign In /\"\r\n					src=\"http://www.securetradelink.com/v2/image/1-sign-in.gif\"\r\n					style=\"border: 0px solid ; width: 44px; height: 39px;\" align=\"top\"></a></td></tr></table></td>\r\n			<td style=\"vertical-align: top;\"><img\r\n				alt=\"Secure Trade Link . Com / Main Page / Main Logo /\"\r\n				src=\"http://www.securetradelink.com/v2/image/1-logo.gif\"\r\n				style=\"width: 1px; height: 39px;\" align=\"top\"></td></tr><tr>\r\n			<td style=\"vertical-align: top;\"><img\r\n				alt=\"Secure Trade Link . Com / Main Page / Main Logo / Red Line\"\r\n				src=\"http://www.securetradelink.com/v2/image/2-red.gif\"\r\n				style=\"width: 1px; height: 22px;\" align=\"top\"></td>\r\n			<td style=\"background-color: rgb(206, 52, 52); vertical-align: top; text-align: center;\"><span\r\n				style=\"color: rgb(255, 255, 255); font-weight: bold;\"><table\r\n				width=\'100%\'><tr>\r\n			<td width=\'100%\' id=\'redlink\' valign=\'middle\' align=\'center\'><nobr><a\r\n				href=\'http://www.securetradelink.com/v2/\'\r\n				target=\'_top\'><b>Home</b></a></nobr></td>\r\n			<td width=\'100%\' id=\'redlink\' valign=\'middle\' align=\'center\'><nobr><a\r\n				href=\'http://www.securetradelink.com/v2/press.html\'\r\n				target=\'_top\'><b>Press Center</b></a></nobr></td>\r\n			<td width=\'100%\' id=\'redlink\' valign=\'middle\' align=\'center\'><nobr><a\r\n				href=\'http://www.securetradelink.com/v2/new.html\'\r\n				target=\'_top\'><b>Sign Up</b></a></nobr></td>\r\n			<td width=\'100%\' id=\'redlink\' valign=\'middle\' align=\'center\'><nobr><a\r\n				href=\'http://www.securetradelink.com/v2/login.html\'\r\n				target=\'_top\'><b>Sign In</b></a></nobr></td>\r\n			<td width=\'100%\' id=\'redlink\' valign=\'middle\' align=\'center\'><nobr><a\r\n				href=\'http://www.securetradelink.com/v2/stlc-contact-us.html\'\r\n				target=\'_top\'><b>Contact Us</b></a></nobr></td>\r\n			<td width=\'100%\' id=\'redlink\' valign=\'middle\' align=\'center\'><nobr><a\r\n				href=\'http://www.securetradelink.com/bugs/\'\r\n				target=\'_top\'><b>Support</b></a></nobr></td>\r\n			<td width=\'100%\' id=\'redlink\' valign=\'middle\' align=\'center\'><nobr><a\r\n				href=\'http://www.securetradelink.com/v2/help.html\'\r\n				target=\'_top\'><b>Help</b></a></nobr></td></tr></table></span></td>\r\n		<td style=\"vertical-align: top;\"><img\r\n			alt=\"Secure Trade Link . Com / Secure Delivery /\"\r\n			src=\"http://www.securetradelink.com/v2/image/2-red.gif\"\r\n			style=\"border: 0px solid ; width: 1px; height: 22px;\"\r\n			align=\"top\"></td></tr><tr>\r\n		<td style=\"vertical-align: top;\"></td>\r\n		<td style=\"vertical-align: top;\"><table\r\n			width=\"100%\" cellpadding=0 cellspacing=0><tr height=\"5\" bgcolor=\"blue\">\r\n			<td width=\"100%\"></td></tr></table><table\r\n				width=\"100%\" cellpadding=0 cellspacing=0><tr height=\"1\" bgcolor=\"white\">\r\n			<td width=\"100%\"></td></tr></table><table\r\n				width=\"100%\" cellpadding=0 cellspacing=0><tr height=\"1\" bgcolor=\"blue\">\r\n			<td width=\"100%\"></td></tr></table></td>\r\n		<td style=\"vertical-align: top;\"><img\r\n			alt=\"Secure Trade Link . Com / Secure Delivery / Red Line\"\r\n			src=\"http://www.securetradelink.com/v2/image/2-red.gif\"\r\n			style=\"width: 1px; height: 22px;\" align=\"top\"></td></tr><tr>\r\n		<td style=\"vertical-align: top;\"><img\r\n			alt=\"Secure Trade LInk . Com / Remote Demo /\"\r\n			src=\"http://www.securetradelink.com/v2/image/4-white.gif\"\r\n			style=\"border: 0px solid ; width: 1px; height: 19px;\" align=\"top\"></td>\r\n		<td style=\"background-color: rgb(255, 255, 255); vertical-align: top; text-align: center;\">\r\n\r\n<!--not secure and in static menu .link-->\r\n'),
 ('control-not-secure-foot','Zoo - control-foot','<!-- Start Control Foot -->\r\n\r\n    </td>\r\n    <td valign=\'top\'><img\r\n    alt=\"Secure Trade Link . Com / Secure Web Solutions /\"\r\n    src=\"http://www.securetradelink.com/v2/image/8-min-content.gif\"\r\n    style=\"border: 0px solid ; width: 1px; height: 357px;\" align=\"top\"></td></tr><tr>\r\n    <td style=\"vertical-align: top;\"><img\r\n    alt=\"Secure Trade Link . Com / Secure Statement Wizard /\"\r\n    src=\"http://www.securetradelink.com/v2/image/4-white.gif\"\r\n    style=\"border: 0px solid ; width: 1px; height: 12px;\" align=\"top\"></td>\r\n    <td valign=\'top\'><table\r\n    width=\'100%\' height=1 bgcolor=\'#E4EEF8\'\r\n    cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table\r\n    width=\'100%\' height=1 bgcolor=\'#95BAE4\'\r\n    cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table\r\n    width=\'100%\' height=1 bgcolor=\'#E4EEF8\'\r\n    cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table\r\n    width=\'100%\' height=2 bgcolor=\'#CECFCE\'\r\n    cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table\r\n    width=\'100%\' height=4 bgcolor=\'#F7F7FF\'\r\n    cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table\r\n    width=\'100%\' height=4 bgcolor=\'#F7F7FF\'\r\n    cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table\r\n    width=\'100%\' height=1 bgcolor=\'#94AABD\'\r\n    cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table\r\n    width=\'100%\' height=1 bgcolor=\'#F7F7FF\'\r\n    cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table></td>\r\n    <td valign=\'top\'></td></tr><tr>\r\n    <td valign=\'top\'><br></td>\r\n    <td bgcolor=\'white\' valign=\'top\'><!--\r\n    Start Bottom Line Content\r\n    --><table width=\'100%\'><tr>\r\n            <td width=\'100%\'><br></td><!--\r\n            <td id=\'whitelink\'><nobr><a href=\'http://www.securetradelink.com/v2/secure-trade-link-about-us.html\'\r\n                target=\'_top\'\r\n                id=\'whitelink\'><font\r\n                color=\'black\'><b><small>About Us</small></b></a></nobr></td>-->\r\n            <td id=\'whitelink\'><nobr><a href=\'http://www.securetradelink.com/v2/privacy-info.html\'\r\n                target=\'_top\'\r\n                id=\'whitelink\'><font\r\n                color=\'black\'><b><small>Privacy Policy</small></b></a></nobr></td>\r\n        </tr></table><!--\r\n    End Bottom Line Content --></td>\r\n    <td valign=\'top\'></td></tr><tr>\r\n    <td valign=\'top\'></td><td><table\r\n    width=\'100%\' height=1 bgcolor=\'#F7F7FF\'\r\n    cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table\r\n    width=\'100%\' height=1 bgcolor=\'#94AABD\'\r\n    cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table\r\n    width=\'100%\' height=3 bgcolor=\'#F7F7FF\'\r\n    cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table\r\n    width=\'100%\' height=1 bgcolor=\'#E4EEF8\'\r\n    cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table\r\n    width=\'100%\' height=1 bgcolor=\'#95BAE4\'\r\n    cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table\r\n    width=\'100%\' height=1 bgcolor=\'#E4EEF8\'\r\n    cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table\r\n    width=\'100%\' height=10 bgcolor=\'#F7F7FF\'\r\n    cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table\r\n    width=\'100%\' height=1 bgcolor=\'#E4EEF8\'\r\n    cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table\r\n    width=\'100%\' height=1 bgcolor=\'#95BAE4\'\r\n    cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table\r\n    width=\'100%\' height=1 bgcolor=\'#E4EEF8\'\r\n    cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table></td>\r\n<td style=\"vertical-align: top;\"><img\r\n    alt=\"Secure Trade Link . Com / Make it Secure /\"\r\n    src=\"http://www.securetradelink.com/v2/image/10-got-blue.gif\"\r\n    style=\"border: 0px solid ; width: 1px; height: 71px;\" align=\"top\"></td></tr></table></td>\r\n<td style=\"width: 100%; vertical-align: top;\"></td></tr></table>\r\n\r\n<!-- End Control Foot -->\r\n');
INSERT INTO `web_content_backend` (`Code_Content_Id`,`Code_Content_Desc`,`Code_Content_Code`) VALUES 
 ('control-not-new-secure-foot','Zoo - control-foot','<!-- Start Control Foot -->\r\n\r\n    </td>\r\n    <td valign=\'top\'><img alt=\"Secure Trade Link . Com / Secure Web Solutions /\" src=\"http://www.securetradelink.com/v2/image/8-min-content.gif\" style=\"border: 0px solid ; width: 1px; height: 357px;\" align=\"top\"></td></tr><tr>\r\n    <td style=\"vertical-align: top;\"><img alt=\"Secure Trade Link . Com / Secure Statement Wizard /\" src=\"http://www.securetradelink.com/v2/image/4-white.gif\" style=\"border: 0px solid ; width: 1px; height: 12px;\" align=\"top\"></td>\r\n    <td valign=\'top\'><table width=\'100%\' height=1 bgcolor=\'#E4EEF8\' cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table width=\'100%\' height=1 bgcolor=\'#95BAE4\' cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table width=\'100%\' height=1 bgcolor=\'#E4EEF8\' cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table width=\'100%\' height=2 bgcolor=\'#CECFCE\' cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table width=\'100%\' height=4 bgcolor=\'#F7F7FF\' cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table width=\'100%\' height=4 bgcolor=\'#F7F7FF\' cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table width=\'100%\' height=1 bgcolor=\'#94AABD\' cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table width=\'100%\' height=1 bgcolor=\'#F7F7FF\' cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table></td><td valign=\'top\'></td></tr><tr><td valign=\'top\'><br></td>\r\n    <td bgcolor=\'white\' valign=\'top\'>\r\n<!--\r\n    Start Bottom Line Content\r\n-->\r\n<table width=\'100%\'><tr width=\'100%\' valign=\'center\'>\r\n\r\n    <td id=\'whitelink\'><nobr><img src=\'http://www.securetradelink.com/v2/image/1-logo.gif\' width=87 height=1><br>\r\n    	<center><a\r\n	    	href=\'http://www.securetradelink.com/v2/prod/secure-trade-link-digital-test-pilot-dtx.html\'\r\n	       	title=\'Digital Test Pilot System.\'\r\n	   		target=\'_top\' id=\'whitelink\'><font\r\n	        	color=\'black\'><b><small>Test</small></b></font></a></center>\r\n        <center><a\r\n	    	href=\'http://www.securetradelink.com/v2/prod/secure-trade-link-digital-test-pilot-dtx.html\'\r\n	       	title=\'Digital Test Pilot System.\'\r\n	   		target=\'_top\'><img\r\n	        	alt=\'Digital Test Pilot System.\'\r\n				src=\'http://www.securetradelink.com/v2/image/testpilot.gif\'\r\n				border=0></a></center>\r\n		<center><a\r\n	    	href=\'http://www.securetradelink.com/v2/prod/secure-trade-link-digital-test-pilot-dtx.html\'\r\n	       	title=\'Digital Test Pilot System.\'\r\n	   		target=\'_top\' id=\'whitelink\'><font\r\n	            color=\'black\'><b><small>Pilot</small></b></font></a></center></nobr></td>\r\n\r\n    <td id=\'whitelink\'><nobr><img src=\'http://www.securetradelink.com/v2/image/1-logo.gif\' width=87 height=1><br>\r\n    	<center><a\r\n	    	href=\'http://www.securetradelink.com/v2/prod/secure-trade-link-digital-health-care-dhx.html\'\r\n	       	title=\'Digital Healthcare system.\'\r\n	   		target=\'_top\' id=\'whitelink\'><font\r\n	        	color=\'black\'><b><small>Health</small></b></font></a></center>\r\n        <center><a\r\n	    	href=\'http://www.securetradelink.com/v2/prod/secure-trade-link-digital-health-care-dhx.html\'\r\n	       	title=\'Digital Healthcare system.\'\r\n	   		target=\'_top\'><img\r\n	        	alt=\'Digital Healthcare system.\'\r\n				src=\'http://www.securetradelink.com/v2/image/healthcare.gif\'\r\n				border=0></a></center>\r\n		<center><a\r\n	    	href=\'http://www.securetradelink.com/v2/prod/secure-trade-link-digital-health-care-dhx.html\'\r\n	       	title=\'Digital Healthcare system.\'\r\n	   		target=\'_top\' id=\'whitelink\'><font\r\n	            color=\'black\'><b><small>Care</small></b></font></a></center></nobr></td>\r\n	\r\n    <td id=\'whitelink\'><nobr><img src=\'http://www.securetradelink.com/v2/image/1-logo.gif\' width=87 height=1><br>\r\n    	<center><a\r\n	    	href=\'http://www.securetradelink.com/v2/prod/secure-trade-link-digital-insurance-system-dix.html\'\r\n	       	title=\'Digital Insurance system.\'\r\n	   		target=\'_top\' id=\'whitelink\'><font\r\n	        	color=\'black\'><b><small>Digital</small></b></font></a></center>\r\n        <center><a\r\n	    	href=\'http://www.securetradelink.com/v2/prod/secure-trade-link-digital-insurance-system-dix.html\'\r\n	       	title=\'Digital Insurance system.\'\r\n	   		target=\'_top\'><img\r\n	        	alt=\'Electronic Financial system.\'\r\n				src=\'http://www.securetradelink.com/v2/image/insurance.jpg\'\r\n				border=0></a></center>\r\n		<center><a\r\n	    	href=\'http://www.securetradelink.com/v2/prod/secure-trade-link-digital-insurance-system-dix.html\'\r\n	       	title=\'Digital Insurance system.\'\r\n	   		target=\'_top\' id=\'whitelink\'><font\r\n	            color=\'black\'><b><small>Insurance</small></b></font></a></center></nobr></td>\r\n	\r\n    <td id=\'whitelink\'><nobr><img src=\'http://www.securetradelink.com/v2/image/1-logo.gif\' width=87 height=1><br>\r\n    	<center><a\r\n	    	href=\'http://www.securetradelink.com/v2/prod/secure-trade-link-paperless-goverment-system-dgx.html\'\r\n	       	title=\'Paperless Government system.\'\r\n	   		target=\'_top\' id=\'whitelink\'><font\r\n	        	color=\'black\'><b><small>Paperless</small></b></font></a></center>\r\n        <center><a\r\n	    	href=\'http://www.securetradelink.com/v2/prod/secure-trade-link-paperless-goverment-system-dgx.html\'\r\n	       	title=\'Paperless Government system.\'\r\n	   		target=\'_top\'><img\r\n	        	alt=\'Electronic Financial system.\'\r\n				src=\'http://www.securetradelink.com/v2/image/goverment.gif\'\r\n				border=0></a></center>\r\n		<center><a\r\n	    	href=\'http://www.securetradelink.com/v2/prod/secure-trade-link-paperless-goverment-system-dgx.html\'\r\n	       	title=\'Paperless Government system.\'\r\n	   		target=\'_top\' id=\'whitelink\'><font\r\n	            color=\'black\'><b><small>Government</small></b></font></a></center></nobr></td>\r\n	\r\n    <td id=\'whitelink\'><nobr><img src=\'http://www.securetradelink.com/v2/image/1-logo.gif\' width=87 height=1><br>\r\n    	<center><a\r\n	    	href=\'http://www.securetradelink.com/v2/prod/secure-trade-link-digital-financial-system-dfx.html\'\r\n	       	title=\'Electronic Financial system.\'\r\n	   		target=\'_top\' id=\'whitelink\'><font\r\n	        	color=\'black\'><b><small>Electronic</small></b></font></a></center>\r\n        <center><a\r\n	    	href=\'http://www.securetradelink.com/v2/prod/secure-trade-link-digital-financial-system-dfx.html\'\r\n	       	title=\'Electronic Financial system.\'\r\n	   		target=\'_top\'><img\r\n            	alt=\'Electronic Financial system.\'\r\n				src=\'http://www.securetradelink.com/v2/image/finacial.gif\'\r\n				border=0></a></center>\r\n		<center><a\r\n	    	href=\'http://www.securetradelink.com/v2/prod/secure-trade-link-digital-financial-system-dfx.html\'\r\n	       	title=\'Electronic Financial system.\'\r\n	   		target=\'_top\' id=\'whitelink\'><font\r\n                color=\'black\'><b><small>Financial</small></b></font></a></center></nobr></td>\r\n\r\n    <td id=\'whitelink\'><nobr><img src=\'http://www.securetradelink.com/v2/image/1-logo.gif\' width=87 height=1><br>\r\n    	<center><a\r\n	    	href=\'http://www.securetradelink.com/v2/prod/secure-trade-link-digital-prescription-dpx.html\'\r\n	       	title=\'Electronic Medical Prescription system.\'\r\n	   		target=\'_top\' id=\'whitelink\'><font\r\n	        	color=\'black\'><b><small>Digital</small></b></font></a></center>\r\n        <center><a\r\n	    	href=\'http://www.securetradelink.com/v2/prod/secure-trade-link-digital-prescription-dpx.html\'\r\n	       	title=\'Electronic Medical Prescription system.\'\r\n	   		target=\'_top\'><img\r\n            	alt=\'Electronic Medical Prescription system.\'\r\n				src=\"http://www.securetradelink.com/v2/image/manage-rename.gif\"\r\n				border=0></a></center>\r\n		<center><a\r\n	    	href=\'http://www.securetradelink.com/v2/prod/secure-trade-link-digital-prescription-dpx.html\'\r\n	       	title=\'Electronic Medical Prescription system.\'\r\n	   		target=\'_top\' id=\'whitelink\'><font\r\n                color=\'black\'><b><small>Prescription</small></b></font></a></center></nobr></td>\r\n\r\n    <td id=\'whitelink\'><nobr><img src=\'http://www.securetradelink.com/v2/image/1-logo.gif\' width=87 height=1><br>\r\n    	<center><a\r\n	    	href=\'http://www.securetradelink.com/v2/secure-trade-link-about-us.html\'\r\n	       	title=\'Secure Trade Link, Inc. About Us.\'\r\n	   		target=\'_top\' id=\'whitelink\'><font\r\n	        	color=\'black\'><b><small>About</small></b></font></a></center>\r\n        <center><a\r\n	    	href=\'http://www.securetradelink.com/v2/secure-trade-link-about-us.html\'\r\n	       	title=\'Secure Trade Link, Inc. About Us.\'\r\n	   		target=\'_top\'><img\r\n            	alt=\'Secure Trade Link, Inc. About Us.\'\r\n				src=\"http://www.securetradelink.com/v2/image/aboutus.gif\"\r\n				border=0></a></center>\r\n		<center><a\r\n	    	href=\'http://www.securetradelink.com/v2/secure-trade-link-about-us.html\'\r\n	       	title=\'Secure Trade Link, Inc. About Us.\'\r\n	   		target=\'_top\' id=\'whitelink\'><font\r\n                color=\'black\'><b><small>Us</small></b></font></a></center></nobr></td>\r\n                \r\n    <td id=\'whitelink\'><nobr><img src=\'http://www.securetradelink.com/v2/image/1-logo.gif\' width=87 height=1><br>\r\n    	<center><a\r\n	    	href=\'http://www.securetradelink.com/v2/privacy-info.html\'\r\n	       	title=\'Secure Trade Link, Inc. Privacy Policy.\'\r\n	   		target=\'_top\' id=\'whitelink\'><font\r\n	        	color=\'black\'><b><small>Privacy</small></b></font></a></center>\r\n        <center><a\r\n	    	href=\'http://www.securetradelink.com/v2/privacy-info.html\'\r\n	       	title=\'Secure Trade Link, Inc. Privacy Policy.\'\r\n	   		target=\'_top\'><img\r\n            	alt=\'Electronic Medical Prescription system.\'\r\n				src=\"http://www.securetradelink.com/v2/image/privacy.gif\"\r\n				border=0></a></center>\r\n		<center><a\r\n	    	href=\'http://www.securetradelink.com/v2/privacy-info.html\'\r\n	       	title=\'Secure Trade Link, Inc. Privacy Policy.\'\r\n	   		target=\'_top\' id=\'whitelink\'><font\r\n                color=\'black\'><b><small>Policy</small></b></font></a></center></nobr></td>\r\n\r\n</tr></table>\r\n<!--\r\n    End Bottom Line Content\r\n-->\r\n	</td><td valign=\'top\'></td></tr><tr>\r\n    <td valign=\'top\'></td><td><table width=\'100%\' height=1 bgcolor=\'#F7F7FF\' cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table width=\'100%\' height=1 bgcolor=\'#94AABD\' cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table width=\'100%\' height=3 bgcolor=\'#F7F7FF\' cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table width=\'100%\' height=1 bgcolor=\'#E4EEF8\' cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table width=\'100%\' height=1 bgcolor=\'#95BAE4\' cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table width=\'100%\' height=1 bgcolor=\'#E4EEF8\' cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table width=\'100%\' height=10 bgcolor=\'#F7F7FF\' cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table width=\'100%\' height=1 bgcolor=\'#E4EEF8\' cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table width=\'100%\' height=1 bgcolor=\'#95BAE4\' cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table><table width=\'100%\' height=1 bgcolor=\'#E4EEF8\' cellpadding=0 cellspacing=0 border=0><tr>\r\n    <td width=\'100%\'></td></tr></table></td>\r\n<td style=\"vertical-align: top;\"><img alt=\"Secure Trade Link . Com / Make it Secure /\" src=\"http://www.securetradelink.com/v2/image/10-got-blue.gif\" style=\"border: 0px solid ; width: 1px; height: 71px;\" align=\"top\"></td></tr></table></td>\r\n<td style=\"width: 100%; vertical-align: top;\"></td></tr></table>\r\n\r\n<!-- End Control Foot -->\r\n'),
 ('control-nothing-foot','Zoo - control-foot','<!-- Start Control Foot -->\r\n<!-- End Control Foot -->\r\n');
INSERT INTO `web_content_backend` (`Code_Content_Id`,`Code_Content_Desc`,`Code_Content_Code`) VALUES 
 ('/var/www/ftw-html/index.html-meta-date','date - index - main','01/27/2007'),
 ('/var/www/ftw-html/index.html-meta-description','description - index- main','Find in the Web - Main Page - Home page.'),
 ('/var/www/ftw-html/index.html-meta-keywords','keywords - index - main','Find In the Web'),
 ('/var/www/ftw-html/index.html-title','title - index - main','Find In the Web - Main Page - Home Page'),
 ('/var/www/ftw-html/privacy-page.html-title','title - privacy-page- main','Find In the Web - privacy-page - Home Page'),
 ('/var/www/ftw-html/privacy-page.html-meta-date','date - privacy-page - main','04/29/2006'),
 ('/var/www/ftw-html/privacy-page.html-meta-description','description - privacy-page- main','Find in the Web - privacy-page - Home page.'),
 ('/var/www/ftw-html/privacy-page.html-meta-keywords','keywords - privacy-page - main','Find In the Web'),
 ('/var/www/ftw-html/privacy-page.html-content-body','body - privacy-page - main','<!-- Start privacy-page Page -->\r\n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"10\">\r\n  <tbody>\r\n    <tr>\r\n      <td valign=\"Top\">\r\n      <center><nobr><font face=\"helvetica,arial,sans-serif\"><big><big><b>\r\nFind in the Web Privacy Policy</b></big></big></font></nobr></center>\r\n      <font face=\"helvetica,arial,sans-serif\"><br>\r\n      <b>A. Overview</b>\r\n      <blockquote> 		Find in the Web.Com (FITW) is committed to personal\r\nand business 		privacy regarding all data protection.  In order to operate\r\nthe&nbsp; FITW Service and to reduce the risk of fraud, Find in the Web, 		Inc.\r\n(\"FITW\" or \"we\") must ask you to provide us information about 		yourself\r\nand your credit card and/or bank account.  This Privacy 		Policy describes\r\nthe information we collect and how we use that 		information.</blockquote>\r\n        <blockquote>FITW&nbsp;takes the privacy of your personal information \r\n		very seriously and will use your information only in accordance 		with\r\nthe terms of this Privacy Policy. We will not sell or rent 		your personally\r\nidentifiable information or a list of our customers 		to third parties. However,\r\nas described in more detail in Part C 		below, there are limited circumstances\r\nin which some of your 		information will be shared with third parties, under\r\nstrict 		circumstances, so it is important for you to review this Privacy \r\n		Policy. This Privacy Policy applies to all services that are hosted 		on\r\nthe securetradelink.com Web site.</blockquote>\r\n          <blockquote>This Privacy Policy is incorporated into and subject \r\n		to the terms of the FITW User Agreement.  By accepting the Privacy 		Policy\r\nand User Agreement upon registration, you expressly consent to FITW\'s use\r\nand disclosure of your personal information in the 		manner described. This\r\nPrivacy Policy takes effect on 		February 14, 2004 and was last updated on\r\nApril 18, 2006.</blockquote>\r\n            <blockquote>Please note that your personal information will be\r\nstored 		and processed on FITW\'s computers in the United States. The laws \r\n		on holding personal data in the United States may be less 		stringent than\r\nthe laws of other countries but FITW will hold and 		transmit all personal\r\ninformation in a safe, confidential and 		secure environment. If you object\r\nto your personal information 		being transferred or used as described in\r\nthis Privacy Policy, 		please do not register for FITW\'s services.</blockquote>\r\n              <b>Notification of Changes</b>\r\n              <blockquote>This policy may be revised over time as new products\r\nare 		added to FITW\'s services or as we incorporate suggestions from our 		customers.\r\n If we are going to use or disclose your personally 		identifiable information\r\nin a manner materially different from 		that stated at the time we collected\r\nthe information, you will 		have a choice as to whether or not we use or\r\ndisclose your 		information in this new manner.  Any material changes will\r\nbe 		effective only after we provide you by e-mail with at least 30 		days\'\r\nnotice of the amended Privacy Policy (if you have closed 		your FITW account,\r\nyou will not be contacted to notify you of the 		amended Policy and your\r\npersonal information will not be used or 		disclosed in this new manner).</blockquote>\r\n                <blockquote>We will post the amended Privacy Policy prominently\r\non 		our Web site so that you can always review what information we 		gather,\r\nhow we might use that information, and whether we will 		disclose it to anyone.\r\nPlease check the FITW Web site at 		www.findintheweb.com at any time for\r\nthe most current version 		of our Privacy Policy. We reserve the right to\r\nchange it at any time 		and without prior notification.</blockquote>\r\n                  <b>A Special Note about Children.</b>\r\n                  <blockquote>Children are not eligible to use our service\r\nand we 		ask that minors (under the age of 18) do not submit any personal \r\n		information to us or use the service.</blockquote>\r\n                    <b>B. Information We Collect</b>\r\n                    <blockquote>Persons who apply for Membership online have\r\nto provide 		certain information that is tracked for security and audit 		purposes.\r\n Members who access restricted areas of our web site 		must provide authentication\r\ninformation to gain access.  To open 		an FITW account, you must provide\r\nyour name, your company\'s name, 		address, phone number, and e-mail address.\r\n In order to use our 		services, you must provide credit card, debit card,\r\nor bank 		information.  Your credit card transactions will be processed by \r\n		a third party credit card payment processor.</blockquote>\r\n                      <b>Web Site Traffic Information</b>\r\n                      <blockquote>Because of the way that World Wide Web\r\ncommunication standards 		work, when you arrive at or leave the FITW Web\r\nsite, we automatically 		receive the Web address of the site that you came\r\nfrom for security 		and statistical purposes.  We also collect information\r\non which pages 		of our Web site you visit while you are on the FITW site,\r\nthe type 		of browser you use and the times you access our Web site.  We\r\nuse 		this information only to try to understand our customers\' 		preferences\r\nbetter, for viewing and system performance, and to 		manage the load on our\r\nservers, so as to improve our service and 		your experience with FITW. We\r\ndo not track the Web sites that you 		visit before or after you leave the\r\nFITW site.</blockquote>\r\n                        <b>\"Cookies\"</b>\r\n                        <blockquote>Find in the Web&nbsp;uses no cookies;\r\nwe use a proprietary 		container theory on top of skip compression and encryption\r\nthrough 		Secure Socket Layer (SSL) using RSA Security certificates as the \r\n		means of communication.  This is same method use by DADMS, and has 		been\r\ntested by using IATT tools achieving certification with 100% 		approval.\r\n We do not use session cookies or floating iframe 		JavaScript variables.</blockquote>\r\n                          <b>Customer Service Correspondence</b>\r\n                          <blockquote>If you send us correspondence, including\r\ne-mails and 		faxes, we retain such information in the records of your account.\r\n We 		will also retain customer service correspondence and other 		correspondence\r\nfrom FITW to you. We retain these records in order to 		measure and improve\r\nour customer service, and to investigate potential 		fraud and violations\r\nof our User Agreement. We may, over time, delete 		these records if permitted\r\nby law.</blockquote>\r\n                            <b> C. Use and Disclosure</b>\r\n                            <blockquote>We do not and will not publish customer,\r\nvisitor, or 		business information and/or data.</blockquote>\r\n                              <b>Communications from Find in the Web</b>\r\n                              <blockquote>If you use our products or services,\r\nthen you may receive 		communication from us in order for us to provide our\r\nservices. We 		will not provide your contact information to any third parties\r\nfor 		marketing purposes. This excludes current and future parent and 		subsidiary\r\norganizations of Find in the Web.Com</blockquote>\r\n                                <b>Data Security and Account Access</b>\r\n                                <blockquote>Find in the Web.Com is unable\r\nto access your encrypted 		information. If you loose your password, we will\r\nnot be able 		to recover your profile or managed files.  Changing a password\r\nwould 		require everything in your tier to be decrypted and re-encrypted 		assuming\r\nwe had your password.  You can however, change your password 		at a maximum\r\none (1) time per day.   Incentive information, such 		as contacts, personal\r\nsettings, sort orders, and preferences, etc., 		is not encrypted.  To improve\r\nspeed and performance of our 		products and services, we restrict account\r\naccess to only those 		company employees that are required to use FITW\'s\r\nservices.</blockquote>\r\n                                  <b>Changing Your Information and Contacting\r\nUs</b>\r\n                                  <blockquote>Find in the Web.Com gives customers\r\nthe following options 		for changing and modifying information previously\r\nprovided. All 		information in the repository will reflect a snap shot of\r\nthe 		information at that time. Simply use the account information area 		to\r\nchange your personal information.</blockquote>\r\n                                    <div style=\"margin-left: 40px; \">1. \r\n  Email secure@findintheweb.com</div>\r\n                                    <br>\r\n                                    <div style=\"margin-left: 40px; \">2. \r\n  Or send a letter to the following postal address:</div>\r\n                                    <br>\r\n                                    <div style=\"margin-left: 80px; \">Find\r\nin the Web.Com<br>\r\n4320 196th St SW #B210<br>\r\nLynnwood, WA 98037 USA</div>\r\n                                    <br>\r\n                                    <b>External Links</b>\r\n                                    <blockquote>This website my contain links\r\nto other web sites.  When you click 		on one of these links, you are \'clicking\'\r\nto another web site. 		We encourage you to read about them and their privacy\r\nstatements as 		their privacy policy may differ from ours.</blockquote>\r\n                                      </font></td>\r\n                                    </tr>\r\n                                  </tbody>\r\n                                </table>\r\n<!-- End privacy-page Page -->'),
 ('/var/www/ftw-html/service-terms.html-content-body','body - service terms - main','<!-- Start Service Terms Page -->\r\n<table border=\"0\" cellpadding=\"10\" cellspacing=\"4\"\r\nwidth=\"100%\">\r\n<tr>\r\n<td valign=\"top\">\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt; text-align: center;\" align=\"center\"><b\r\nstyle=\"\"><span style=\"font-size: 16pt; font-family: Arial;\">Terms of\r\nService<o:p></o:p></span></b></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\"><span style=\"font-family: Arial;\">1.\r\nACCEPTANCE OF TERMS<br>\r\n<br>\r\n</span><span style=\"font-family: Arial;\">Find\r\nIn The Web. Com. (\"FITW\") welcomes you. FITW provides its\r\nservice to you subject to the following Terms of Service (\"TOS\"),\r\nwhich may be updated by us from time to time without notice to you. You\r\ncan\r\nreview the most current version of the TOS at any time at:\r\nhttp://www.findintheweb.com/service-terms.html. In addition, when using\r\nparticular FITW owned or operated services, you and FITW shall be\r\nsubject to\r\nany posted guidelines or rules applicable to such services, which may\r\nbe posted\r\nfrom time to time. All such guidelines or rules (including but not\r\nlimited to\r\nour Spam Policy) are hereby incorporated by reference into the TOS.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">2.\r\nDESCRIPTION OF SERVICE<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">FITW\r\nprovides users with access to a rich collection of resources, including\r\nvarious\r\ncommunications tools, forums, search services, personalized content and\r\nthrough\r\nits network of properties which may be accessed through any various\r\nmedium or\r\ndevice now known or hereafter developed (the \"Service\"). You also\r\nunderstand and agree that the Service may include certain\r\ncommunications from\r\nFITW, such as service announcements, administrative messages and the\r\nFITW\r\nNewsletter, and that these communications are considered part of FITW\r\nmembership and you will be able to opt out of receiving them. Unless\r\nexplicitly\r\nstated otherwise, any new features that augments or enhances the\r\ncurrent\r\nService, including the release of new FITW properties, shall be subject\r\nto the\r\nTOS. You understand and agree that the Service is provided \"AS-IS\" and\r\nthat FITW assumes no responsibility for the timeliness, deletion, and\r\nfailure\r\nto deliver or store any user communications or personalization of\r\nsettings. You\r\nare responsible for obtaining access to the Service, and that access\r\nmay\r\ninvolve third-party fees (such as Internet service provider or airtime\r\ncharges). You are responsible for those fees, including those fees\r\nassociated\r\nwith the display or delivery of advertisements. In addition, you must\r\nprovide\r\nand are responsible for all equipment necessary to access the Service.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">3.\r\nYOUR REGISTRATION OBLIGATIONS<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">In\r\nconsideration of your use of the Service, you represent that you are of\r\nlegal\r\nage to form a binding contract and are not a person barred from\r\nreceiving\r\nservices under the laws of the United States or other applicable\r\njurisdiction.\r\nYou also agree to: (a) provide true, accurate, current and complete\r\ninformation\r\nabout yourself as prompted by the Service\'s registration form (the\r\n\"Registration Data\") and (b) maintain and promptly update the\r\nRegistration\r\nData to keep it true, accurate, current and complete. If you provide\r\nany\r\ninformation that is untrue, inaccurate, not current or incomplete, or\r\nFITW has\r\nreasonable grounds to suspect that such information is untrue,\r\ninaccurate, not\r\ncurrent or incomplete, FITW has the right to suspend or terminate your\r\naccount\r\nand refuse any and all current or future use of the Service (or any\r\nportion\r\nthereof). FITW is concerned about the safety and privacy of all its\r\nusers.<span style=\"\">  </span>FITW is not responsible, nor will\r\nnot be\r\nheld responsible for use of FITW products and services by any child as\r\nthis is\r\nthe realm and responsibility of parents.<span style=\"\"> \r\n</span>FITW reserves right denies service for\r\nany reason at any time.<span style=\"color: lime;\"><o:p></o:p></span></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">4.\r\nFITW PRIVACY POLICY<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">Registration\r\nData and certain other information about you are subject to our Privacy\r\nPolicy.\r\nFor more information, see our full privacy policy at <a\r\nhref=\"http://www.findintheweb.com/privacy-page.html\"><span style=\"\"> </span>http://www.findintheweb.com/privacy-page.html\r\n<span\r\nstyle=\"color: windowtext; text-decoration: none;\"><span style=\"\"> </span></span></a>.\r\nYou understand that through your\r\nuse of the Service you consent to the collection and use (as set forth\r\nin the\r\nPrivacy Policy) of this information, including the transfer of this\r\ninformation\r\nto the United States and/or other countries for storage, processing and\r\nuse by\r\nFITW.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">5.\r\nMEMBER ACCOUNT, PASSWORD AND SECURITY<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">You\r\nwill create a password and account identification upon completing the\r\nService\'s\r\nregistration process. You are responsible for maintaining the\r\nconfidentiality\r\nof the password and account and are fully responsible for all\r\nactivities that\r\noccur under your password or account. You agree to (a) immediately\r\nnotify FITW\r\nof any unauthorized use of your password or account or any other breach\r\nof\r\nsecurity, and (b) ensure that you exit from your account at the end of\r\neach\r\nsession. FITW cannot and will not be liable for any loss or damage or\r\nillegal\r\nand/or fraudulent activity arising from your failure to comply with\r\nthis\r\nSection 5.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">6.\r\nMEMBER CONDUCT<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">You\r\nunderstand that all information, data, text, software, music, sound,\r\nphotographs, graphics, video, messages, tags, or other materials\r\n(\"Content\"), whether publicly posted or privately transmitted, are\r\nthe sole responsibility of the person from whom such Content\r\noriginated. This\r\nmeans that you, and not FITW, are entirely responsible for all Content\r\nthat you\r\nupload, post, email, transmit or otherwise make available via the\r\nService. FITW\r\ndoes not control the Content of any information posted via the Service\r\nand, as\r\nsuch, does not guarantee the accuracy, integrity or quality of such\r\nContent.\r\nYou understand that by using the Service, you may be exposed to Content\r\nthat is\r\noffensive, indecent or objectionable. Under no circumstances will FITW\r\nbe\r\nliable in any way for any Content, including, but not limited to, any\r\nerrors or\r\nomissions in any Content, or any loss or damage of any kind incurred as\r\na\r\nresult of the use of any Content posted, emailed, transmitted or\r\notherwise made\r\navailable via the Service.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">You\r\nagree to not use the Service to:<o:p></o:p></span></p>\r\n<div align=\"justify\">\r\n<ol style=\"margin-top: 0in;\" start=\"1\" type=\"1\">\r\n<li class=\"MsoNormal\" style=\"\"><span\r\nstyle=\"font-family: Arial;\">upload, post, email, transmit or otherwise\r\nmake available any Content that is unlawful, harmful, threatening,\r\nabusive, harassing, tortuous, defamatory, vulgar, obscene, libelous,\r\ninvasive of another\'s privacy, hateful, or racially, ethnically or\r\notherwise objectionable;<br>\r\n<br>\r\n<o:p></o:p></span></li>\r\n<li class=\"MsoNormal\" style=\"\"><span\r\nstyle=\"font-family: Arial;\">harm minors in any way;<br>\r\n<br>\r\n<o:p></o:p></span></li>\r\n<li class=\"MsoNormal\" style=\"\"><span\r\nstyle=\"font-family: Arial;\">impersonate any person or entity,\r\nincluding, but not limited to, a FITW official, forum leader, guide or\r\nhost, or falsely state or otherwise misrepresent your affiliation with\r\na person or entity;<br>\r\n<br>\r\n<o:p></o:p></span></li>\r\n<li class=\"MsoNormal\" style=\"\"><span\r\nstyle=\"font-family: Arial;\">forge headers or otherwise manipulate\r\nidentifiers in order to disguise the origin of any Content transmitted\r\nthrough the Service;<br>\r\n<br>\r\n<o:p></o:p></span></li>\r\n<li class=\"MsoNormal\" style=\"\"><span\r\nstyle=\"font-family: Arial;\">upload, post, email, transmit or otherwise\r\nmake available any Content that you do not have a right to make\r\navailable under any law or under contractual or fiduciary relationships\r\n(such as inside information, proprietary and confidential information\r\nlearned or disclosed as part of employment relationships or under\r\nnondisclosure agreements);<br>\r\n<br>\r\n<o:p></o:p></span></li>\r\n<li class=\"MsoNormal\" style=\"\"><span\r\nstyle=\"font-family: Arial;\">upload, post, email, transmit or otherwise\r\nmake available any Content that infringes any patent, trademark, trade\r\nsecret, copyright or other proprietary rights (\"Rights\") of any party;<br>\r\n<br>\r\n<o:p></o:p></span></li>\r\n<li class=\"MsoNormal\" style=\"\"><span\r\nstyle=\"font-family: Arial;\">upload, post, email, transmit or otherwise\r\nmake available any unsolicited or unauthorized advertising, promotional\r\nmaterials, \"junk mail,\" \"spam,\" \"chain letters,\" \"pyramid schemes,\" or\r\nany other form of solicitation, (please read our complete Spam Policy);<br>\r\n<br>\r\n<o:p></o:p></span></li>\r\n<li class=\"MsoNormal\" style=\"\"><span\r\nstyle=\"font-family: Arial;\">upload, post, email, transmit or otherwise\r\nmake available any material that contains software viruses or any other\r\ncomputer code, files or programs designed to interrupt, destroy or\r\nlimit the functionality of any computer software or hardware or\r\ntelecommunications equipment;<br>\r\n<br>\r\n<o:p></o:p></span></li>\r\n<li class=\"MsoNormal\" style=\"\"><span\r\nstyle=\"font-family: Arial;\">disrupt the normal flow of dialogue, cause\r\na screen to \"scroll\" faster than other users of the Service are able to\r\ntype, or otherwise act in a manner that negatively affects other users\'\r\nability to engage in real time exchanges;<br>\r\n<br>\r\n<o:p></o:p></span></li>\r\n<li class=\"MsoNormal\" style=\"\"><span\r\nstyle=\"font-family: Arial;\">interfere with or disrupt the Service or\r\nservers or networks connected to the Service, or disobey any\r\nrequirements, procedures, policies or regulations of networks connected\r\nto the Service;<br>\r\n<br>\r\n<o:p></o:p></span></li>\r\n<li class=\"MsoNormal\" style=\"\"><span\r\nstyle=\"font-family: Arial;\">intentionally or unintentionally violate\r\nany applicable local, state, national or international law, including,\r\nbut not limited to, regulations promulgated by the U.S. Securities and\r\nExchange Commission, any rules of any national or other securities\r\nexchange, including, without limitation, the New York Stock Exchange,\r\nthe American Stock Exchange or the NASDAQ, and any regulations having\r\nthe force of law;<br>\r\n<br>\r\n<o:p></o:p></span></li>\r\n<li class=\"MsoNormal\" style=\"\"><span\r\nstyle=\"font-family: Arial;\">provide material support or resources (or\r\nto conceal or disguise the nature, location, source, or ownership of\r\nmaterial support or resources) to any organization(s) designated by the\r\nUnited States government as a foreign terrorist organization pursuant\r\nto section 219 of the Immigration and Nationality Act;<br>\r\n<br>\r\n<o:p></o:p></span></li>\r\n<li class=\"MsoNormal\" style=\"\"><span\r\nstyle=\"font-family: Arial;\">\"stalk\" or otherwise harass another; and/or<br>\r\n<br>\r\n<o:p></o:p></span></li>\r\n<li class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 6pt;\"><span style=\"font-family: Arial;\">collect\r\nor store personal data about other users in connection with the\r\nprohibited conduct and activities set forth in paragraphs a through m\r\nabove.</span><br>\r\n<span style=\"font-family: Arial;\"></span><span\r\nstyle=\"font-family: Arial;\"><o:p></o:p></span></li>\r\n</ol>\r\n</div>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"\r\nalign=\"justify\"><span style=\"font-family: Arial;\">You\r\nacknowledge, consent and agree that FITW may access, preserve and\r\ndisclose your\r\naccount information and Content if required to do so by law or in a\r\ngood faith\r\nbelief that such access preservation or disclosure is reasonably\r\nnecessary to:\r\n(a) comply with legal process; (b) enforce the TOS; (c) respond to\r\nclaims that\r\nany Content violates the rights of third parties; (d) respond to your\r\nrequests\r\nfor customer service; or (e) protect the rights, property or personal\r\nsafety of\r\nFITW, its users and the public.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"\r\nalign=\"justify\"><span style=\"font-family: Arial;\">You\r\nunderstand that the technical processing and transmission of the\r\nService,\r\nincluding your Content, may involve (a) transmissions over various\r\nnetworks;\r\nand (b) changes to conform and adapt to technical requirements of\r\nconnecting\r\nnetworks or devices.<o:p></o:p></span></p>\r\n<div align=\"justify\"></div>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">You\r\nunderstand that the Service and software embodied within the Service\r\nmay\r\ninclude security components that permit digital materials to be\r\nprotected, and\r\nthat use of these materials is subject to usage rules set by FITW\r\nand/or\r\ncontent providers who provide content to the Service. You may not\r\nattempt to\r\noverride or circumvent any of the usage rules embedded into the\r\nService. Any\r\nunauthorized reproduction, publication, further distribution or public\r\nexhibition of the materials provided on the Service, in whole or in\r\npart, is\r\nstrictly prohibited.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">7.\r\nINTERSTATE NATURE OF COMMUNICATIONS ON FITW NETWORK<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">When\r\nyou register with FITW, you acknowledge that in using FITW services to\r\nsend\r\nelectronic communications (including but not limited to email, search\r\nqueries,\r\nsending messages to FITW Chat or FITW Groups, and other Internet\r\nactivities),\r\nyou will be causing communications to be sent through FITW\'s computer\r\nnetworks,\r\nportions of which are located in California, Texas, Virginia, and other\r\nlocations in the United States and portions of which are located\r\nabroad. As a\r\nresult, and also as a result of FITWs network architecture and\r\nbusiness\r\npractices and the nature of electronic communications, even\r\ncommunications that\r\nseem to be intrastate in nature can result in the transmission of\r\ninterstate\r\ncommunications regardless of where you are physically located at the\r\ntime of\r\ntransmission. Accordingly, by agreeing to this Terms of Service, you\r\nacknowledge\r\nthat use of the service results in interstate data transmissions.<span\r\nstyle=\"color: red;\"><o:p></o:p></span></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">8.\r\nSPECIAL ADMONITIONS FOR INTERNATIONAL USE<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">Recognizing\r\nthe global nature of the Internet, you agree to comply with all local\r\nrules\r\nregarding online conduct and acceptable Content. Specifically, you\r\nagree to\r\ncomply with all applicable laws regarding the transmission of technical\r\ndata\r\nexported from the United States or the country in which you reside.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">9.\r\nCONTENT SUBMITTED OR MADE AVAILABLE FOR INCLUSION ON THE SERVICE<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">FITW does not claim\r\nownership of Content you submit or make available for inclusion on the\r\nService.\r\nHowever, with respect to Content you submit or make available for\r\ninclusion on\r\npublicly accessible areas of the Service, you grant FITW the following\r\nworldwide, royalty-free and non-exclusive license(s), as applicable:<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"\"><span\r\nstyle=\"font-family: Arial;\"><!--[if !supportEmptyParas]--> <!--[endif]--><o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin: 0in 0in 6pt 33.1pt; text-indent: -0.25in;\"\r\nalign=\"justify\"><!--[if !supportLists]--><span\r\nstyle=\"font-family: Wingdings;\">*<span\r\nstyle=\"font-family: &quot;Times New Roman&quot;; font-style: normal; font-variant: normal; font-weight: normal; font-size: 7pt; line-height: normal; font-size-adjust: none; font-stretch: normal;\">\r\n     </span></span><!--[endif]--><span\r\nstyle=\"font-family: Arial;\"> With respect to Content\r\nyou submit or make available for inclusion on publicly accessible areas\r\nof FITW\r\nGroups, the license to use, distribute, reproduce, modify, adapt,\r\npublicly\r\nperform and publicly display such Content on the Service solely for the\r\npurposes of providing and promoting the specific FITW Group to which\r\nsuch\r\nContent was submitted or made available. This license exists only for\r\nas long\r\nas you elect to continue to include such Content on the Service and\r\nwill\r\nterminate at the time you remove or FITW removes such Content from the\r\nService.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin: 0in 0in 6pt 33.1pt; text-indent: -0.25in;\"\r\nalign=\"justify\"><!--[if !supportLists]--><span\r\nstyle=\"font-family: Wingdings;\">*<span\r\nstyle=\"font-family: &quot;Times New Roman&quot;; font-style: normal; font-variant: normal; font-weight: normal; font-size: 7pt; line-height: normal; font-size-adjust: none; font-stretch: normal;\">    \r\n</span></span><span style=\"font-family: Arial;\">With\r\nrespect to photos,\r\ngraphics, audio or video you submit or make available for inclusion on\r\npublicly\r\naccessible areas of the Service other than FITW Groups, the license to\r\nuse,\r\ndistribute, reproduce, modify, adapt, publicly perform and publicly\r\ndisplay\r\nsuch Content on the Service solely for the purpose for which such\r\nContent was\r\nsubmitted or made available. This license exists only for as long as\r\nyou elect\r\nto continue to include such Content on the Service and will terminate\r\nat the\r\ntime you remove or FITW removes such Content from the Service.<o:p></o:p></span></p>\r\n<div align=\"justify\"></div>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin: 0in 0in 6pt 33.1pt; text-indent: -0.25in;\"\r\nalign=\"justify\"><!--[if !supportLists]--><span\r\nstyle=\"font-family: Wingdings;\">*<span\r\nstyle=\"font-family: &quot;Times New Roman&quot;; font-style: normal; font-variant: normal; font-weight: normal; font-size: 7pt; line-height: normal; font-size-adjust: none; font-stretch: normal;\">   \r\n</span></span><!--[endif]--><span\r\nstyle=\"font-family: Arial;\">With respect to Content\r\nother than photos, graphics, audio or video you submit or make\r\navailable for\r\ninclusion on publicly accessible areas of the Service other than FITW\r\nGroups,\r\nthe perpetual, irrevocable and fully sub licensable license to use,\r\ndistribute,\r\nreproduce, modify, adapt, publish, translate, publicly perform and\r\npublicly\r\ndisplay such Content (in whole or in part) and to incorporate such\r\nContent into\r\nother works in any format or medium now known or later developed.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">\"Publicly\r\naccessible\" areas of the Service are those areas of the FITW network of\r\nproperties that are intended by FITW to be available to the general\r\npublic. By\r\nway of example, publicly accessible areas of the Service would include\r\nFITW\r\nMessage Boards and portions of FITW Groups that are open to both\r\nmembers and\r\nvisitors. However, publicly accessible areas of the Service would not\r\ninclude\r\nportions of FITW Groups that are limited to members, FITW services\r\nintended for\r\nprivate communication such as FITW Mail or FITW Messenger, or areas off\r\nof the\r\nFITW network of properties such as portions of World Wide Web sites\r\nthat are\r\naccessible via hypertext or other links but are not hosted or served by\r\nFITW.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">10.\r\nINDEMNITY<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">You\r\nagree to indemnify and hold FITW and its subsidiaries, affiliates,\r\nofficers,\r\nagents, employees, partners and licensors harmless from any claim or\r\ndemand,\r\nincluding reasonable attorneys\' fees, made by any third party due to or\r\narising\r\nout of Content you submit, post, transmit or otherwise make available\r\nthrough\r\nthe Service, your use of the Service, your connection to the Service,\r\nyour\r\nviolation of the TOS, or your violation of any rights of another.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">11.\r\nNO RESALE OF SERVICE<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">You\r\nagree not to reproduce, duplicate, copy, sell, trade, resell or exploit\r\nfor any\r\ncommercial purposes, any portion of the Service (including your FITW\r\nID), use\r\nof the Service, or access to the Service.<span style=\"\"> \r\n</span><o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\"><span style=\"font-family: Arial;\">12.\r\nGENERAL PRACTICES REGARDING USE AND STORAGE<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">You\r\nacknowledge that FITW may establish general practices and limits\r\nconcerning use\r\nof the Service, including without limitation the maximum number of days\r\nthat\r\nemail messages, message board postings or other uploaded Content will\r\nbe\r\nretained by the Service, the maximum number of email messages that may\r\nbe sent\r\nfrom or received by an account on the Service, the maximum size of any\r\nemail\r\nmessage that may be sent from or received by an account on the Service,\r\nthe\r\nmaximum disk space that will be allotted on FITW\'s servers on your\r\nbehalf, and\r\nthe maximum number of times (and the maximum duration for which) you\r\nmay access\r\nthe Service in a given period of time. You agree that FITW has no\r\nresponsibility or liability for the deletion or failure to store any\r\nmessages\r\nand other communications or other Content maintained or transmitted by\r\nthe\r\nService. You acknowledge that FITW reserves the right to log off\r\naccounts that\r\nare inactive for an extended period of time. You further acknowledge\r\nthat FITW\r\nreserves the right to modify these general practices and limits from\r\ntime to\r\ntime.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">13.\r\nMODIFICATIONS TO SERVICE<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">FITW\r\nreserves the right at any time, and from time to time to modify or\r\ndiscontinue,\r\ntemporarily or permanently, the Service (or any part thereof), with or\r\nwithout\r\nnotice. You agree that FITW shall not be liable to you or to any third\r\nparty\r\nfor any modification, suspension or discontinuance of the Service.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">14.\r\nTERMINATION<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">You\r\nagree that FITW may, under certain circumstances and without prior\r\nnotice,\r\nimmediately terminate your FITW account, any associated email address,\r\nand\r\naccess to the Service. Cause for such termination shall include, but\r\nnot be\r\nlimited to, (a) breaches or violations of the TOS or other incorporated\r\nagreements or guidelines, (b) requests by law enforcement or other\r\ngovernment\r\nagencies, (c) a request by you (self-initiated account deletions), (d)\r\ndiscontinuance or material modification to the Service (or any part\r\nthereof),\r\n(e) unexpected technical or security issues or problems, (f) extended\r\nperiods\r\nof inactivity, (g) engagement by you in fraudulent or illegal\r\nactivities,\r\nand/or (h) nonpayment of any fees owed by you in connection with the\r\nServices.\r\nTermination of your FITW account includes (a) removal of access to all\r\nofferings within the Service, including but not limited to FITW Mail,\r\nGroups,\r\nMessenger, Chat, Domains, Personals, Message Boards, Greetings, and\r\nAlerts, (b)\r\ndeletion of your password and all related information, files and\r\ncontent\r\nassociated with or inside your account (or any part thereof), and (c)\r\nbarring\r\nof further use of the Service. Further, you agree that all terminations\r\nfor\r\ncause shall be made in FITW\'s sole discretion and that FITW shall not\r\nbe liable\r\nto you or any third party for any termination of your account, any\r\nassociated\r\nemail address, or access to the Service.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">15.\r\nDEALINGS WITH ADVERTISERS<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">Your\r\ncorrespondence or business dealings with, or participation in\r\npromotions of,\r\nadvertisers found on or through the Service, including payment and\r\ndelivery of\r\nrelated goods or services, and any other terms, conditions, warranties\r\nor\r\nrepresentations associated with such dealings, are solely between you\r\nand such\r\nadvertiser. You agree that FITW shall not be responsible or liable for\r\nany loss\r\nor damage of any sort incurred as the result of any such dealings or as\r\nthe\r\nresult of the presence of such advertisers on the Service.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">16.\r\nLINKS<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">The\r\nService may provide, or third parties may provide, links to other World\r\nWide\r\nWeb sites or resources. Because FITW has no control over such sites and\r\nresources, you acknowledge and agree that FITW is not responsible for\r\nthe\r\navailability of such external sites or resources, and does not endorse\r\nand is\r\nnot responsible or liable for any Content, advertising, products or\r\nother\r\nmaterials on or available from such sites or resources. You further\r\nacknowledge\r\nand agree that FITW shall not be responsible or liable, directly or\r\nindirectly,\r\nfor any damage or loss caused or alleged to be caused by or in\r\nconnection with\r\nuse of or reliance on any such Content, goods or services available on\r\nor\r\nthrough any such site or resource.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">17.\r\nFITW\'S PROPRIETARY RIGHTS<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"\r\nalign=\"justify\"><span style=\"font-family: Arial;\">You\r\nacknowledge and agree that the Service and any necessary software used\r\nin\r\nconnection with the Service (\"Software\") contain proprietary and\r\nconfidential information that is protected by applicable intellectual\r\nproperty\r\nand other laws. You further acknowledge and agree that Content\r\ncontained in\r\nsponsor advertisements or information presented to you through the\r\nService or\r\nby advertisers is protected by copyrights, trademarks, service marks,\r\npatents\r\nor other proprietary rights and laws. Except as expressly authorized by\r\nFITW or\r\nadvertisers, you agree not to modify, rent, lease, loan, sell,\r\ndistribute or\r\ncreate derivative works based on the Service or the Software, in whole\r\nor in\r\npart.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">FITW grants you a\r\npersonal, non-transferable and non-exclusive right and license to use\r\nthe\r\nobject code of its Software on a single computer; provided that you do\r\nnot (and\r\ndo not allow any third party to) copy, modify, create a derivative work\r\nfrom,\r\nreverse engineer, reverse assemble or otherwise attempt to discover any\r\nsource\r\ncode, sell, assign, sublicense, grant a security interest in or\r\notherwise\r\ntransfer any right in the Software. You agree not to modify the\r\nSoftware in any\r\nmanner or form, nor to use modified versions of the Software, including\r\n(without limitation)\r\nfor the purpose of obtaining unauthorized access to the Service. You\r\nagree not\r\nto access the Service by any means other than through the interface\r\nthat is\r\nprovided by FITW for use in accessing the Service.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">18.\r\nDISCLAIMER OF WARRANTIES<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">YOU\r\nEXPRESSLY UNDERSTAND AND AGREE THAT:<o:p></o:p></span></p>\r\n<ol style=\"margin-top: 0in;\" start=\"1\" type=\"1\">\r\n<li class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 6pt;\">\r\n<div align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">YOUR USE OF THE SERVICE IS AT YOUR SOLE\r\nRISK. THE SERVICE IS PROVIDED ON AN \"AS IS\" AND \"AS AVAILABLE\" BASIS.\r\nFITW AND ITS SUBSIDIARIES, AFFILIATES, OFFICERS, EMPLOYEES, AGENTS,\r\nPARTNERS AND LICENSORS EXPRESSLY DISCLAIM ALL WARRANTIES OF ANY KIND,\r\nWHETHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO THE IMPLIED\r\nWARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND\r\nNON-INFRINGEMENT.<o:p></o:p></span></div>\r\n</li>\r\n<li class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 6pt;\">\r\n<div align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">FITW AND ITS SUBSIDIARIES, AFFILIATES,\r\nOFFICERS, EMPLOYEES, AGENTS, PARTNERS AND LICENSORS MAKE NO WARRANTY\r\nTHAT (i) THE SERVICE WILL MEET YOUR REQUIREMENTS; (ii) THE SERVICE WILL\r\nBE UNINTERRUPTED, TIMELY, SECURE OR ERROR-FREE; (iii) THE RESULTS THAT\r\nMAY BE OBTAINED FROM THE USE OF THE SERVICE WILL BE ACCURATE OR\r\nRELIABLE; (iv) THE QUALITY OF ANY PRODUCTS, SERVICES, INFORMATION OR\r\nOTHER MATERIAL PURCHASED OR OBTAINED BY YOU THROUGH THE SERVICE WILL\r\nMEET YOUR EXPECTATIONS; AND (v) ANY ERRORS IN THE SOFTWARE WILL BE\r\nCORRECTED.<o:p></o:p></span></div>\r\n</li>\r\n<li class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 6pt;\">\r\n<div align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">ANY MATERIAL DOWNLOADED OR OTHERWISE\r\nOBTAINED THROUGH THE USE OF THE SERVICE IS ACCESSED AT YOUR OWN\r\nDISCRETION AND RISK, AND YOU WILL BE SOLELY RESPONSIBLE FOR ANY DAMAGE\r\nTO YOUR COMPUTER SYSTEM OR LOSS OF DATA THAT RESULTS FROM THE DOWNLOAD\r\nOF ANY SUCH MATERIAL.<o:p></o:p></span></div>\r\n</li>\r\n<li class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 6pt;\">\r\n<div align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">NO ADVICE OR INFORMATION, WHETHER ORAL OR\r\nWRITTEN, OBTAINED BY YOU FROM FITW OR THROUGH OR FROM THE SERVICE SHALL\r\nCREATE ANY WARRANTY NOT EXPRESSLY STATED IN THE TOS.<o:p></o:p></span></div>\r\n</li>\r\n<li class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\">\r\n<div align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">A SMALL PERCENTAGE OF USERS MAY EXPERIENCE\r\nEPILEPTIC SEIZURES WHEN EXPOSED TO CERTAIN LIGHT PATTERNS OR\r\nBACKGROUNDS ON A COMPUTER SCREEN OR WHILE USING THE SERVICE. CERTAIN\r\nCONDITIONS MAY INDUCE PREVIOUSLY UNDETECTED EPILEPTIC SYMPTOMS EVEN IN\r\nUSERS WHO HAVE NO HISTORY OF PRIOR SEIZURES OR EPILEPSY. IF YOU, OR\r\nANYONE IN YOUR FAMILY, HAVE AN EPILEPTIC CONDITION, CONSULT YOUR\r\nPHYSICIAN PRIOR TO USING THE SERVICE. IMMEDIATELY DISCONTINUE USE OF\r\nTHE SERVICE AND CONSULT YOUR PHYSICIAN IF YOU EXPERIENCE ANY OF THE\r\nFOLLOWING SYMPTOMS WHILE USING THE SERVICE: DIZZINESS, ALTERED VISION,\r\nEYE OR MUSCLE TWITCHES, LOSS OF AWARENESS, DISORIENTATION, ANY\r\nINVOLUNTARY MOVEMENT, OR CONVULSIONS.<o:p></o:p></span></div>\r\n</li>\r\n</ol>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">19.\r\nLIMITATION OF LIABILITY<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">YOU\r\nEXPRESSLY UNDERSTAND AND AGREE THAT FITW AND ITS SUBSIDIARIES,\r\nAFFILIATES,\r\nOFFICERS, EMPLOYEES, AGENTS, PARTNERS AND LICENSORS SHALL NOT BE LIABLE\r\nTO YOU\r\nFOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, CONSEQUENTIAL OR\r\nEXEMPLARY\r\nDAMAGES, INCLUDING, BUT NOT LIMITED TO, DAMAGES FOR LOSS OF PROFITS,\r\nGOODWILL,\r\nUSE, DATA OR OTHER INTANGIBLE LOSSES (EVEN IF FITW HAS BEEN ADVISED OF\r\nTHE\r\nPOSSIBILITY OF SUCH DAMAGES), RESULTING FROM: (i) THE USE OR THE\r\nINABILITY TO\r\nUSE THE SERVICE; (ii) THE COST OF PROCUREMENT OF SUBSTITUTE GOODS AND\r\nSERVICES\r\nRESULTING FROM ANY GOODS, DATA, INFORMATION OR SERVICES PURCHASED OR\r\nOBTAINED\r\nOR MESSAGES RECEIVED OR TRANSACTIONS ENTERED INTO THROUGH OR FROM THE\r\nSERVICE;\r\n(iii) UNAUTHORIZED ACCESS TO OR ALTERATION OF YOUR TRANSMISSIONS OR\r\nDATA; (iv)\r\nSTATEMENTS OR CONDUCT OF ANY THIRD PARTY ON THE SERVICE; OR (v) ANY\r\nOTHER\r\nMATTER RELATING TO THE SERVICE.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">20.\r\nEXCLUSIONS AND LIMITATIONS<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">SOME\r\nJURISDICTIONS DO NOT ALLOW THE EXCLUSION OF CERTAIN WARRANTIES OR THE\r\nLIMITATION OR EXCLUSION OF LIABILITY FOR INCIDENTAL OR CONSEQUENTIAL\r\nDAMAGES.\r\nACCORDINGLY, SOME OF THE ABOVE LIMITATIONS OF SECTIONS 17 AND 18 MAY\r\nNOT APPLY\r\nTO YOU.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">21.\r\nSPECIAL ADMONITION FOR SERVICES RELATING TO FINANCIAL MATTERS<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">If\r\nyou intend to create or join any service, receive or request any news,\r\nmessages, alerts or other information from the Service concerning\r\ncompanies,\r\nstock quotes, investments or securities, please read the above Sections\r\n18 and\r\n19 again. They go doubly for you. In addition, for this type of\r\ninformation\r\nparticularly, the phrase \"Let the investor beware\" is apt. The\r\nService is provided for informational purposes only, and no Content\r\nincluded in\r\nthe Service is intended for trading or investing purposes. FITW and its\r\nlicensors shall not be responsible or liable for the accuracy,\r\nusefulness or\r\navailability of any information transmitted or made available via the\r\nService, and\r\nshall not be responsible or liable for any trading or investment\r\ndecisions\r\nbased on such information.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">22.\r\nNO THIRD-PARTY BENEFICIARIES<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">You\r\nagree that, except as otherwise expressly provided in this TOS, there\r\nshall be\r\nno third-party beneficiaries to this agreement.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">23.\r\nNOTICE<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\" align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">FITW\r\nmay provide you with notices, including those regarding changes to the\r\nTOS, by\r\nemail, regular mail, or postings on the Service.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">24.\r\nTRADEMARK INFORMATION<o:p></o:p></span></p>\r\n<div align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">The\r\nFITW, FITW logo, FITW (in Chinese characters), FITW GROUPS, FITW MAIL,\r\nFITW\r\nVISION, CORPORATE FITW trademarks and service marks and other FITW\r\nlogos and\r\nproduct and service names are trademarks of FITW Inc. (the \"FITW\r\nMarks\"). Without FITW\'s prior permission, you agree not to display or\r\nuse\r\nin any manner the FITW Marks.</span><br>\r\n<span style=\"font-family: Arial;\"></span></div>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">24 a. TRADEMARK INFORMATION<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"\r\nalign=\"justify\"><span style=\"font-family: Arial;\">The Secure Trade\r\nLink, INc. The\r\n(\"STL\"), STL logo, STL (in Chinese characters), STL GROUPS, STL MAIL,\r\nSTL VISION,\r\nCORPORATE STL trademarks and service marks and other STL logos and\r\nproduct and\r\nservice names are trademarks of STL Inc. (the \"STL Marks\"). Without\r\nSTL\'s\r\nprior permission, you agree not to display or use in any manner the STL\r\nMarks.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\"><!--[if !supportEmptyParas]--> <!--[endif]--><o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"\r\nalign=\"justify\"><span style=\"font-family: Arial;\">25.\r\nNOTICE AND PROCEDURE FOR MAKING CLAIMS OF COPYRIGHT OR INTELLECTUAL\r\nPROPERTY\r\nINFRINGEMENT<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"\r\nalign=\"justify\"><span style=\"font-family: Arial;\">FITW\r\nrespects the intellectual property of others and we ask our users to do\r\nthe\r\nsame. FITW may, in appropriate circumstances and at its discretion,\r\ndisable\r\nand/or terminate the accounts of users who may be repeat infringers. If\r\nyou\r\nbelieve that your work has been copied in a way that constitutes\r\ncopyright\r\ninfringement, or your intellectual property rights have been otherwise\r\nviolated, please provide FITW\'s Copyright Agent the following\r\ninformation:<o:p></o:p></span></p>\r\n<ol style=\"margin-top: 0in;\" start=\"1\" type=\"1\">\r\n<li class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 6pt;\">\r\n<div align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">an electronic or physical signature of the\r\nperson authorized to act on behalf of the owner of the copyright or\r\nother intellectual property interest;<o:p></o:p></span></div>\r\n</li>\r\n<li class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 6pt;\"><span style=\"font-family: Arial;\">a\r\ndescription of the copyrighted work or other intellectual property that\r\nyou claim has been infringed;<o:p></o:p></span></li>\r\n<li class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 6pt;\"><span style=\"font-family: Arial;\">a\r\ndescription of where the material that you claim is infringing is\r\nlocated on the site;<o:p></o:p></span></li>\r\n<li class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 6pt;\"><span style=\"font-family: Arial;\">your\r\naddress, telephone number, and email address;<o:p></o:p></span></li>\r\n<li class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 6pt;\">\r\n<div align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">a statement by you that you have a good\r\nfaith belief that the disputed use is not authorized by the copyright\r\nowner, its agent, or the law;<o:p></o:p></span></div>\r\n</li>\r\n<li class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 6pt;\">\r\n<div align=\"justify\"><span\r\nstyle=\"font-family: Arial;\">a statement by you, made under penalty of\r\nperjury, that the above information in your Notice is accurate and that\r\nyou are the copyright or intellectual property owner or authorized to\r\nact on the copyright or intellectual property owner\'s behalf.<o:p></o:p></span></div>\r\n</li>\r\n</ol>\r\n<span\r\nstyle=\"font-size: 12pt; font-family: Arial;\"><br\r\nstyle=\"page-break-before: always;\" clear=\"all\">\r\n</span>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"\r\nalign=\"justify\"><span style=\"font-family: Arial;\">FITW\'s\r\nAgent for Notice of claims of copyright or other intellectual property\r\ninfringement can be reached as follows:<o:p></o:p></span></p>\r\n<blockquote>\r\n<p class=\"MsoNormal\" style=\"\"><span\r\nstyle=\"font-family: Arial;\">By mail:<br>\r\n</span></p>\r\n</blockquote>\r\n<blockquote>\r\n<blockquote><span style=\"font-family: Arial;\">Copyright\r\nAgent</span><br>\r\n<span style=\"font-family: Arial;\">c/o\r\nSecure Trade Link, Inc.</span><br>\r\n<span style=\"font-family: Arial;\">4320 196<sup>th</sup>\r\nSt\r\nSW, Suite B 210</span><br>\r\n<span style=\"font-family: Arial;\">Lynnwood,\r\nWA 98036-6773</span><br>\r\n<span style=\"font-family: Arial;\">By phone:\r\n(206) 383-9160</span><br>\r\n<span style=\"font-family: Arial;\">By\r\nemail: secure \"the at\" securetradelink.com</span><br>\r\n</blockquote>\r\n<span style=\"font-family: Arial;\"></span></blockquote>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">26.\r\nGENERAL INFORMATION<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"\r\nalign=\"justify\"><span style=\"font-family: Arial;\">Entire\r\nAgreement. The TOS constitutes the entire agreement between you and\r\nFITW and\r\ngoverns your use of the Service, superseding any prior agreements\r\nbetween you\r\nand FITW with respect to the Service. You also may be subject to\r\nadditional\r\nterms and conditions that may apply when you use or purchase certain\r\nother FITW\r\nservices, affiliate services, third-party content or third-party\r\nsoftware.<o:p></o:p></span></p>\r\n<div align=\"justify\"></div>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"\r\nalign=\"justify\"><span style=\"font-family: Arial;\">Choice\r\nof Law and Forum. The TOS and the relationship between you and FITW\r\nshall be\r\ngoverned by the laws of the State of Washington without regard to its\r\nconflict\r\nof law provisions. You and FITW agree to submit to the personal and\r\nexclusive\r\njurisdiction of the courts located within the county of Snohomish,\r\nWashington.<o:p></o:p></span></p>\r\n<div align=\"justify\"></div>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"\r\nalign=\"justify\"><span style=\"font-family: Arial;\">Waiver\r\nand Severability of Terms. The failure of FITW to exercise or enforce\r\nany right\r\nor provision of the TOS shall not constitute a waiver of such right or\r\nprovision. If any provision of the TOS is found by a court of competent\r\njurisdiction to be invalid, the parties nevertheless agree that the\r\ncourt\r\nshould endeavor to give effect to the parties\' intentions as reflected\r\nin the\r\nprovision, and the other provisions of the TOS remain in full force and\r\neffect.<o:p></o:p></span></p>\r\n<div align=\"justify\"></div>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"\r\nalign=\"justify\"><span style=\"font-family: Arial;\">No\r\nRight of Survivorship and Non-Transferability. You agree that your FITW\r\naccount\r\nis non-transferable and any rights to your FITW ID or contents within\r\nyour\r\naccount terminate upon your death. Upon receipt of a copy of a death\r\ncertificate, your account may be terminated and all contents therein\r\npermanently deleted.<o:p></o:p></span></p>\r\n<div align=\"justify\"></div>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"\r\nalign=\"justify\"><span style=\"font-family: Arial;\">Statute\r\nof Limitations. You agree that regardless of any statute or law to the\r\ncontrary,\r\nany claim or cause of action arising out of or related to use of the\r\nService or\r\nthe TOS must be filed within one (1) year after such claim or cause of\r\naction\r\narose or be forever barred.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\"\r\nstyle=\"margin-bottom: 12pt;\"><span style=\"font-family: Arial;\">The\r\nsection titles in the TOS are for convenience only and have no legal or\r\ncontractual effect.<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"margin-bottom: 6pt;\"><span\r\nstyle=\"font-family: Arial;\">27.\r\nVIOLATIONS<o:p></o:p></span></p>\r\n<p class=\"MsoNormal\" style=\"\"><span\r\nstyle=\"font-family: Arial;\">Please report any\r\nviolations of the TOS to our Customer Care group.<br>\r\n</span></p>\r\n<div align=\"center\"><span\r\nstyle=\"font-family: Arial;\">Copyright © 2006 FITW Inc.\r\nAll rights reserved. Privacy Policy</span></div>\r\n</td></tr></table>\r\n<!-- End Service Terms Page -->\r\n');
INSERT INTO `web_content_backend` (`Code_Content_Id`,`Code_Content_Desc`,`Code_Content_Code`) VALUES 
 ('/var/www/ftw-html/service-terms.html-meta-date','date - service-terms- main','06/07/2006'),
 ('/var/www/ftw-html/service-terms.html-meta-description','description - service-terms - main','Find in the Web - Service - Terms - Terms of Serice -  page.'),
 ('/var/www/ftw-html/service-terms.html-meta-keywords','keywords - service-terms - main','Find In the Web'),
 ('/var/www/ftw-html/service-terms.html-title','title - service-terms - main','Find In the Web - Terms of Service - Page Service Terms -'),
 ('/var/www/ftw-html/examples.html-content-body','body - index - main','<!-- Start Main Examples Page -->\r\n\r\n<br><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\"><tr>\r\n	<td align=\"center\" valign=\"top\" width=\"50%\">[<a \r\n		target=\"_top\" href=\"https://www.securetradelink.com/ftw/subscribe.html\">more info</a>]</td>\r\n		<td valign=\"top\"><img alt=\"Search It Now.\" \r\n			src=\"http://www.findintheweb.com/image/example-001.jpg\" height=\"125\" width=\"640\"></td>\r\n			<td valign=\"top\" width=\"25%\"><br></td></tr><tr>\r\n	<td valign=\"top\" width=\"50%\"><br></td>\r\n		<td align=\"right\" valign=\"top\">[<a target=\"_blank\" href=\"http://www.wmnorthwest.com/\">try it</a>]</td>\r\n			<td valign=\"top\" width=\"25%\"><br></td></tr></table>\r\n<br><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\"><tr>\r\n	<td align=\"center\" valign=\"top\" width=\"50%\">[<a target=\"_top\" href=\"https://www.securetradelink.com/ftw/subscribe.html\">more info</a>]</td>\r\n		<td valign=\"top\"><img alt=\"\" src=\"http://www.findintheweb.com/image/example-002.jpg\"></td>\r\n			<td valign=\"top\" width=\"25%\"><br></td></tr><tr>\r\n	<td valign=\"top\" width=\"50%\"><br></td>\r\n		<td align=\"right\" valign=\"top\">[<a href=\"http://www.securetradelink.com/v2/help.html\">try it</a>]</td>\r\n			<td valign=\"top\" width=\"25%\"><br></td></tr></table>\r\n<br><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\"><tr>\r\n	<td align=\"center\" valign=\"top\" width=\"50%\">[<a target=\"_top\" href=\"https://www.securetradelink.com/ftw/subscribe.html\">more info</a>]</td>\r\n		<td valign=\"top\"><img alt=\"\" src=\"http://www.findintheweb.com/image/example-003.jpg\"></td>\r\n			<td valign=\"top\" width=\"25%\"><br></td></tr><tr>\r\n	<td valign=\"top\" width=\"50%\"><br></td>\r\n		<td align=\"right\" valign=\"top\">[<a target=\"_blank\" href=\"http://www.skitops.com/cgi-bin/se/search.pl\">try it</a>]</td>\r\n			<td valign=\"top\" width=\"25%\"><br></td></tr></table>\r\n<div align=\"center\">[<a target=\"_top\" href=\"https://www.securetradelink.com/ftw/subscribe.html\">more information</a>]</div><br>\r\n\r\n<!-- End Main Examples Page -->\r\n'),
 ('/var/www/ftw-html/examples.html-meta-date','date - examples - main','06/19/2006');
INSERT INTO `web_content_backend` (`Code_Content_Id`,`Code_Content_Desc`,`Code_Content_Code`) VALUES 
 ('/var/www/ftw-html/examples.html-meta-description','description - examples - main','Find in the Web - Main Page - Examples page.'),
 ('/var/www/ftw-html/examples.html-meta-keywords','keywords - examples- main','Find In the Web'),
 ('/var/www/ftw-html/examples.html-title','title - examples- main','Find In the Web - Main Page - Examples Page'),
 ('control-ftw-head','ftw - control-static-head','<!-- Start Control -->\r\n\r\n</head><body alink=\"#000099\" bgcolor=\"#000000\" link=\"#000099\" text=\"#000000\"\r\nvlink=\"#cc33cc\">\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\"><tr>\r\n<td height=\"100%\" valign=\"top\" width=\"50%\"><nobr></nobr></td>\r\n<td valign=\"top\">\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800\"><tr>\r\n<td width=\"100%\"><table bgcolor=\"#ffffff\" border=\"0\" cellpadding=\"0\"\r\ncellspacing=\"0\" width=\"100%\"><tr>\r\n<td valign=\"top\"><img alt=\"\" src=\"http://www.findintheweb.com/image/find-logo.jpg\" height=\"87\" width=\"800\"></td></tr><tr align=\"center\">\r\n<td valign=\"top\">\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" bgcolor=\'#ccccff\'><tr>\r\n<td valign=\"top\"><br><img src=\'http://www.findintheweb.com/image/mb-astls-ccccff.jpg\'></td>\r\n	<td valign=\"top\" width=\"100%\" align=\'center\'>\r\n		<br><br><nobr><a\r\n			href=\"https://www.securetradelink.com/ftw/subscribe.html\" target=\'_top\'><font color=\'black\'>Subscribe</font></a> | <a\r\n				href=\'http://www.findintheweb.com/examples.html\' target=\'_top\'><font color=\'black\'>Examples</font></a> | <a\r\n					href=\"https://www.securetradelink.com/bugs/\" target=\'_top\'><font color=\'black\'>Support</font></a> | <a\r\n						href=\'http://www.securetradelink.com/v2/secure-trade-link-about-us.html\' target=\'_top\'><font color=\'black\'>About Us</font></a> | <a\r\n							href=\"https://www.securetradelink.com/ftw/login.html\" target=\'_top\'><font color=\'black\'>Log in</font></a> | <a\r\n								href=\"http://www.findintheweb.com\" target=\'_top\'><font color=\'black\'>Home</font></a>\r\n		</nobr></td></tr></table><table\r\n		border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" bgcolor=\'#ccccff\'><tr>\r\n		<td valign=\"top\"><hr size=\"2\" width=\"100%\"></td></tr></table>\r\n</td></tr><tr><td valign=\"top\">\r\n\r\n<!-- End Control -->\r\n'),
 ('control-ftw-foot','ftw - control - ftw - foot','<!-- Start of the Find in the web control foot -->\r\n</td></tr><tr>\r\n<td align=\"center\" valign=\"top\"><table\r\n		border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" bgcolor=\'#ccccff\'><tr>\r\n		<td valign=\"top\"><hr size=\"2\" width=\"100%\"></td></tr></table><table\r\n		border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" bgcolor=\'#ccccff\'><tr>\r\n		<td valign=\"top\" align=\'center\'><nobr><a\r\n		href=\"http://www.securetradelink.com\" target=\'_top\'><font color=\'black\'>Secured and Powered by ©\r\n			2006 Secure Trade Link, Inc.</font></a> | <a\r\n			href=\"http://www.findintheweb.com/privacy-page.html\" target=\'_top\'><font color=\'black\'>Privacy Policy</font></a> | <a\r\n				href=\'http://www.findintheweb.com/service-terms.html\' title=\'Terms of Service\' alt=\'Service and Terms\' target=\'_top\'><font color=\'black\'>Terms</font></a><br><a\r\n		href=\"http://www.securetradelink.com/\" target=\"_top\"><font color=\'black\'>Copyright © 2006, Secure Trade Link, Inc. All rights reserved.</font></a><br><br></td></tr></table></td></tr></table>\r\n</td></tr></table></td>\r\n<td height=\"50%\" valign=\"top\" width=\"50%\"><nobr></nobr></td></tr></table>\r\n\r\n<!-- End of the Find in the web control foot -->\r\n');
INSERT INTO `web_content_backend` (`Code_Content_Id`,`Code_Content_Desc`,`Code_Content_Code`) VALUES 
 ('control-ftw-invoice-head','ftw - control-static-head','<html>\r\n<head>\r\n<title>Find In the Web - Main Page - Home Page</title>\r\n<!--signed in static menu .link-->\r\n<link href=\"https://www.securetradelink.com/css/menus.css\" rel=\"stylesheet\" type=\"text/css\">\r\n<!--signed in static menu .link-->\r\n<!-- Start Control -->\r\n</head><body alink=\"#000099\" bgcolor=\"#000000\" link=\"#000099\" text=\"#000000\" vlink=\"#cc33cc\">\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\"><tr>\r\n<td height=\"100%\" valign=\"top\" width=\"50%\"><nobr></nobr></td>\r\n<td valign=\"top\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800\"><tr>\r\n<td width=\"100%\"><table bgcolor=\"#ffffff\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\"><tr>\r\n<td valign=\"top\"><img alt=\"\"\r\nsrc=\"http://www.findintheweb.com/image/find-logo.jpg\" height=\"87\"\r\nwidth=\"800\"></td></tr><tr align=\"center\">\r\n<td valign=\"top\"><table bgcolor=\"#ccccff\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\"><tr>\r\n<td valign=\"top\"><br><img src=\"http://www.findintheweb.com/image/mb-astls-ccccff.jpg\"></td>\r\n<td align=\"center\" valign=\"top\" width=\"100%\"><small><small><br></small></small><nobr>\r\n<big><big><b>Realm Activation</b></big></big> [ Your realm ]</nobr> <nobr><big><big><b>&amp; Invoicing</b></big></big></nobr>\r\n<br><nobr><a href=\"https://www.securetradelink.com/ftw/subscribe.html\" target=\"_top\"><font color=\"black\">Subscribe</font></a> | <a\r\nhref=\"http://www.findintheweb.com/examples.html\" target=\"_top\"><font color=\"black\">Examples</font></a> | <a\r\nhref=\"https://www.securetradelink.com/bugs/\" target=\"_top\"><font color=\"black\">Support</font></a> | <a\r\nhref=\"http://www.securetradelink.com/v2/secure-trade-link-about-us.html\" target=\"_top\"><font color=\"black\">About Us</font></a> | <a\r\nhref=\"https://www.securetradelink.com/ftw/login.html\" target=\"_top\"><font color=\"black\">Log in</font></a> | <a\r\nhref=\"http://www.findintheweb.com\" target=\"_top\"><font color=\"black\">Home</font></a></nobr></td></tr></table>\r\n<table bgcolor=\"#ccccff\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\"><tr>\r\n<td valign=\"top\"><hr size=\"2\" width=\"100%\"></td></tr></table></td></tr><tr>\r\n<td valign=\"top\">\r\n<!-- End Control -->\r\n'),
 ('/var/www/ftw-html/index.html-content-body','body - index - main','<!-- Start Main Help Page -->\r\n<br><blockquote>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n<tbody>\r\n<tr>\r\n<td valign=\"top\" width=\"4%\"><br>\r\n</td>\r\n<td valign=\"top\">\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n<tbody>\r\n<tr>\r\n<td valign=\"top\" width=\"99%\">\r\n<h2 class=\"style21\" align=\"left\"><font color=\"#000033\"\r\nface=\"Helvetica, Arial, sans-serif\"><em><strong> <img alt=\"FITW\"\r\nsrc=\"http://www.findintheweb.com/image/mb-fitw-logo.jpg\" align=\"middle\"\r\nheight=\"30\" width=\"70\">In-Site Search\r\nTechnology</strong></em></font></h2>\r\n<p class=\"style22\" align=\"justify\"><font color=\"#000033\"\r\nface=\"Helvetica, Arial, sans-serif\">Anyone can search on the web but\r\nyou want your customers to search in the web, in other words, within\r\nYOUR WEB SITE. This way you control the results and the information\r\nthat your customers see. Find In The Web provides the full service\r\nin-site search solution for your web site that you\'ve been looking for.\r\n</font></p>\r\n<p class=\"style21\" align=\"justify\"><span class=\"style4\"><font\r\ncolor=\"#000033\" face=\"Helvetica, Arial, sans-serif\">Before buying your\r\nproduct or service your customers want to know exactly what they are\r\nbuying. This means different things to different customers making it\r\ndifficult to deliver the appropriate info. to any particular customer\r\nthrough a static web site. By providing dynamic In-Site search\r\ncapabilities on your site you allow your customers to acquire the\r\ninformation they need, when they need it.</font></span></p>\r\n</td>\r\n<td align=\"right\" valign=\"top\" width=\"1%\"><!-- Start More Information Start More Information -->\r\n<object\r\nclassid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\"\r\ncodebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0\"\r\nheight=\"273\" width=\"250\"><param name=\"movie\"\r\nvalue=\"http://www.findintheweb.com/image/mb-moreInfo.swf\"><param\r\nname=\"quality\" value=\"high\">\r\n<embed\r\nsrc=\"http://www.findintheweb.com/image/mb-moreInfo.swf\" quality=\"high\"\r\npluginspage=\"http://www.macromedia.com/go/getflashplayer\"\r\ntype=\"application/x-shockwave-flash\" height=\"273\" width=\"250\"></object>\r\n\r\n\r\n<!-- <img target=\"_top\" alt=\"Just one or two clicks away.\"\r\ntitle=\"Click Here to subscribe now!\"\r\nsrc=\"http://www.findintheweb.com/image/mb-spider-doc.gif\" border=\"0\"\r\nheight=\"300\" width=\"270\"> -->\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td valign=\"top\" width=\"4%\"><br>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\" width=\"4%\"><br>\r\n</td>\r\n<td valign=\"top\">\r\n<p class=\"style22\" align=\"justify\"><font color=\"#000033\"\r\nface=\"Helvetica, Arial, sans-serif\"><br>\r\n</font><font face=\"Helvetica, Arial, sans-serif\">Lets face it.\r\nNo matter how slick your website looks or how impressive\r\nyour product is, if you can\'t show a potential customer what they want\r\nto see within 3-5 minutes of poking around on your site the chances\r\nthat they will move on to looking at your competition are enormous.\r\nAfter all, on the world wide web your competition isn\'t in the next\r\nstate even across town.</font><font color=\"#000033\"\r\nface=\"Helvetica, Arial, sans-serif\"> <nobr><strong><em>They\'re just a\r\nclick or two away!<br>\r\n<br>\r\n</em></strong></nobr></font></p>\r\n<h2 class=\"style9\" align=\"left\"><font color=\"#006600\"\r\nface=\"Helvetica, Arial, sans-serif\"><em><strong><font color=\"#000033\"\r\nface=\"Helvetica, Arial, sans-serif\"><em><strong> <img alt=\"FITW\"\r\nsrc=\"http://www.findintheweb.com/image/mb-fitw-logo.jpg\" align=\"middle\"\r\nheight=\"30\" width=\"70\"> Business Savy<br>\r\n<br>\r\n</strong></em></font></strong></em><span class=\"style11\">Find\r\nin the Web provides a professional in-site search\r\nengine and tools for your website. You customers will love it!</span></font></h2>\r\n<p class=\"style22\" align=\"justify\"><font\r\nface=\"Helvetica, Arial, sans-serif\">Never loose another customer by\r\nnot having search capabilities on your\r\nweb site again. With Find In The Web you\'ll have the tools and\r\ntechnology to deliver critical information to potential customers with\r\na keyword and a click.</font></p>\r\n<h2 class=\"style21\" align=\"left\"><font color=\"#000033\"\r\nface=\"Helvetica, Arial, sans-serif\"><em><strong><font><em><strong><font\r\ncolor=\"#006600\" face=\"Helvetica, Arial, sans-serif\"><em><strong><font\r\ncolor=\"#000033\" face=\"Helvetica, Arial, sans-serif\"><em><strong> <img\r\nalt=\"FITW\" src=\"http://www.findintheweb.com/image/mb-fitw-logo.jpg\"\r\nalign=\"middle\" height=\"30\" width=\"70\"></strong></em></font></strong></em></font></strong></em></font>Features:</strong></em></font></h2>\r\n<ul class=\"style22\">\r\n<li>\r\n<div align=\"left\"><font face=\"Helvetica, Arial, sans-serif\">Supports\r\nmultiple keywords for more accurate search results.</font></div>\r\n</li>\r\n</ul>\r\n<ul class=\"style22\">\r\n<li>\r\n<div align=\"left\"><font color=\"#000033\"\r\nface=\"Helvetica, Arial, sans-serif\">Easy to use back-end\r\nadministrative tools allow you to customize your in-site search\r\ncapabilities without special technical knowledge. </font></div>\r\n</li>\r\n</ul>\r\n<ul class=\"style22\">\r\n<li>\r\n<p align=\"left\"><font color=\"#000033\"\r\nface=\"Helvetica, Arial, sans-serif\">Add realm headers and realm\r\nfooters to enhance data identification or to add legal declarations\r\nsuch as copyright or trademark statements.</font></p>\r\n</li>\r\n</ul>\r\n<ul class=\"style22\">\r\n<li>\r\n<p align=\"left\"><font color=\"#000033\"\r\nface=\"Helvetica, Arial, sans-serif\">Address black and white listing\r\noptions mean your customers see only those documents that you WANT them\r\nto see when searching your site.</font></p>\r\n</li>\r\n</ul>\r\n<ul>\r\n<li class=\"style4\">\r\n<p class=\"style21\" align=\"left\"><font\r\nface=\"Helvetica, Arial, sans-serif\">Searches your site in almost any\r\nlanguage.</font> </p>\r\n</li>\r\n</ul>\r\n</td>\r\n<td valign=\"top\" width=\"4%\"><br>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\" width=\"4%\"><br>\r\n</td>\r\n<td valign=\"top\">\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n<tbody>\r\n<tr>\r\n<td valign=\"top\"><!-- <a\r\nhref=\"https://www.securetradelink.com/ftw/subscribe.html\"><img\r\ntarget=\"_top\" alt=\"Subscribe today!\"\r\ntitle=\"Example of the other guy, dont do it.\"\r\nsrc=\"http://www.findintheweb.com/image/mb-bad-msn.gif\" border=\"0\"\r\nheight=\"300\" width=\"450\"></a> --><object classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0\" width=\"360\" height=\"240\">\r\n                <param name=\"movie\" value=\"http://www.findintheweb.com/image/mb-frustration.swf\" />\r\n                <param name=\"quality\" value=\"high\" />\r\n                <embed src=\"http://www.findintheweb.com/image/mb-frustration.swf\" quality=\"high\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" type=\"application/x-shockwave-flash\" width=\"360\" height=\"240\"></embed>\r\n\r\n              </object><br>\r\n</td>\r\n<td align=\"center\" valign=\"top\">\r\n<h2 align=\"center\"><br>\r\n<span class=\"style20\"></span></h2>\r\n<h2 align=\"center\"><br>\r\n</h2>\r\n<h2 align=\"center\"><font color=\"#330000\"><span\r\nclass=\"style20\">Nothing says lost sales opportunity</span></font></h2>\r\n<h2 align=\"center\"><font color=\"#330000\"><span\r\nclass=\"style20\">like a frustrated</span></font></h2>\r\n<h2 align=\"center\"><font color=\"#330000\"><span\r\nclass=\"style20\">customer!</span></font></h2>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td valign=\"top\" width=\"4%\"><br>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><br>\r\n</td>\r\n<td align=\"center\" valign=\"top\">\r\n<h2 class=\"style21\"><font><em><strong><font color=\"#000033\"\r\nface=\"Helvetica, Arial, sans-serif\"><em><strong><font color=\"#006600\"\r\nface=\"Helvetica, Arial, sans-serif\"><em><strong><font color=\"#000033\"\r\nface=\"Helvetica, Arial, sans-serif\"><em><strong><br><img alt=\"FITW\"\r\nsrc=\"http://www.findintheweb.com/image/mb-fitw-logo.jpg\" align=\"middle\"\r\nheight=\"30\" width=\"70\">Makes Sense</strong></em></font></strong></em></font></strong></em></font></strong></em></font></h2>\r\n</td>\r\n<td valign=\"top\"><br>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table></blockquote>\r\n<br>\r\n<!-- End Main Help Page -->\r\n');
INSERT INTO `web_content_backend` (`Code_Content_Id`,`Code_Content_Desc`,`Code_Content_Code`) VALUES 
 ('html-menus-head-blank','Zpp-html-menus-head-free-version','<!doctype html public \"-//w3c//dtd html 4.0 transitional//en\">\r\n<html><head>\r\n<title>Secure Trade Link . Com - Sign On - Menus - Free Version 1.0-</title>\r\n<!--html-menus-head-blank-->'),
 ('signed in static menu .link-blank','Xoo - link - signed in static menu link','<!--signed in static menu .link-blank--><!--ssl-->\r\n<link href=\"http://200.200.200.1/css/menus.css\" rel=\"stylesheet\" type=\"text/css\"/>\r\n<!--signed in static menu .link-blank-->'),
 ('not signed in static menu .link-blank','Xoo - link - not signed in static menu link-blank-free','<!--not signed in static menu .link-blank-->\r\n<!--ssl-->\r\n<link\r\n	href=\"http://200.200.200.1/css/redlink.css\"\r\n	rel=\"stylesheet\"\r\n	type=\"text/css\"\r\n	/><!--ssl-->\r\n<link\r\n	REL=\'SHORTCUT ICON\'\r\n	HREF=\'http://200.200.200.1/favicon.ico\' />\r\n</head>\r\n<body text=\'black\' bgcolor=\'white\' leftmargin=\'0\' topmargin=\'0\' marginheight=\'0\' marginwidth=\'0\'>\r\n<table style=\"width: 100%; text-align: left;\" border=\"0\" cellpadding=\"0\" cellspacing=\"2\"><tr>\r\n	<td style=\"vertical-align: top; text-align: center;\"><table\r\n		style=\"width: 100%; text-align: left;\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tr>\r\n			<td style=\"vertical-align: top;\"><br></td>\r\n			<td style=\"vertical-align: top;\"><br></td></tr><tr>\r\n			<td style=\"vertical-align: top;\"></td>\r\n			<td style=\"vertical-align: top;\"><table width=\"100%\" cellpadding=0 cellspacing=0><tr height=\"5\" bgcolor=\"blue\">\r\n			<td width=\"100%\"></td></tr></table></td>\r\n		<td style=\"vertical-align: top;\"><br></td></tr><tr>\r\n		<td style=\"vertical-align: top;\"><br></td>\r\n		<td style=\"background-color: rgb(255, 255, 255); vertical-align: top; text-align: center;\">\r\n\r\n<!--not signed in static menu .link-blank-->'),
 ('signed in static x10 menu .link-blank','Xoo - link - signed in static x10 menu .link-blank','<!--signed in static x10 menu .link--><!--ssl-->\r\n<link\r\nhref=\"http://200.200.200.1/css/toolboxx10.css\"\r\n	rel=\"stylesheet\"\r\n	type=\"text/css\"\r\n	/>\r\n<!--signed in static x10 menu .link-blank-->\r\n');
INSERT INTO `web_content_backend` (`Code_Content_Id`,`Code_Content_Desc`,`Code_Content_Code`) VALUES 
 ('signed in static 01 menu .link-blank','Xoo - link - signed in static 01 menu link-blank','<!--signed in static menu 01.link-->\r\n<link\r\nhref=\"http://200.200.200.1/css/manage-files.css\"\r\n	rel=\"stylesheet\"\r\n	type=\"text/css\"\r\n	/>\r\n<!--signed in static menu 01.link-->\r\n'),
 ('control-foot-blank','Zoo - control-foot-blank','<!-- Start Control Foot -->\r\n	</td>\r\n	<td valign=\'top\'><!--ssl--><img\r\n	alt=\"Secure Trade Link . Com / Secure Web Solutions /\"\r\n	src=\"http://200.200.200.1/image/8-min-content.gif\"\r\n	style=\"border: 0px solid ; width: 1px; height: 357px;\" align=\"top\"></td></tr><tr>\r\n	<td style=\"vertical-align: top;\"><!--ssl--><img\r\n	alt=\"Secure Trade Link . Com / Secure Statement Wizard /\"\r\n	src=\"http://200.200.200.1/image/4-white.gif\"\r\n	style=\"border: 0px solid ; width: 1px; height: 12px;\" align=\"top\"></td>\r\n	<td valign=\'top\'><table\r\n	width=\'100%\' height=1 bgcolor=\'#94AABD\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table></td>\r\n	<td valign=\'top\'></td></tr><tr>\r\n	<td valign=\'top\'></td>\r\n	<td bgcolor=\'white\' valign=\'top\'><!--\r\n	Start Bottom Line Content\r\n	--><center><a href=\"http://www.securetradelink.com\"> </a> Powered\r\nby <a href=\"http://www.securetradelink.com/v2/\">Secure Trade Link, Inc.</a>\r\n<span style=\"text-decoration: underline;\"></span>, the SSX(secure\r\ndelivery and signature) (Version: 2.0.1 free Jan 26, 2007) -&nbsp; <a\r\nhref=\"https://www.securetradelink.com/bugs/indexx.html\">Bug / Feature\r\nRequest</a> - <a\r\nhref=\"http://www.securetradelink.com/v2/stlc-contact-us.html\">Contact\r\nUS</a></center><!--\r\n	End Bottom Line Content --></td>\r\n	<td valign=\'top\'></td></tr><tr>\r\n	<td valign=\'top\'></td><td><table\r\n	width=\'100%\' height=1 bgcolor=\'#94AABD\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table><table\r\n	width=\'100%\' height=3 bgcolor=\'#F7F7FF\'\r\n	cellpadding=0 cellspacing=0 border=0><tr>\r\n	<td width=\'100%\'></td></tr></table></td>\r\n<td style=\"vertical-align: top;\"><br></td></tr></table></td>\r\n<td style=\"width: 100%; vertical-align: top;\"></td></tr></table>\r\n<!-- End Control Foot -->');
/*!40000 ALTER TABLE `web_content_backend` ENABLE KEYS */;


--
-- Definition of table `web_content_manager`
--

DROP TABLE IF EXISTS `web_content_manager`;
CREATE TABLE `web_content_manager` (
  `Filename` varchar(255) NOT NULL default '',
  `Html_Head` varchar(255) default NULL,
  `Meta_Head` varchar(255) default NULL,
  `Meta_Date` varchar(255) default NULL,
  `Meta_Head_Desc` varchar(255) default NULL,
  `Meta_Desc` varchar(255) default NULL,
  `Meta_Head_Key` varchar(255) default NULL,
  `Meta_Keywords` varchar(255) default NULL,
  `Meta_Foot` varchar(255) default NULL,
  `Title_Head` varchar(255) default NULL,
  `Title` varchar(255) default NULL,
  `Title_Foot` varchar(255) default NULL,
  `Links` varchar(255) default NULL,
  `Control_Head` varchar(255) default NULL,
  `Content_Code` varchar(255) default NULL,
  `Control_Foot` varchar(255) default NULL,
  `Html_Foot` varchar(255) default NULL,
  PRIMARY KEY  (`Filename`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `web_content_manager`
--

/*!40000 ALTER TABLE `web_content_manager` DISABLE KEYS */;
INSERT INTO `web_content_manager` (`Filename`,`Html_Head`,`Meta_Head`,`Meta_Date`,`Meta_Head_Desc`,`Meta_Desc`,`Meta_Head_Key`,`Meta_Keywords`,`Meta_Foot`,`Title_Head`,`Title`,`Title_Foot`,`Links`,`Control_Head`,`Content_Code`,`Control_Foot`,`Html_Foot`) VALUES 
 ('/var/www/ftw-html/index.html','html-head','meta-head','/var/www/ftw-html/index.html-meta-date','meta-head-desc','/var/www/ftw-html/index.html-meta-description','meta-head-key','/var/www/ftw-html/index.html-meta-keywords','meta-foot','title-head','/var/www/ftw-html/index.html-title','title-foot','signed in static menu .link','control-ftw-head','/var/www/ftw-html/index.html-content-body','control-ftw-foot','html-foot'),
 ('/var/www/html/ftw/login.html','html-head','meta-head','/var/www/html/ftw/login.html-meta-date','meta-head-desc','/var/www/html/ftw/login.html-meta-description','meta-head-key','/var/www/html/ftw/login.html-meta-keywords','meta-foot','title-head','/var/www/html/ftw/login.html-title','title-foot','signed in static menu .link','control-ftw-head','/var/www/html/ftw/login.html-content-body','control-ftw-foot','html-foot'),
 ('/var/www/ftw-html/subscribe.html','html-head','meta-head','/var/www/ftw-html/subscribe.html-meta-date','meta-head-desc','/var/www/ftw-html/subscribe.html-meta-description','meta-head-key','/var/www/ftw-html/subscribe.html-meta-keywords','meta-foot','title-head','/var/www/ftw-html/subscribe.html-title','title-foot','signed in static menu .link','control-ftw-head','/var/www/ftw-html/subscribe.html-content-body','control-ftw-foot','html-foot');
INSERT INTO `web_content_manager` (`Filename`,`Html_Head`,`Meta_Head`,`Meta_Date`,`Meta_Head_Desc`,`Meta_Desc`,`Meta_Head_Key`,`Meta_Keywords`,`Meta_Foot`,`Title_Head`,`Title`,`Title_Foot`,`Links`,`Control_Head`,`Content_Code`,`Control_Foot`,`Html_Foot`) VALUES 
 ('/var/www/html/ftw/subscribe.html','html-head','meta-head','/var/www/html/ftw/subscribe.html-meta-date','meta-head-desc','/var/www/html/ftw/subscribe.html-meta-description','meta-head-key','/var/www/html/ftw/subscribe.html-meta-keywords','meta-foot','title-head','/var/www/html/ftw/subscribe.html-title','title-foot','signed in static menu .link','control-ftw-head','/var/www/html/ftw/subscribe.html-content-body','control-ftw-foot','html-foot'),
 ('/var/www/ftw-html/privacy-page.html','html-head','meta-head','/var/www/ftw-html/privacy-page.html-meta-date','meta-head-desc','/var/www/ftw-html/privacy-page.html-meta-description','meta-head-key','/var/www/ftw-html/privacy-page.html-meta-keywords','meta-foot','title-head','/var/www/ftw-html/privacy-page.html-title','title-foot','signed in static menu .link','control-ftw-head','/var/www/ftw-html/privacy-page.html-content-body','control-ftw-foot','html-foot'),
 ('/var/www/ftw-html/service-terms.html','html-head','meta-head','/var/www/ftw-html/service-terms.html-meta-date','meta-head-desc','/var/www/ftw-html/service-terms.html-meta-description','meta-head-key','/var/www/ftw-html/service-terms.html-meta-keywords','meta-foot','title-head','/var/www/ftw-html/service-terms.html-title','title-foot','signed in static menu .link','control-ftw-head','/var/www/ftw-html/service-terms.html-content-body','control-ftw-foot','html-foot');
INSERT INTO `web_content_manager` (`Filename`,`Html_Head`,`Meta_Head`,`Meta_Date`,`Meta_Head_Desc`,`Meta_Desc`,`Meta_Head_Key`,`Meta_Keywords`,`Meta_Foot`,`Title_Head`,`Title`,`Title_Foot`,`Links`,`Control_Head`,`Content_Code`,`Control_Foot`,`Html_Foot`) VALUES 
 ('/var/www/ftw-html/examples.html','html-head','meta-head','/var/www/ftw-html/examples.html-meta-date','meta-head-desc','/var/www/ftw-html/examples.html-meta-description','meta-head-key','/var/www/ftw-html/examples.html-meta-keywords','meta-foot','title-head','/var/www/ftw-html/examples.html-title','title-foot','signed in static menu .link','control-ftw-head','/var/www/ftw-html/examples.html-content-body','control-ftw-foot','html-foot');
/*!40000 ALTER TABLE `web_content_manager` ENABLE KEYS */;


--
-- Definition of table `year`
--

DROP TABLE IF EXISTS `year`;
CREATE TABLE `year` (
  `Year_Id` char(4) NOT NULL default '0',
  PRIMARY KEY  (`Year_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='valid years';

--
-- Dumping data for table `year`
--

/*!40000 ALTER TABLE `year` DISABLE KEYS */;
INSERT INTO `year` (`Year_Id`) VALUES 
 ('2007'),
 ('2008'),
 ('2009'),
 ('2010'),
 ('2011'),
 ('2012'),
 ('2013'),
 ('2014'),
 ('2015'),
 ('2016'),
 ('2017'),
 ('2018'),
 ('2019'),
 ('2020'),
 ('2021'),
 ('2022'),
 ('2023'),
 ('2024'),
 ('2025'),
 ('2026'),
 ('2027'),
 ('2028'),
 ('2029'),
 ('2030'),
 ('2031'),
 ('2032'),
 ('2033'),
 ('2034'),
 ('2035'),
 ('2036'),
 ('2037'),
 ('2038'),
 ('2039'),
 ('2040'),
 ('2041'),
 ('2042'),
 ('2043'),
 ('2044'),
 ('2045'),
 ('2046'),
 ('2047'),
 ('2048'),
 ('2049'),
 ('2050');
/*!40000 ALTER TABLE `year` ENABLE KEYS */;


--
-- Definition of table `year_display`
--

DROP TABLE IF EXISTS `year_display`;
CREATE TABLE `year_display` (
  `Yr_Id` char(4) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='What Years to display';

--
-- Dumping data for table `year_display`
--

/*!40000 ALTER TABLE `year_display` DISABLE KEYS */;
INSERT INTO `year_display` (`Yr_Id`) VALUES 
 ('2007'),
 ('2008'),
 ('2009'),
 ('2010'),
 ('2011'),
 ('2012'),
 ('2013'),
 ('2014'),
 ('2015');
/*!40000 ALTER TABLE `year_display` ENABLE KEYS */;




/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
